-- MySQL dump 10.13  Distrib 5.5.46, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: embarkmoodle
-- ------------------------------------------------------
-- Server version	5.5.46-0ubuntu0.14.04.2

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `mdl_assign`
--

DROP TABLE IF EXISTS `mdl_assign`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assign` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `alwaysshowdescription` tinyint(2) NOT NULL DEFAULT '0',
  `nosubmissions` tinyint(2) NOT NULL DEFAULT '0',
  `submissiondrafts` tinyint(2) NOT NULL DEFAULT '0',
  `sendnotifications` tinyint(2) NOT NULL DEFAULT '0',
  `sendlatenotifications` tinyint(2) NOT NULL DEFAULT '0',
  `duedate` bigint(10) NOT NULL DEFAULT '0',
  `allowsubmissionsfromdate` bigint(10) NOT NULL DEFAULT '0',
  `grade` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `requiresubmissionstatement` tinyint(2) NOT NULL DEFAULT '0',
  `completionsubmit` tinyint(2) NOT NULL DEFAULT '0',
  `cutoffdate` bigint(10) NOT NULL DEFAULT '0',
  `teamsubmission` tinyint(2) NOT NULL DEFAULT '0',
  `requireallteammemberssubmit` tinyint(2) NOT NULL DEFAULT '0',
  `teamsubmissiongroupingid` bigint(10) NOT NULL DEFAULT '0',
  `blindmarking` tinyint(2) NOT NULL DEFAULT '0',
  `revealidentities` tinyint(2) NOT NULL DEFAULT '0',
  `attemptreopenmethod` varchar(10) NOT NULL DEFAULT 'none',
  `maxattempts` mediumint(6) NOT NULL DEFAULT '-1',
  `markingworkflow` tinyint(2) NOT NULL DEFAULT '0',
  `markingallocation` tinyint(2) NOT NULL DEFAULT '0',
  `sendstudentnotifications` tinyint(2) NOT NULL DEFAULT '1',
  `preventsubmissionnotingroup` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_assi_cou_ix` (`course`),
  KEY `mdl_assi_tea_ix` (`teamsubmissiongroupingid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This table saves information about an instance of mod_assign';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assign`
--

LOCK TABLES `mdl_assign` WRITE;
/*!40000 ALTER TABLE `mdl_assign` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assign` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assign_grades`
--

DROP TABLE IF EXISTS `mdl_assign_grades`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assign_grades` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `assignment` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `grader` bigint(10) NOT NULL DEFAULT '0',
  `grade` decimal(10,5) DEFAULT '0.00000',
  `attemptnumber` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_assigrad_assuseatt_uix` (`assignment`,`userid`,`attemptnumber`),
  KEY `mdl_assigrad_use_ix` (`userid`),
  KEY `mdl_assigrad_att_ix` (`attemptnumber`),
  KEY `mdl_assigrad_ass_ix` (`assignment`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Grading information about a single assignment submission.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assign_grades`
--

LOCK TABLES `mdl_assign_grades` WRITE;
/*!40000 ALTER TABLE `mdl_assign_grades` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assign_grades` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assign_plugin_config`
--

DROP TABLE IF EXISTS `mdl_assign_plugin_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assign_plugin_config` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `assignment` bigint(10) NOT NULL DEFAULT '0',
  `plugin` varchar(28) NOT NULL DEFAULT '',
  `subtype` varchar(28) NOT NULL DEFAULT '',
  `name` varchar(28) NOT NULL DEFAULT '',
  `value` longtext,
  PRIMARY KEY (`id`),
  KEY `mdl_assiplugconf_plu_ix` (`plugin`),
  KEY `mdl_assiplugconf_sub_ix` (`subtype`),
  KEY `mdl_assiplugconf_nam_ix` (`name`),
  KEY `mdl_assiplugconf_ass_ix` (`assignment`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Config data for an instance of a plugin in an assignment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assign_plugin_config`
--

LOCK TABLES `mdl_assign_plugin_config` WRITE;
/*!40000 ALTER TABLE `mdl_assign_plugin_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assign_plugin_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assign_submission`
--

DROP TABLE IF EXISTS `mdl_assign_submission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assign_submission` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `assignment` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `status` varchar(10) DEFAULT NULL,
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `attemptnumber` bigint(10) NOT NULL DEFAULT '0',
  `latest` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_assisubm_assusegroatt_uix` (`assignment`,`userid`,`groupid`,`attemptnumber`),
  KEY `mdl_assisubm_use_ix` (`userid`),
  KEY `mdl_assisubm_att_ix` (`attemptnumber`),
  KEY `mdl_assisubm_assusegrolat_ix` (`assignment`,`userid`,`groupid`,`latest`),
  KEY `mdl_assisubm_ass_ix` (`assignment`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This table keeps information about student interactions with';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assign_submission`
--

LOCK TABLES `mdl_assign_submission` WRITE;
/*!40000 ALTER TABLE `mdl_assign_submission` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assign_submission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assign_user_flags`
--

DROP TABLE IF EXISTS `mdl_assign_user_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assign_user_flags` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `assignment` bigint(10) NOT NULL DEFAULT '0',
  `locked` bigint(10) NOT NULL DEFAULT '0',
  `mailed` smallint(4) NOT NULL DEFAULT '0',
  `extensionduedate` bigint(10) NOT NULL DEFAULT '0',
  `workflowstate` varchar(20) DEFAULT NULL,
  `allocatedmarker` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_assiuserflag_mai_ix` (`mailed`),
  KEY `mdl_assiuserflag_use_ix` (`userid`),
  KEY `mdl_assiuserflag_ass_ix` (`assignment`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='List of flags that can be set for a single user in a single ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assign_user_flags`
--

LOCK TABLES `mdl_assign_user_flags` WRITE;
/*!40000 ALTER TABLE `mdl_assign_user_flags` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assign_user_flags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assign_user_mapping`
--

DROP TABLE IF EXISTS `mdl_assign_user_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assign_user_mapping` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `assignment` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_assiusermapp_ass_ix` (`assignment`),
  KEY `mdl_assiusermapp_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Map an assignment specific id number to a user';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assign_user_mapping`
--

LOCK TABLES `mdl_assign_user_mapping` WRITE;
/*!40000 ALTER TABLE `mdl_assign_user_mapping` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assign_user_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assignfeedback_comments`
--

DROP TABLE IF EXISTS `mdl_assignfeedback_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assignfeedback_comments` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `assignment` bigint(10) NOT NULL DEFAULT '0',
  `grade` bigint(10) NOT NULL DEFAULT '0',
  `commenttext` longtext,
  `commentformat` smallint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_assicomm_ass_ix` (`assignment`),
  KEY `mdl_assicomm_gra_ix` (`grade`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Text feedback for submitted assignments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assignfeedback_comments`
--

LOCK TABLES `mdl_assignfeedback_comments` WRITE;
/*!40000 ALTER TABLE `mdl_assignfeedback_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assignfeedback_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assignfeedback_editpdf_annot`
--

DROP TABLE IF EXISTS `mdl_assignfeedback_editpdf_annot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assignfeedback_editpdf_annot` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `gradeid` bigint(10) NOT NULL DEFAULT '0',
  `pageno` bigint(10) NOT NULL DEFAULT '0',
  `x` bigint(10) DEFAULT '0',
  `y` bigint(10) DEFAULT '0',
  `endx` bigint(10) DEFAULT '0',
  `endy` bigint(10) DEFAULT '0',
  `path` longtext,
  `type` varchar(10) DEFAULT 'line',
  `colour` varchar(10) DEFAULT 'black',
  `draft` tinyint(2) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `mdl_assieditanno_grapag_ix` (`gradeid`,`pageno`),
  KEY `mdl_assieditanno_gra_ix` (`gradeid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='stores annotations added to pdfs submitted by students';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assignfeedback_editpdf_annot`
--

LOCK TABLES `mdl_assignfeedback_editpdf_annot` WRITE;
/*!40000 ALTER TABLE `mdl_assignfeedback_editpdf_annot` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assignfeedback_editpdf_annot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assignfeedback_editpdf_cmnt`
--

DROP TABLE IF EXISTS `mdl_assignfeedback_editpdf_cmnt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assignfeedback_editpdf_cmnt` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `gradeid` bigint(10) NOT NULL DEFAULT '0',
  `x` bigint(10) DEFAULT '0',
  `y` bigint(10) DEFAULT '0',
  `width` bigint(10) DEFAULT '120',
  `rawtext` longtext,
  `pageno` bigint(10) NOT NULL DEFAULT '0',
  `colour` varchar(10) DEFAULT 'black',
  `draft` tinyint(2) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `mdl_assieditcmnt_grapag_ix` (`gradeid`,`pageno`),
  KEY `mdl_assieditcmnt_gra_ix` (`gradeid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores comments added to pdfs';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assignfeedback_editpdf_cmnt`
--

LOCK TABLES `mdl_assignfeedback_editpdf_cmnt` WRITE;
/*!40000 ALTER TABLE `mdl_assignfeedback_editpdf_cmnt` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assignfeedback_editpdf_cmnt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assignfeedback_editpdf_quick`
--

DROP TABLE IF EXISTS `mdl_assignfeedback_editpdf_quick`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assignfeedback_editpdf_quick` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `rawtext` longtext NOT NULL,
  `width` bigint(10) NOT NULL DEFAULT '120',
  `colour` varchar(10) DEFAULT 'yellow',
  PRIMARY KEY (`id`),
  KEY `mdl_assieditquic_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores teacher specified quicklist comments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assignfeedback_editpdf_quick`
--

LOCK TABLES `mdl_assignfeedback_editpdf_quick` WRITE;
/*!40000 ALTER TABLE `mdl_assignfeedback_editpdf_quick` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assignfeedback_editpdf_quick` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assignfeedback_file`
--

DROP TABLE IF EXISTS `mdl_assignfeedback_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assignfeedback_file` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `assignment` bigint(10) NOT NULL DEFAULT '0',
  `grade` bigint(10) NOT NULL DEFAULT '0',
  `numfiles` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_assifile_ass2_ix` (`assignment`),
  KEY `mdl_assifile_gra_ix` (`grade`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores info about the number of files submitted by a student';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assignfeedback_file`
--

LOCK TABLES `mdl_assignfeedback_file` WRITE;
/*!40000 ALTER TABLE `mdl_assignfeedback_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assignfeedback_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assignment`
--

DROP TABLE IF EXISTS `mdl_assignment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assignment` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `assignmenttype` varchar(50) NOT NULL DEFAULT '',
  `resubmit` tinyint(2) NOT NULL DEFAULT '0',
  `preventlate` tinyint(2) NOT NULL DEFAULT '0',
  `emailteachers` tinyint(2) NOT NULL DEFAULT '0',
  `var1` bigint(10) DEFAULT '0',
  `var2` bigint(10) DEFAULT '0',
  `var3` bigint(10) DEFAULT '0',
  `var4` bigint(10) DEFAULT '0',
  `var5` bigint(10) DEFAULT '0',
  `maxbytes` bigint(10) NOT NULL DEFAULT '100000',
  `timedue` bigint(10) NOT NULL DEFAULT '0',
  `timeavailable` bigint(10) NOT NULL DEFAULT '0',
  `grade` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_assi_cou2_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines assignments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assignment`
--

LOCK TABLES `mdl_assignment` WRITE;
/*!40000 ALTER TABLE `mdl_assignment` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assignment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assignment_submissions`
--

DROP TABLE IF EXISTS `mdl_assignment_submissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assignment_submissions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `assignment` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `numfiles` bigint(10) NOT NULL DEFAULT '0',
  `data1` longtext,
  `data2` longtext,
  `grade` bigint(11) NOT NULL DEFAULT '0',
  `submissioncomment` longtext NOT NULL,
  `format` smallint(4) NOT NULL DEFAULT '0',
  `teacher` bigint(10) NOT NULL DEFAULT '0',
  `timemarked` bigint(10) NOT NULL DEFAULT '0',
  `mailed` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_assisubm_use2_ix` (`userid`),
  KEY `mdl_assisubm_mai_ix` (`mailed`),
  KEY `mdl_assisubm_tim_ix` (`timemarked`),
  KEY `mdl_assisubm_ass2_ix` (`assignment`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Info about submitted assignments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assignment_submissions`
--

LOCK TABLES `mdl_assignment_submissions` WRITE;
/*!40000 ALTER TABLE `mdl_assignment_submissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assignment_submissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assignment_upgrade`
--

DROP TABLE IF EXISTS `mdl_assignment_upgrade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assignment_upgrade` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `oldcmid` bigint(10) NOT NULL DEFAULT '0',
  `oldinstance` bigint(10) NOT NULL DEFAULT '0',
  `newcmid` bigint(10) NOT NULL DEFAULT '0',
  `newinstance` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_assiupgr_old_ix` (`oldcmid`),
  KEY `mdl_assiupgr_old2_ix` (`oldinstance`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Info about upgraded assignments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assignment_upgrade`
--

LOCK TABLES `mdl_assignment_upgrade` WRITE;
/*!40000 ALTER TABLE `mdl_assignment_upgrade` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assignment_upgrade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assignsubmission_file`
--

DROP TABLE IF EXISTS `mdl_assignsubmission_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assignsubmission_file` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `assignment` bigint(10) NOT NULL DEFAULT '0',
  `submission` bigint(10) NOT NULL DEFAULT '0',
  `numfiles` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_assifile_ass_ix` (`assignment`),
  KEY `mdl_assifile_sub_ix` (`submission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Info about file submissions for assignments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assignsubmission_file`
--

LOCK TABLES `mdl_assignsubmission_file` WRITE;
/*!40000 ALTER TABLE `mdl_assignsubmission_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assignsubmission_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_assignsubmission_onlinetext`
--

DROP TABLE IF EXISTS `mdl_assignsubmission_onlinetext`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_assignsubmission_onlinetext` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `assignment` bigint(10) NOT NULL DEFAULT '0',
  `submission` bigint(10) NOT NULL DEFAULT '0',
  `onlinetext` longtext,
  `onlineformat` smallint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_assionli_ass_ix` (`assignment`),
  KEY `mdl_assionli_sub_ix` (`submission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Info about onlinetext submission';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_assignsubmission_onlinetext`
--

LOCK TABLES `mdl_assignsubmission_onlinetext` WRITE;
/*!40000 ALTER TABLE `mdl_assignsubmission_onlinetext` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_assignsubmission_onlinetext` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_backup_controllers`
--

DROP TABLE IF EXISTS `mdl_backup_controllers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_backup_controllers` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `backupid` varchar(32) NOT NULL DEFAULT '',
  `operation` varchar(20) NOT NULL DEFAULT 'backup',
  `type` varchar(10) NOT NULL DEFAULT '',
  `itemid` bigint(10) NOT NULL,
  `format` varchar(20) NOT NULL DEFAULT '',
  `interactive` smallint(4) NOT NULL,
  `purpose` smallint(4) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `status` smallint(4) NOT NULL,
  `execution` smallint(4) NOT NULL,
  `executiontime` bigint(10) NOT NULL,
  `checksum` varchar(32) NOT NULL DEFAULT '',
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  `controller` longtext NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_backcont_bac_uix` (`backupid`),
  KEY `mdl_backcont_typite_ix` (`type`,`itemid`),
  KEY `mdl_backcont_use_ix` (`userid`)
) ENGINE=InnoDB AUTO_INCREMENT=450 DEFAULT CHARSET=utf8 COMMENT='To store the backup_controllers as they are used';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_backup_controllers`
--

LOCK TABLES `mdl_backup_controllers` WRITE;
/*!40000 ALTER TABLE `mdl_backup_controllers` DISABLE KEYS */;
INSERT INTO `mdl_backup_controllers` VALUES (1,'90511bf9708f8ee99bc2d8220a21e717','backup','activity',6,'moodle2',0,20,2,1000,1,0,'48ff7acddedf38a3e6353ea776348db6',1448336262,1448336262,''),(2,'2e909bad5de9dd0aff56565f1d79544e','restore','activity',64,'moodle2',0,20,2,1000,1,0,'60c53e984f7568ac01745cda0bc15089',1448336263,1448336265,''),(3,'21ca73808cabe5c64252722f0cda696d','backup','course',64,'moodle2',0,20,2,1000,1,0,'f10ae815f9638ed221362f6cef41ed64',1448342515,1448342517,''),(4,'336f6ad3d74a8abe86021ce786e41180','backup','course',64,'moodle2',0,20,2,1000,1,0,'cd88280566d149f39aebaa69d444b374',1448342518,1448342519,''),(5,'19a5224f3009c104a406472536715e85','backup','course',64,'moodle2',0,20,2,1000,1,0,'cfd069252a5d6968393af495e03a029b',1448342519,1448342521,''),(6,'dcb07446d1e754bf09a90d674d47d6f0','backup','course',64,'moodle2',0,20,2,1000,1,0,'2345b3f44689e96f6c0b0c02d7e48f42',1448342521,1448342523,''),(7,'d16b5807286d1c3de0a6d00c918efe4b','backup','course',64,'moodle2',0,20,2,1000,1,0,'dd1b7d4aebbdd6b4e154ed69216b0994',1448342523,1448342526,''),(8,'003bcf256d97e3ef313b8fa5fe93c4e7','backup','course',64,'moodle2',0,20,2,1000,1,0,'c48903b0c5a8f0a5001dd176fea82497',1448342526,1448342528,''),(9,'d78475f0bfa54ff40972420bbe7d3b16','backup','course',64,'moodle2',0,20,2,1000,1,0,'24530a28bdd6c5f75181b9c7742bf693',1448342529,1448342530,''),(10,'35ef42481f2df3dc351e3e286d6329eb','backup','course',64,'moodle2',0,20,2,1000,1,0,'27d8ed3b9fbcd319edbbd3ecf34fc3c2',1448342531,1448342532,''),(11,'214bbcac55c3b34c694ba8899efc49f1','backup','course',64,'moodle2',0,20,2,1000,1,0,'72905e52fac1b2a19aebbde2e750a1ca',1448342533,1448342535,''),(12,'1df10bf7ea6c44c238862cb4c1f671c9','backup','course',64,'moodle2',0,20,2,1000,1,0,'9bb902b10e7d36f25c32e2b2c7b22be7',1448342538,1448342539,''),(13,'bde87e9cb3226a16b79fb49f8d715cd2','backup','course',64,'moodle2',0,20,2,1000,1,0,'f992eba47030534a5266737254f56386',1448342605,1448342607,''),(14,'20f241325465df03f71aa2430c45c041','backup','course',64,'moodle2',0,20,2,1000,1,0,'4c319e67a033a9f4fb56b7729380e664',1448342607,1448342609,''),(15,'522df6ec83e6ef06e4f59c5d3e7b7265','restore','course',65,'moodle2',0,20,2,1000,1,0,'ba1de9790f56a75b7b21a4a3b8d7d0f4',1448342610,1448342617,''),(16,'2456aac3cdbaeb117b053d91ff9c4e67','backup','course',64,'moodle2',0,20,2,1000,1,0,'ac3eb78c3f7b14825857824baa408e56',1448342618,1448342620,''),(17,'9fba5a103eb7a9b745e9ed38f494a4d6','backup','course',64,'moodle2',0,20,2,1000,1,0,'c395c26ff7417e1bc1e7d425c6842adc',1448342620,1448342622,''),(18,'0d58e87fa42bfa0543623b808dc9499f','restore','course',66,'moodle2',0,20,2,1000,1,0,'67cb1230c6e66b540655cfab3c508607',1448342623,1448342629,''),(19,'28d6131d09f6be80f8fa75168324aedb','backup','course',64,'moodle2',0,20,2,1000,1,0,'8f5fd4b3598a6406f5b343dd89c76447',1448342629,1448342630,''),(20,'e9370468d0bc13efe8cddd26275fb3f6','backup','course',64,'moodle2',0,20,2,1000,1,0,'da0ad0675662c8dc96cc46d7e1c67d65',1448342631,1448342632,''),(21,'af2db615d9f9d136886cd121a2547849','restore','course',67,'moodle2',0,20,2,1000,1,0,'3d53ae8b8d634e7d18cc70cc3e6b0edf',1448342633,1448342640,''),(22,'34dd044f9642f175b9f487df9eef20eb','backup','course',64,'moodle2',0,20,2,1000,1,0,'ffaf21da0320bbc0e7bc4bcc77913e92',1448342641,1448342642,''),(23,'d6fbd930914e600e4b98917a60218532','backup','course',64,'moodle2',0,20,2,1000,1,0,'4b728e9f6620717aed683e6c39422935',1448342643,1448342645,''),(24,'e74609eae7542c0b62f020426e2759c3','restore','course',68,'moodle2',0,20,2,1000,1,0,'b41fb09bf00323ffafe98ccf7dc95c6d',1448342647,1448342657,''),(25,'23f49ada743851e97af53b844ec0bd62','backup','course',64,'moodle2',0,20,2,1000,1,0,'0554dd02edf50f5ca5dfd81645b07aac',1448342657,1448342659,''),(26,'76bc5268b0ed71fc5fdb637f2fcc8d5f','backup','course',64,'moodle2',0,20,2,1000,1,0,'3dfc52dc4aa63ffcf42ac98875591860',1448342660,1448342661,''),(27,'fbe7d1595ce0b2120be91796f2365e47','restore','course',69,'moodle2',0,20,2,1000,1,0,'e8954327815297de7e82ae88225ce014',1448342664,1448342671,''),(28,'1811341742a9408dc2ce099b95a7b669','backup','course',64,'moodle2',0,20,2,1000,1,0,'1c2a7aa9e2d6d61b3b7c5a8131b7e284',1448342672,1448342674,''),(29,'5e546d78cef9f2846289656c1870682b','backup','course',64,'moodle2',0,20,2,1000,1,0,'0827425b2b4ae36f0ab565f29a74bf28',1448342675,1448342676,''),(30,'bba3c0c2d25b6564e629524b02e208e2','restore','course',70,'moodle2',0,20,2,1000,1,0,'a18b29360d30f4f1e66940e5ca86b6c7',1448342677,1448342683,''),(31,'a83f525fb4be29b895ddecd393a5f49a','backup','course',64,'moodle2',0,20,2,1000,1,0,'a957179fb87ad28ad7b0d5242121d864',1448342683,1448342684,''),(32,'48dc072baa750c372e8e2acbd107fbaf','backup','course',64,'moodle2',0,20,2,1000,1,0,'5a7c4d0f6899ff8eaed849c1f6e2710a',1448342685,1448342686,''),(33,'e34a547f2e628be10bd1121058e17861','restore','course',71,'moodle2',0,20,2,1000,1,0,'2cf30054eb70511a27a80f8bfd9ac60d',1448342687,1448342694,''),(34,'55d0c8b9705a8f2d7bb80d3645f8691b','backup','course',64,'moodle2',0,20,2,1000,1,0,'72504f623247afacba693336545b332a',1448342695,1448342696,''),(35,'5111c05ad76b7461d782e9a4e7e296f6','backup','course',64,'moodle2',0,20,2,1000,1,0,'802fd6b0b59db9d9cd1a34ae4e3823d6',1448342697,1448342698,''),(36,'347f929e9b794b1daed538d72049739d','restore','course',72,'moodle2',0,20,2,1000,1,0,'e778060da06a7f9f724bba30b557ddc2',1448342699,1448342709,''),(37,'7fbacb8d666b3b13dda2fe862a6817eb','backup','course',64,'moodle2',0,20,2,1000,1,0,'efc893d984c665dfebc8898d79b1c67b',1448342710,1448342712,''),(38,'68daa5728c65552d20f05d8a506ee774','backup','course',64,'moodle2',0,20,2,1000,1,0,'6779740a435edd03b33b8ddf4187d285',1448342713,1448342715,''),(39,'59d9f1d50328531023d0485ee21ba3e3','restore','course',73,'moodle2',0,20,2,1000,1,0,'ec90c20b977740072f12d76de8b56fbc',1448342717,1448342724,''),(40,'53fef288e04c73075c012d47a6dcde11','backup','course',64,'moodle2',0,20,2,1000,1,0,'8329eeda26c72a3aeb9f79a556343d0a',1448342725,1448342727,''),(41,'0c927e50c503c4ba341b411e7fa39c12','backup','course',64,'moodle2',0,20,2,1000,1,0,'cc4ce2f930d9978f4385a57ff5055ab0',1448342727,1448342728,''),(42,'d68cb7eb4acac0dc343b6c37099fb6d5','restore','course',74,'moodle2',0,20,2,1000,1,0,'81b10027f9c6ac7ac25542023e2af2bf',1448342729,1448342735,''),(43,'f0c7275d893422543a4d75cdd0d49860','backup','course',64,'moodle2',0,20,2,1000,1,0,'d424ef0ac435b345f134f85ce26b7f02',1448342736,1448342737,''),(44,'59afce9b552b0302ff7980e4b1c6af30','backup','course',64,'moodle2',0,20,2,1000,1,0,'c7a1c87942818dd955d489d68ad8963c',1448342738,1448342739,''),(45,'6cd7ac7a5b7a810c0f04a3a606cb32a3','restore','course',75,'moodle2',0,20,2,1000,1,0,'b9a5a965e9be458080eede6c513aef70',1448342741,1448342750,''),(46,'6e75554b53fe42cf130b36a9d4b6f90e','backup','course',64,'moodle2',0,20,2,1000,1,0,'7c0c96d4698645c1472ef3589aca51f1',1448342751,1448342752,''),(47,'69a37d30b24cd2daa01db141d49b69f0','backup','course',64,'moodle2',0,20,2,1000,1,0,'3b5134c388af0bf4748a04d6684054ed',1448342753,1448342754,''),(48,'5019514b59d5b42203caf4658233f045','restore','course',76,'moodle2',0,20,2,1000,1,0,'c17bdbe8c5b81fc11144d30267730bce',1448342755,1448342762,''),(49,'e62bd7916c90f207ccfb4373766eb71d','backup','course',64,'moodle2',0,20,2,1000,1,0,'f0bc3ca833bb83c02f8e8e1821ba498b',1448342763,1448342765,''),(50,'cd5d9f4f1ad21f0ec10db5d6c9308d22','backup','course',64,'moodle2',0,20,2,1000,1,0,'2b4332eab517b33243aec71907f720f9',1448342765,1448342767,''),(51,'65e0e3181049465be6a04e2294d6f6d7','restore','course',77,'moodle2',0,20,2,1000,1,0,'127c080efbe0965fff96d469928f40e5',1448342769,1448342778,''),(52,'984286eba99ae0d5f8defa8f964a50fe','backup','course',64,'moodle2',0,20,2,1000,1,0,'3486e2aea7423cda2c66d0c109fac38c',1448342779,1448342780,''),(53,'1872d1d8ff2a109643cd77f0eb5bf0da','backup','course',64,'moodle2',0,20,2,1000,1,0,'2697378ea284d426edf8f0d53ab955b8',1448342781,1448342782,''),(54,'705273f2fcf62824278c4f41d69a2a08','restore','course',78,'moodle2',0,20,2,1000,1,0,'15d5ae2a6d1b30a39fd0bfa466bcd6b8',1448342783,1448342792,''),(55,'90a99a5bb6956ac3717bb9db11f85658','backup','course',64,'moodle2',0,20,2,1000,1,0,'a511238f0dcfd128428e379a880e6f8c',1448342792,1448342793,''),(56,'0b61d553409feebe632741e255a75691','backup','course',64,'moodle2',0,20,2,1000,1,0,'a659378b604f55d516a021b733fb47d5',1448342794,1448342796,''),(57,'1c82e0c14c30207d283eb1b56952c704','restore','course',79,'moodle2',0,20,2,1000,1,0,'0421652c3417c39fabfab9c98f3fbbff',1448342797,1448342804,''),(58,'1592cf68cc7ca57642debe3039965cdf','backup','course',64,'moodle2',0,20,2,1000,1,0,'99b1eb4e7cebb3cc116e0a878a0fdbac',1448342805,1448342806,''),(59,'406dfaf385c713da4394b0b959ab0a77','backup','course',64,'moodle2',0,20,2,1000,1,0,'c4c08d5993b2093e14c8e2c54f36b4c9',1448342807,1448342808,''),(60,'746ef9e34e6e9e56b2c87e9f23f3ed3e','restore','course',80,'moodle2',0,20,2,1000,1,0,'75c2ba7d1c53ef3e40d22aecf4e3db1b',1448342810,1448342817,''),(61,'fcebadb83c99784de58664863b1453b1','backup','course',64,'moodle2',0,20,2,1000,1,0,'4429a05a38e1aac98c761e9a5d647e1a',1448342817,1448342819,''),(62,'36ca520316139dbb35655d8d6c73cee2','backup','course',64,'moodle2',0,20,2,1000,1,0,'946d14704788a0486ca922346a93aa85',1448342819,1448342821,''),(63,'5b55e8596ad5a943d027dad2ded38370','restore','course',81,'moodle2',0,20,2,1000,1,0,'e17d0c4d106cffcbf93ceab3430c7800',1448342822,1448342828,''),(64,'de18c1dbe4443d8664d3787dbc059ded','backup','course',64,'moodle2',0,20,2,1000,1,0,'38ad1e4650b6aec2b2f2a80419dc245c',1448342829,1448342830,''),(65,'02625bb7544498b030e1a00f73549290','backup','course',64,'moodle2',0,20,2,1000,1,0,'286245f88eae5103ca3487d60dab85bf',1448342831,1448342833,''),(66,'22c45ad4caee9ddfc21640472e27bdb2','backup','course',64,'moodle2',0,20,2,1000,1,0,'9497b1a143a889639eff51bebd307bf7',1448342834,1448342837,''),(67,'a816c5c330510ecbac51d6a395d7ed3f','backup','course',64,'moodle2',0,20,2,1000,1,0,'c87bf6651b70d4ae7449e2d9768eff07',1448342838,1448342839,''),(68,'cd1714b975ac16d79760e8f65363a3ec','backup','course',64,'moodle2',0,20,2,1000,1,0,'c8d59cadbcd6e97bc0eccc9f0cbbe225',1448342840,1448342842,''),(69,'d584e9eb8887f8fd5970b7b2dbc9ceb1','backup','course',64,'moodle2',0,20,2,1000,1,0,'4aebe1911540653293509df2418ea050',1448342842,1448342844,''),(70,'ca01143d91e8bfc8114bec37c7bdbc6d','restore','course',82,'moodle2',0,20,2,1000,1,0,'a414ae90827388f98d96db687f44d8e4',1448342845,1448342855,''),(71,'3e5ca38f648a66f232fa84f69e95e73a','backup','course',64,'moodle2',0,20,2,1000,1,0,'e7fae11a7a545e178d47f7425fe6dce3',1448342856,1448342858,''),(72,'94deaa09820bf0bd4dcba384a55105d6','backup','course',64,'moodle2',0,20,2,1000,1,0,'1b5162dd041af77c4740ac290ee32aa0',1448342859,1448342860,''),(73,'8a84a08f1e4f0e3e1e4bc92f987e5c94','restore','course',83,'moodle2',0,20,2,1000,1,0,'00bf3841d543bf22106c704ed82a2357',1448342861,1448342869,''),(74,'0961ddedde36d0dea934533e628a868b','backup','course',64,'moodle2',0,20,2,1000,1,0,'7cbb64464bb214b3ea82c1117ba05566',1448342869,1448342871,''),(75,'c430a644b24222c6eafdf924a67904c0','backup','course',64,'moodle2',0,20,2,1000,1,0,'d83776242ef3ca17317cfc13dfe37ff9',1448342871,1448342873,''),(76,'a21f0c92c2a61a9e8524d37b96098b05','restore','course',84,'moodle2',0,20,2,1000,1,0,'7e24c8131bc47613499e89eac0a1e610',1448342874,1448342880,''),(77,'9f9f64e1886390203044f33ac7d582a7','backup','course',64,'moodle2',0,20,2,1000,1,0,'ef2e67aea9f13a34e0c3f387ce4a2920',1448342881,1448342883,''),(78,'ed46332c3dbeb7036588b1bb0e150abc','backup','course',64,'moodle2',0,20,2,1000,1,0,'a67a9997d2d337d6930f7ef35d00a4cc',1448342884,1448342886,''),(79,'8d7e41ce33fc9772a6731ff62e550001','restore','course',85,'moodle2',0,20,2,1000,1,0,'0ecb2c70984e20ac86992527684bfe06',1448342887,1448342898,''),(80,'9e88ab0c3dd8adeef0da1cf8898db485','backup','course',64,'moodle2',0,20,2,1000,1,0,'e072e4089974415f24b9f236485e6122',1448342899,1448342900,''),(81,'e671a04d7a6c1f0bce8a72bbe4b4c258','backup','course',64,'moodle2',0,20,2,1000,1,0,'790c5abc075f40e765ffdb9021455c85',1448342901,1448342902,''),(82,'5a8d8ed246ff136a8c47b57f98fa62e5','backup','course',64,'moodle2',0,20,2,1000,1,0,'6c691a598458266601b78b725cfbbaa2',1448342903,1448342904,''),(83,'290ac89b57fb4807c3f24b566f46e99a','restore','course',86,'moodle2',0,20,2,1000,1,0,'308c79a16741aaf761f686245bb5a9aa',1448342905,1448342911,''),(84,'6a41283790ecf0c28fa831f1dd684b42','backup','course',64,'moodle2',0,20,2,1000,1,0,'44d721bf6fb5a4eff2f3a63a8afc7878',1448342912,1448342913,''),(85,'40628dc9d558ba6f30a3735eb652c442','backup','course',64,'moodle2',0,20,2,1000,1,0,'f546cf209de7ce9e11ab7438d3d891de',1448342914,1448342915,''),(86,'492c8653379c42bfa0734163d1ad7861','restore','course',87,'moodle2',0,20,2,1000,1,0,'1750cb6254d2b5870b32d46fda229ae7',1448342916,1448342923,''),(87,'2752f654ce2888b1c9e8569645d7377a','backup','course',64,'moodle2',0,20,2,1000,1,0,'241339148faf2470a463a1868f15262a',1448342924,1448342925,''),(88,'7cab206a06ccbc9c6064bb4ca3aa6aac','backup','course',64,'moodle2',0,20,2,1000,1,0,'36bd7d49b02eaf52135e7e906f7e448d',1448342925,1448342926,''),(89,'82c2e87862fd28b0d333a5b5e779f82c','restore','course',88,'moodle2',0,20,2,1000,1,0,'469e9e58d4275d3f9a730ad704e82637',1448342928,1448342935,''),(90,'4585ece93d1b91ae6dc0f70aebea119a','backup','course',64,'moodle2',0,20,2,1000,1,0,'08f1bab9af200357a5ed051287cca129',1448342935,1448342936,''),(91,'b71895853c55165886094b9fda1d0cf8','backup','course',64,'moodle2',0,20,2,1000,1,0,'4ea4eb6482bdc078e0fb885f7d7634d0',1448342937,1448342938,''),(92,'d6c8f307fd3812aad13b9dbb122abda8','restore','course',89,'moodle2',0,20,2,1000,1,0,'3e54fda985226265833fe57fd0552529',1448342939,1448342947,''),(93,'4fe7b75ac95ce5902b4fbe413a0c9893','backup','course',64,'moodle2',0,20,2,1000,1,0,'335cfc28e6f19ec523022b5dc205eeb3',1448342948,1448342949,''),(94,'dbe47bf026080b4d2747fe725d7bef87','backup','course',64,'moodle2',0,20,2,1000,1,0,'68db27e06f4f5fa9dfd098b9b0a60ca9',1448342950,1448342952,''),(95,'0112e79115bdd3347c0522a3cab17933','restore','course',90,'moodle2',0,20,2,1000,1,0,'97ddefb0c465db8cdd9d55d759cef867',1448342955,1448342962,''),(96,'cfbdf9b506fcd642325b1ec7f066369a','backup','course',64,'moodle2',0,20,2,1000,1,0,'9d9b3e80084cc9006feac23864d8a9af',1448342962,1448342964,''),(97,'ea8bf7bbba91146f48e893f97d868fe5','backup','course',64,'moodle2',0,20,2,1000,1,0,'05bcc4bef4c2dc9754000884b3373b8a',1448342965,1448342966,''),(98,'bf0974dc9f92081bbf311fbace8a1e56','restore','course',91,'moodle2',0,20,2,1000,1,0,'587ddfbc07f7c2486807b6aebaf9a972',1448342968,1448342974,''),(99,'8ba59e8c13dff79e4f1190c5b61e413d','backup','course',64,'moodle2',0,20,2,1000,1,0,'bf1cdd7ce764660403e716a89e22b5bb',1448342975,1448342976,''),(100,'c7387ccb30d041c037e33716398018b7','backup','course',64,'moodle2',0,20,2,1000,1,0,'a39c1028e9c54f5e76d8992f969621e5',1448342976,1448342978,''),(101,'6ce9bbbe96529853a7507331e06bdeb4','restore','course',92,'moodle2',0,20,2,1000,1,0,'3ab130219507927081a57d66be68656b',1448342979,1448342985,''),(102,'272c325f6a88e78767e16fa5d8ca11c2','backup','course',64,'moodle2',0,20,2,1000,1,0,'62a0e2b1f8dcc20059427571ddd62dfe',1448342985,1448342987,''),(103,'a45df30997c464a3b825639827b34fb6','backup','course',64,'moodle2',0,20,2,1000,1,0,'77c6f649ebd187390da0e3a6807a23d3',1448342987,1448342990,''),(104,'1469bc10426966a7e9c2d80204c41e3f','restore','course',93,'moodle2',0,20,2,1000,1,0,'d344d3ab34265cf86350e6e3cc559876',1448342991,1448342998,''),(105,'4ed4bc02cd37ffe059a662378f37a9a4','backup','course',64,'moodle2',0,20,2,1000,1,0,'9dd70edcb1bc501284c65e35e67934f7',1448342999,1448343000,''),(106,'e19caaf83e6d4f465353df8ef76a0aab','backup','course',64,'moodle2',0,20,2,1000,1,0,'7b28073889bd31950214a44ef014ba2c',1448343002,1448343004,''),(107,'2c57d5b497cd7b82e72556e944f143df','restore','course',94,'moodle2',0,20,2,1000,1,0,'94136b82580d72a66218f7a2342e0507',1448343007,1448343018,''),(108,'4905dddc7140d988ea4a651e7da88c2a','backup','course',64,'moodle2',0,20,2,1000,1,0,'fea773217abf04977f7c0c322c97632f',1448343018,1448343019,''),(109,'ca05697ae995ec9fc51cc8d4a59752b3','backup','course',64,'moodle2',0,20,2,1000,1,0,'f2f168d4ce434a4838ee5e0038d082aa',1448343020,1448343021,''),(110,'8763660d7b71d5e6f979cef1b80afa11','restore','course',95,'moodle2',0,20,2,1000,1,0,'550e545edfbaf0f3238af1ca679924f4',1448343022,1448343031,''),(111,'263e8d0a46c94d920b7843d293515c66','backup','course',64,'moodle2',0,20,2,1000,1,0,'bf3228d3e85c4840883113610104cb43',1448343031,1448343033,''),(112,'a8ea77d7ee42e41c58a75287f48370b5','backup','course',64,'moodle2',0,20,2,1000,1,0,'37d2ea1e8b7636794cc7c48e0bf571c0',1448343034,1448343035,''),(113,'f9089e4a4c0d1c0143d3ccf6fcee5eb4','restore','course',96,'moodle2',0,20,2,1000,1,0,'3fab8d445da5678880ffce3448bed064',1448343037,1448343045,''),(114,'64b6d643e63a55b2cf1b4d1d3e34b44e','backup','course',64,'moodle2',0,20,2,1000,1,0,'f2d6c65eac39246823e3e2daad96cd1f',1448343046,1448343048,''),(115,'636cc5ecc47614cd20eae643be822fb7','backup','course',64,'moodle2',0,20,2,1000,1,0,'30a82263f860f15fe1f48883e4e14b75',1448343048,1448343049,''),(116,'5d6bc11fd928ae505757dec941747b5a','restore','course',97,'moodle2',0,20,2,1000,1,0,'a90236d54cec170023a999dbd49d204f',1448343051,1448343060,''),(117,'b4c6454e503b41fea86330509e352f27','backup','course',64,'moodle2',0,20,2,1000,1,0,'acbb33d1e0bf67192f6f75ebba0fabc0',1448343061,1448343062,''),(118,'86c17b5f4507692070d14f972c86a8a7','backup','course',64,'moodle2',0,20,2,1000,1,0,'b9ef72e3afad720ed16f46039d516e39',1448343063,1448343065,''),(119,'e29b931be5dc4f6256e9f7fc36f4c660','restore','course',98,'moodle2',0,20,2,1000,1,0,'3d13e41f5903437eb464bdc3edfc2311',1448343066,1448343074,''),(120,'6628453e3ae47accc5b894971953783e','backup','course',64,'moodle2',0,20,2,1000,1,0,'7daa7ee240a2589c24afa87fdf6f18d5',1448343075,1448343076,''),(121,'32a95d79d1971a480513d18d7659068a','backup','course',64,'moodle2',0,20,2,1000,1,0,'ad93f6d1fff037c36d6e222a3423631f',1448343077,1448343080,''),(122,'b6e5d95086200207d2d5ae73905043fe','restore','course',99,'moodle2',0,20,2,1000,1,0,'f7085f4fb6cf0bc1f38a9e4a9d04830c',1448343081,1448343089,''),(123,'293fc1a1f307bf55cdf6a7ac6428e398','backup','course',64,'moodle2',0,20,2,1000,1,0,'374a201cd823a6f199ac4e384f6c8488',1448343089,1448343091,''),(124,'cfd36ce39245861e96f98b0207b04dab','backup','course',64,'moodle2',0,20,2,1000,1,0,'595ca4c2e47e9352cdd092551d7fe943',1448343092,1448343094,''),(125,'8b17d6e982a34436361c1a567815825d','restore','course',100,'moodle2',0,20,2,1000,1,0,'76014f19973a15c2bd6c4d7c4daec978',1448343096,1448343104,''),(126,'cb4d038e32bd45dde12b9c6fc59acb3b','backup','course',64,'moodle2',0,20,2,1000,1,0,'5b7ffe77b062f1916627992d56b7c365',1448343105,1448343106,''),(127,'bb64d76e27d44ac4dc734d5803351722','backup','course',64,'moodle2',0,20,2,1000,1,0,'ff205776be60896e972dc11f928c6132',1448343107,1448343109,''),(128,'a05c9f652afd9910d4481531c2182ef5','restore','course',101,'moodle2',0,20,2,1000,1,0,'b6168261c4b07fcb0edbaceeed966ec3',1448343112,1448343122,''),(129,'24538eeeffb88a0a61ec6525a000e49d','backup','course',64,'moodle2',0,20,2,1000,1,0,'80630681eb60e4c0b353e254221cc701',1448343125,1448343126,''),(130,'295198a8c44b19f0662777ea28a1f7ff','backup','course',64,'moodle2',0,20,2,1000,1,0,'5febdaacb468054405c72fc562eabe57',1448343127,1448343128,''),(131,'0a5c34e3d6419f59bd2843cc455db40f','restore','course',102,'moodle2',0,20,2,1000,1,0,'433142be1607ac884ac77a71efdde1db',1448343130,1448343139,''),(132,'b5bf3a17d574bbd179af9456eff2ac48','backup','course',64,'moodle2',0,20,2,1000,1,0,'0ed89c2f3e35edb545237dd8338fa742',1448343140,1448343142,''),(133,'2e0ee2f0bfb38daee0f2f79aaa4075cf','backup','course',64,'moodle2',0,20,2,1000,1,0,'44233ad85b0cb3c16b0e965dcfe65e70',1448343143,1448343145,''),(134,'6b056767a2a675fc7e52f9874cd5b1be','restore','course',103,'moodle2',0,20,2,1000,1,0,'28c9ab45b514da52010743a355cffa72',1448343148,1448343157,''),(135,'4b2b167b2adacf1c207a2bdb0f8a0e64','backup','course',64,'moodle2',0,20,2,1000,1,0,'7be826e7baee765eec68846b314ceff5',1448343159,1448343160,''),(136,'4f8306d1fdf9b3c48481482a72d9a7b5','backup','course',64,'moodle2',0,20,2,1000,1,0,'6c38dfd2856d00c6df4c564011b6683f',1448343160,1448343162,''),(137,'b873ada53360b71e433c45e4874501ce','restore','course',104,'moodle2',0,20,2,1000,1,0,'395ea05fede9e06218c3983723724240',1448343163,1448343171,''),(138,'c4992440ebdf10c93bf8313309a57eb5','backup','course',64,'moodle2',0,20,2,1000,1,0,'0011c573ec73b384b70b5c23c9015c33',1448343171,1448343173,''),(139,'3e8b8b18f7cc43e4781c11337a734170','backup','course',64,'moodle2',0,20,2,1000,1,0,'57358a8c86f8bb6614e528ab062da92e',1448343174,1448343175,''),(140,'23973c7446e39b5c543b2e5c636b286c','restore','course',105,'moodle2',0,20,2,1000,1,0,'8dd17716d4c175eaf8935e9ddacbc9f5',1448343177,1448343186,''),(141,'9b66fc49ed16ac860e0c0e5e469c9fb3','backup','course',64,'moodle2',0,20,2,1000,1,0,'40f3d38cb628eecc5a3cf6b2151fd1e0',1448343187,1448343188,''),(142,'5bcc08f513aba8062960cd40820bafb0','backup','course',64,'moodle2',0,20,2,1000,1,0,'c2cbadf3796ddb395811a320d7ce66cf',1448343189,1448343191,''),(143,'446594b96f1a7ec12043045849a91225','restore','course',106,'moodle2',0,20,2,1000,1,0,'62ceba49ada4794c0374d7301de9db23',1448343192,1448343199,''),(144,'cf65c8a5c15f7a5549788151850e232c','backup','course',64,'moodle2',0,20,2,1000,1,0,'1f7792021247f2212439f99ea6c7886b',1448343200,1448343202,''),(145,'eb3636eaf716daf94dc1e53985250b90','backup','course',64,'moodle2',0,20,2,1000,1,0,'9dd071f46e9170f072b754af0e63bed0',1448343202,1448343204,''),(146,'62b3e712f33fa9493a31345924ada083','restore','course',107,'moodle2',0,20,2,1000,1,0,'4e613e1da6c90c3e57c89b8e35a805b5',1448343205,1448343213,''),(147,'48f4eaeb3efcb6b1753ef973a7b6f9f6','backup','course',64,'moodle2',0,20,2,1000,1,0,'a323d753012fb02b16fff9015adaf689',1448343214,1448343215,''),(148,'b58e453be02bd660630f049dd478a8d2','backup','course',64,'moodle2',0,20,2,1000,1,0,'11b673c1f1305728e940a19a53587906',1448343216,1448343217,''),(149,'776df42412c4263b50aa98048fe63686','restore','course',108,'moodle2',0,20,2,1000,1,0,'8290d49bd52c363f3d0b5687c555845d',1448343218,1448343226,''),(150,'4ccfc635b068b33de4cb1adbbee5ddbd','backup','course',64,'moodle2',0,20,2,1000,1,0,'50afc5345247ec7d779756203983a533',1448343226,1448343228,''),(151,'1c8ef8e61796eba65593ba9247517dd4','backup','course',64,'moodle2',0,20,2,1000,1,0,'631e37c0a1ed54724b145da9368367a7',1448343228,1448343230,''),(152,'e8518037a1e88026f75765f801a9211b','restore','course',109,'moodle2',0,20,2,1000,1,0,'142ca2826071cb27133a0e790986355b',1448343231,1448343237,''),(153,'2ec9215901f8a0c50cf8f61e78d6d98e','backup','course',64,'moodle2',0,20,2,1000,1,0,'6bac15b74e66f337d45ce556474f131d',1448343238,1448343239,''),(154,'32baadff0b268434b7bc7a753221d7d5','backup','course',64,'moodle2',0,20,2,1000,1,0,'5a6ab96a4918334b00a51236c060d856',1448343239,1448343240,''),(155,'15a6e37d3dfe0aad667a74a3cf094e86','restore','course',110,'moodle2',0,20,2,1000,1,0,'79d78ba1248199a34aab4a6d8b646daf',1448343241,1448343249,''),(156,'5caf79d06bfeff27f3ca31c602ac0c5f','backup','course',64,'moodle2',0,20,2,1000,1,0,'e8aad704d9cb3adce0ec260224b4f937',1448343249,1448343253,''),(157,'5f28f4b729a10e691adea2bce835b48d','backup','course',64,'moodle2',0,20,2,1000,1,0,'8f7c996e1ad19440524803a3e3ecc2e5',1448343254,1448343256,''),(158,'071d34cc08a2049d9b1593e9584ce410','restore','course',111,'moodle2',0,20,2,1000,1,0,'a7433d05579e73f119a6f98fd49989e4',1448343257,1448343265,''),(159,'5893ab713f8fcd3208a9f9ba4021236e','backup','course',64,'moodle2',0,20,2,1000,1,0,'41e598ab0d8476dfc08845172c99b779',1448343266,1448343267,''),(160,'c1abeeb7935863c1a0a5c1304b945a96','backup','course',64,'moodle2',0,20,2,1000,1,0,'228b4e3b33769660e9a3ede02c73092e',1448343268,1448343269,''),(161,'df9424a8eabf2b1aefc771ef691e9e17','restore','course',112,'moodle2',0,20,2,1000,1,0,'2c2bea361aaf42316c7da77a0b285951',1448343270,1448343278,''),(162,'7bfc21928f91f4dcc4fab8308596ba2c','backup','course',64,'moodle2',0,20,2,1000,1,0,'6fbc2b399f1f08e6a55777d06309eb33',1448343279,1448343281,''),(163,'bdbd5f0cdd665d9cdc27d4c25ccd84a7','backup','course',64,'moodle2',0,20,2,1000,1,0,'17bba6514478f5f459031cf61c8fcaf4',1448343281,1448343282,''),(164,'00a31a348a8011d6803f4fab1e4186f3','restore','course',113,'moodle2',0,20,2,1000,1,0,'935cd8a39ae718ed4da87561223252ed',1448343283,1448343290,''),(165,'b42b671951bd8efc83355f0ba9c2632b','backup','course',64,'moodle2',0,20,2,1000,1,0,'d4d6555bf93dd8b6414898a1657d605f',1448343290,1448343291,''),(166,'3a92dbc49fed4cd03df4e4f00f58bfda','backup','course',64,'moodle2',0,20,2,1000,1,0,'f450e3b3d37a2b145f167e890bc7c52a',1448343292,1448343293,''),(167,'f46c811ecceca42fdc4f405215d47221','restore','course',114,'moodle2',0,20,2,1000,1,0,'c1a57220b2ea656125bf75a7af21dfa0',1448343294,1448343302,''),(168,'b8ae280d4a5db48bf609e6ea1d712376','backup','course',64,'moodle2',0,20,2,1000,1,0,'062de3f7250269bd78cf38fa557747aa',1448343303,1448343305,''),(169,'a564b838099c9c78505b2ff14f32f090','backup','course',64,'moodle2',0,20,2,1000,1,0,'f671be1e1efcf7a55cb2c160ba23a227',1448343306,1448343307,''),(170,'82e7822f1f289fe0b686d684f2479fa1','restore','course',115,'moodle2',0,20,2,1000,1,0,'15c8fdcbf0539d56ee19a0f02ca9044b',1448343310,1448343320,''),(171,'ae5fe48038350eebee9f43ab6dbd515e','backup','course',64,'moodle2',0,20,2,1000,1,0,'26b914e491b94ec160580469bbc8eb2a',1448343321,1448343322,''),(172,'4c206403a36687f26eb11297aa59d6e7','backup','course',64,'moodle2',0,20,2,1000,1,0,'fa4cce8e2a45759775d4bb924f987f58',1448343324,1448343327,''),(173,'d02df73628b0aac78569be3b99c1edbe','restore','course',116,'moodle2',0,20,2,1000,1,0,'a6ea884ea46fd08f642d002c1e9436b2',1448343328,1448343334,''),(174,'3e4826406446b76fbe024176a493dde1','backup','course',64,'moodle2',0,20,2,1000,1,0,'4217f791bfead2c00c464acd1a0a7b6a',1448343335,1448343336,''),(175,'367e26dfcfae701e9fa3b4e45897206c','backup','course',64,'moodle2',0,20,2,1000,1,0,'dc085a6675ad2c4835d15efa1fdc3c71',1448343338,1448343340,''),(176,'b9f872eb1ce07d73342b70daebd08a52','restore','course',117,'moodle2',0,20,2,1000,1,0,'fdd44916677a68e79fd303b1e93d8487',1448343341,1448343347,''),(177,'824c7786fea8d00554dfd7f12e652817','backup','course',64,'moodle2',0,20,2,1000,1,0,'5534e143f9ce789cbf4887642e593472',1448343348,1448343350,''),(178,'69a5ef2a3e426a4f566548c52af5d49a','backup','course',64,'moodle2',0,20,2,1000,1,0,'17be1a879e7278d094e522cf8057497e',1448343351,1448343352,''),(179,'9c0f6b5ac1aa8039d9be48fa4fda1fac','restore','course',118,'moodle2',0,20,2,1000,1,0,'00de27d9b53f459370a371a4a5a51990',1448343354,1448343363,''),(180,'b0d97272043b095ee6951298995aa4cb','backup','course',64,'moodle2',0,20,2,1000,1,0,'2e5075df4d238a4dcce08ca9b2d28f08',1448343364,1448343366,''),(181,'8f95fcf755a945f3580fbc133e3c6d15','backup','course',64,'moodle2',0,20,2,1000,1,0,'e522f9efded9656baf279b04238b6d84',1448343366,1448343368,''),(182,'9f2211a6e02d7a016747ec37b1e838c3','restore','course',119,'moodle2',0,20,2,1000,1,0,'b61ed787cc4b23478ea679e6c54b855f',1448343369,1448343378,''),(183,'28a9824c76ab395601c45f75b13b5e47','backup','course',64,'moodle2',0,20,2,1000,1,0,'0f6d462ede96a5afeefa3e601c3a138a',1448343381,1448343383,''),(184,'ea70efe1269bf67a0515acb509a92813','backup','course',64,'moodle2',0,20,2,1000,1,0,'8f56363026a32ef63da29ba71f3aef37',1448343384,1448343385,''),(185,'09ee21dd9af90fb74a14c2c010e31d1e','restore','course',120,'moodle2',0,20,2,1000,1,0,'fecb49bb99dcfecc4fef0c3b5b716fa6',1448343387,1448343392,''),(186,'bae01a9e984faee9cc52a3defb1b847e','backup','course',64,'moodle2',0,20,2,1000,1,0,'f3bd0ed816c690c84481ee41684334b8',1448343393,1448343395,''),(187,'848481680f145ebe28c4a94bbd42e0bf','backup','course',64,'moodle2',0,20,2,1000,1,0,'7765b1b3db8eb7d1465d62dcc88c04f8',1448343395,1448343396,''),(188,'1eca972c3e29cd15e06f135648b669e0','restore','course',121,'moodle2',0,20,2,1000,1,0,'7f502768bf5c64fcf9d3e718f5e3b080',1448343397,1448343403,''),(189,'429f9a9c77d5ad209a689e013b564dea','backup','course',64,'moodle2',0,20,2,1000,1,0,'5deee9b86da582ceecc6cd2dec268e49',1448343404,1448343406,''),(190,'4d2db17d0930431d8450ee1e85a207ae','backup','course',64,'moodle2',0,20,2,1000,1,0,'34c98571fe56e84679434912ce18d9e3',1448343406,1448343407,''),(191,'9afd787827ae81678988f7cf1afe49ac','restore','course',122,'moodle2',0,20,2,1000,1,0,'1bbd5931caa29acaf48c694ed3b303b2',1448343409,1448343417,''),(192,'04a57f50d9c67d0e30aa4a309497d3ef','backup','course',64,'moodle2',0,20,2,1000,1,0,'33a623f287b4da6e1a47957d88afad42',1448343418,1448343419,''),(193,'7222591813ec5a3f0bd0bdf80c27d307','backup','course',64,'moodle2',0,20,2,1000,1,0,'5df0deccdc9a1dd2bdbb7adda47da2fb',1448343420,1448343421,''),(194,'24a05f6b8f095096f2bdda8be1e08af4','restore','course',123,'moodle2',0,20,2,1000,1,0,'d631affd5378c5e5b204c6f7bef75b5f',1448343422,1448343433,''),(195,'eb2d3f59867bb21ed68f670d0059cad1','backup','course',64,'moodle2',0,20,2,1000,1,0,'0b25c5d1723c647f210ef82b1bf267be',1448343434,1448343435,''),(196,'2480f3d5034420f726392cecb3f11eb1','backup','course',64,'moodle2',0,20,2,1000,1,0,'595a6a93fae307e3ce16433d15fe8098',1448343436,1448343438,''),(197,'eec86faf4290c024968febec07e00e83','restore','course',124,'moodle2',0,20,2,1000,1,0,'ca6f98af7df0c15dc0126289f415c1ac',1448343440,1448343445,''),(198,'4a1d3cb3af033b6edc55501861080fda','backup','course',64,'moodle2',0,20,2,1000,1,0,'03e11040aa2676f0f704f54370160c5f',1448343446,1448343447,''),(199,'a2974fab9de99dd00b7aa1addc63d471','backup','course',64,'moodle2',0,20,2,1000,1,0,'4cac78d76820b11602035263b9172247',1448343448,1448343449,''),(200,'56949c04f088a3909236efa768d46cd1','restore','course',125,'moodle2',0,20,2,1000,1,0,'3f073e90921e9447a81755bc9908dd49',1448343451,1448343457,''),(201,'a4e065de078b9df448a1d1a8d9e1b422','backup','course',64,'moodle2',0,20,2,1000,1,0,'a1fa3c626af3e3896328cfc60dac39a2',1448343458,1448343459,''),(202,'00ac22f9ee5e01b82503bc6e1e224b86','backup','course',64,'moodle2',0,20,2,1000,1,0,'0cc9aa63a287cb7e2c6f9ff158fc4fdd',1448343460,1448343462,''),(203,'2e9c489ea13f14158034c6b1c860dd68','backup','course',64,'moodle2',0,20,2,1000,1,0,'484dfb4a93f2d197c1b3ea60308a8a96',1448343463,1448343464,''),(204,'0b97d852b4e2f2a99836da1b397a1ed1','restore','course',126,'moodle2',0,20,2,1000,1,0,'72a20250f436cf333ff382e3a53062d9',1448343465,1448343472,''),(205,'6d914049144909616d4b2cf4f74b1c16','backup','course',64,'moodle2',0,20,2,1000,1,0,'b4fbb46efef166069b8330888a3398d2',1448343473,1448343474,''),(206,'67d273922b8075c67aec917c7a923647','backup','course',64,'moodle2',0,20,2,1000,1,0,'71cfaa11a2e2870d99d5b6e68f33c26b',1448343475,1448343476,''),(207,'da16c5c7d993b84a7cd4c5e2ba9a6085','restore','course',127,'moodle2',0,20,2,1000,1,0,'16ea9b1d1f91bc3d25d2b4d4796b988d',1448343477,1448343485,''),(208,'fcfcf0acf887ccf6eaef48065833b8b2','backup','course',64,'moodle2',0,20,2,1000,1,0,'edeaeb39d6cef51e75c55d921db87891',1448343485,1448343486,''),(209,'6983c1c08e175fe6ed9c5699f16b1011','backup','course',64,'moodle2',0,20,2,1000,1,0,'e24dacc0a86cd544e894fa0daa7fce9f',1448343487,1448343488,''),(210,'c8970e5acccb7cd1d91741c350ca7da3','restore','course',128,'moodle2',0,20,2,1000,1,0,'3d087f6d99ad8b03b4d1c207f593272c',1448343489,1448343496,''),(211,'29139adfb2ba502d40e0769da64dbd45','backup','course',64,'moodle2',0,20,2,1000,1,0,'26c34645f5d8bd94c136a61bb762bb28',1448343497,1448343499,''),(212,'fc1f220abe8cbbd41964bc798518f67a','backup','course',64,'moodle2',0,20,2,1000,1,0,'da511b258d46a0d0fd628f1a08d16400',1448343500,1448343502,''),(213,'40c1f68ea55c0bdb1ec2542cf94a9b54','restore','course',129,'moodle2',0,20,2,1000,1,0,'06e68652bf2a797013dfb9ddf103670f',1448343504,1448343511,''),(214,'d1e88084c9383723aa0775089b5f53c7','backup','course',64,'moodle2',0,20,2,1000,1,0,'d9f312340c3f34b567046d273320df2b',1448343512,1448343513,''),(215,'aeeadfea23d6465668092be983f46d81','backup','course',64,'moodle2',0,20,2,1000,1,0,'51e09feaeb95d4d60f6804710d0feee8',1448343513,1448343514,''),(216,'3663bf65ef188ffb06e014bdb8b69d25','restore','course',130,'moodle2',0,20,2,1000,1,0,'7bf77f03a6cf1f53835fda31f778fe07',1448343516,1448343524,''),(217,'57fbd8acf39f51793470002c20f3893a','backup','course',64,'moodle2',0,20,2,1000,1,0,'60e2df86b6cb577e9feb312082b482a3',1448343524,1448343526,''),(218,'ef3345c10172116b0e84b9f4873a7fe7','backup','course',64,'moodle2',0,20,2,1000,1,0,'36d9740d04988e05383f567cca9f590b',1448343526,1448343528,''),(219,'8b002a6a526dab08af26ce6d28537673','restore','course',131,'moodle2',0,20,2,1000,1,0,'de661c31a7f242bc9f1063cbfb19b302',1448343529,1448343536,''),(220,'15798386b183f08539392beef5cb07c6','backup','course',64,'moodle2',0,20,2,1000,1,0,'c1a69e796b57d3dd6e6ab1e37ed5312d',1448343537,1448343538,''),(221,'48895795a73682d19f6bb1185de0af6b','backup','course',64,'moodle2',0,20,2,1000,1,0,'74008853d23f62736689029e4c0b083b',1448343539,1448343540,''),(222,'c6f3963ff8ea2c56610f84b7f96c043d','restore','course',132,'moodle2',0,20,2,1000,1,0,'3caeb8f6c35828d2235ac6102c002479',1448343541,1448343548,''),(223,'cbac13f107c785b5ca4fc5194021e476','backup','course',64,'moodle2',0,20,2,1000,1,0,'3244c096639c8790843a1e77c7f3fc9b',1448343548,1448343550,''),(224,'57ebbf93af8d7610214509e6feed582b','backup','course',64,'moodle2',0,20,2,1000,1,0,'cc99a8e5e6bb28fe0981391309396dff',1448343552,1448343554,''),(225,'7b3eb5929c353cdcb0e2aa34a9559fd6','restore','course',133,'moodle2',0,20,2,1000,1,0,'5adf9d7ba430a457e7453a8662b4beb9',1448343557,1448343567,''),(226,'7c7bdc7a0b15fdd2ac7284cbe94c558f','backup','course',64,'moodle2',0,20,2,1000,1,0,'fcbfa0b6474f0bbbf59b919ad097ca38',1448343567,1448343569,''),(227,'f3a5bd03ca8e628f3260d40306fa916c','backup','course',64,'moodle2',0,20,2,1000,1,0,'b2cb29a7f70ee6875aa32f994ef55851',1448343569,1448343571,''),(228,'af4a4c97e75b8dececb64fba231bb295','restore','course',134,'moodle2',0,20,2,1000,1,0,'fdbf8513dd303a82c143b78a562e5a47',1448343573,1448343579,''),(229,'daabcaf33bb4d922730af48a10c85c9a','backup','course',64,'moodle2',0,20,2,1000,1,0,'7e560d92bba033ec5308da4c0e99c469',1448343580,1448343581,''),(230,'35d8e3f3c1ad62ae1168f6c48fab2730','backup','course',64,'moodle2',0,20,2,1000,1,0,'2af6fce35e15a243e1c5bb68dd17a199',1448343582,1448343584,''),(231,'f50b67214c82bbd82903d7c13f25c346','restore','course',135,'moodle2',0,20,2,1000,1,0,'f0f6385ea47429753b27750f10072230',1448343585,1448343591,''),(232,'b07270a5f398bd43ebc4d84e68980317','backup','course',64,'moodle2',0,20,2,1000,1,0,'d1b67086ce32f77e8ceb56749ef60d16',1448343591,1448343593,''),(233,'4b234442093abcc58ca399b31d4340f1','backup','course',64,'moodle2',0,20,2,1000,1,0,'fa8f8e57ed25572426955d3a1cc45ed0',1448343594,1448343596,''),(234,'f481ce78c35d620c56769a5c4f062a31','restore','course',136,'moodle2',0,20,2,1000,1,0,'f66fd9186e1b670e9410883caf871077',1448343597,1448343604,''),(235,'1dcae6da85531ea7f812300ffc9dcdb2','backup','course',64,'moodle2',0,20,2,1000,1,0,'8bc6bd2177987c88b1f64c7de32003b0',1448343605,1448343607,''),(236,'3a5a58f9b1af8e5400b785e754c19ffb','backup','course',64,'moodle2',0,20,2,1000,1,0,'0270954898c4935e2cdda75aacd3baf1',1448343608,1448343611,''),(237,'9a3460dcb46461f0835b393b18b0ddac','restore','course',137,'moodle2',0,20,2,1000,1,0,'41dc19aa5c23ef55c822269f35e66c53',1448343614,1448343624,''),(238,'1854f4ed002b28b8802ba953e1d12e11','backup','course',64,'moodle2',0,20,2,1000,1,0,'c6ce0525fb2ec54c2b627cd210e34862',1448343624,1448343626,''),(239,'481e3ec7e58c63ae54d297fbdc4a4def','backup','course',64,'moodle2',0,20,2,1000,1,0,'04c164410c9859306a8f295f960e4def',1448343627,1448343629,''),(240,'b398cb9a9b4db660f7e590a92d7871ba','restore','course',138,'moodle2',0,20,2,1000,1,0,'bc71fe47d50dbe5ad0b94cb6018f938f',1448343630,1448343636,''),(241,'d5eed6aff66bc4509b0602fa9e409fbf','backup','course',64,'moodle2',0,20,2,1000,1,0,'b295aa3301c7b199605f546086c02c32',1448343636,1448343638,''),(242,'687acfed32c73d5dc43d866d6cc5badc','backup','course',64,'moodle2',0,20,2,1000,1,0,'23e1a16cf9f0f63ea7646aa7328b43b0',1448343640,1448343641,''),(243,'fe605d42551b85d8118fb9a8c9fbff51','restore','course',139,'moodle2',0,20,2,1000,1,0,'5fb59501694cf337f3857ad6eb703f20',1448343642,1448343648,''),(244,'c91ee2212ed5381f5a875e3633203f39','backup','course',64,'moodle2',0,20,2,1000,1,0,'9186a6626a2ae3120629c8d30bb0b2fe',1448343649,1448343651,''),(245,'e8becffa8e64678687fba28ad862704b','backup','course',64,'moodle2',0,20,2,1000,1,0,'0fafcf0ef105772316e7f4f4f761005f',1448343651,1448343653,''),(246,'9a26e91674d30b23190a2e6a8f3b3e87','restore','course',140,'moodle2',0,20,2,1000,1,0,'5f1b50098a557a90425c4cff14b1d18b',1448343654,1448343660,''),(247,'8eebd14a8338b2e34b8920026c9b1fbc','backup','course',64,'moodle2',0,20,2,1000,1,0,'0198de74452fda3987619baaee266a3e',1448343661,1448343664,''),(248,'c7af8e06199ba118132ab1c670299e56','backup','course',64,'moodle2',0,20,2,1000,1,0,'7bc87713a8776a1edf053d399b60aa88',1448343665,1448343666,''),(249,'6ce1326067ebd12b342cc72d7d68b525','restore','course',141,'moodle2',0,20,2,1000,1,0,'a3be641fb8207e5979e7b1e6e334bcfb',1448343667,1448343677,''),(250,'d63d875dcdbb5d7631b9dd1d5ea7682a','backup','course',64,'moodle2',0,20,2,1000,1,0,'0a1e2c7d7d61a9b40409432e4a856664',1448343679,1448343680,''),(251,'63c22d06914b7bc833c0e187edece604','backup','course',64,'moodle2',0,20,2,1000,1,0,'6ae524b3fb8ce80d899dce79597cc3f3',1448343681,1448343682,''),(252,'8a590d9a28e7b27ea6177425daf65814','restore','course',142,'moodle2',0,20,2,1000,1,0,'fe1be80a7264dfd529a085dece8713d0',1448343683,1448343689,''),(253,'34a0edcb81af25b4896bf44c95677224','backup','course',64,'moodle2',0,20,2,1000,1,0,'7a52b68f0657ed983676a27c74cc19c0',1448343689,1448343691,''),(254,'d4c28de8e4f59c8a75a160221fb52438','backup','course',64,'moodle2',0,20,2,1000,1,0,'79a845093d6c0e036eb22bc0e857b47d',1448343691,1448343693,''),(255,'fcedbc5744c296529497db578be0e509','restore','course',143,'moodle2',0,20,2,1000,1,0,'f87a9509d8dacea1ef9a6a3452f15a1f',1448343694,1448343701,''),(256,'4a059b88e8f19126a9c0b391ab82c1a0','backup','course',64,'moodle2',0,20,2,1000,1,0,'673516cee14e01b6b5ddcdda35c81f1d',1448343702,1448343704,''),(257,'eead21701b56c788717e10ed508f1a7a','backup','course',64,'moodle2',0,20,2,1000,1,0,'e54427d4bc60f7093d65fee83018f34b',1448343704,1448343705,''),(258,'8feceee10fbcdefa4d5e773587566467','restore','course',144,'moodle2',0,20,2,1000,1,0,'a3e958023342014ea969c047bb45bcf7',1448343707,1448343718,''),(259,'081b652a7432b4d104c80b8c9e2be768','backup','course',64,'moodle2',0,20,2,1000,1,0,'fd545846ab3d9ac9de30adc8ec9d0079',1448343720,1448343721,''),(260,'865cd16d9217dd39ffdbad36ecc26fa1','backup','course',64,'moodle2',0,20,2,1000,1,0,'f8da175b78fdef328d3ba3e1bc15cc70',1448343722,1448343724,''),(261,'9e2b58d57c62019429d6da4e3f4eaaeb','restore','course',145,'moodle2',0,20,2,1000,1,0,'31acbf295f958faea18fc0b6eaf5e7ea',1448343726,1448343735,''),(262,'23a97e1f8c22a0c8de31b4bbc2228190','backup','course',64,'moodle2',0,20,2,1000,1,0,'3ca2b30989b6dae8fd3e330f112998a8',1448343736,1448343738,''),(263,'303b01e9c434d5d12fe54167cd59ac4c','backup','course',64,'moodle2',0,20,2,1000,1,0,'1418cda66943dd5a0b11b0684c4bd01a',1448343739,1448343740,''),(264,'75111ee9757112d798b437b965a66e8f','restore','course',146,'moodle2',0,20,2,1000,1,0,'4a6d48b675362fa7277f65813c9a6ef9',1448343741,1448343747,''),(265,'c9bf5d790449362dbe8793bebd66f997','backup','course',64,'moodle2',0,20,2,1000,1,0,'2b7b0d852d44bfbfd7fed04a24cf9c72',1448343748,1448343750,''),(266,'a660a4102b09924caf958634688facf3','backup','course',64,'moodle2',0,20,2,1000,1,0,'39b141fd6125a5fd1c3d34f80b1e2b09',1448343751,1448343752,''),(267,'e08160082bb3b87ba087b8c2017ce5e3','restore','course',147,'moodle2',0,20,2,1000,1,0,'3ceea5880a25f00429457b5ea6259a5d',1448343753,1448343761,''),(268,'77fc8353c8f3cd62ca2c8107088a6b85','backup','course',64,'moodle2',0,20,2,1000,1,0,'a2b3601cba45d851dc454341cee45425',1448343761,1448343763,''),(269,'242451b73e06304044b5717009cd7dfa','backup','course',64,'moodle2',0,20,2,1000,1,0,'2d06e557e30bb1718bc7f0e028598cc2',1448343764,1448343765,''),(270,'a2b2e0bb356b3128c58cca4b6519cd32','restore','course',148,'moodle2',0,20,2,1000,1,0,'c96e7c7548509e87a609b4127bc4bcb3',1448343767,1448343775,''),(271,'92eb9b0dec4ec59e3e9014d8f3ae7be2','backup','course',64,'moodle2',0,20,2,1000,1,0,'3aec672db7cb25e533ead177d5402d53',1448343776,1448343777,''),(272,'efd1672e343e4c0115b9046593fa4dea','backup','course',64,'moodle2',0,20,2,1000,1,0,'27c9c845102beb849969824fb5b325d9',1448343778,1448343781,''),(273,'361a8d7e6173e472390517ed94585772','restore','course',149,'moodle2',0,20,2,1000,1,0,'4ba81e4317a5813fc17754df32114a49',1448343782,1448343793,''),(274,'4fb104155a534fd2ee06340e1c048062','backup','course',64,'moodle2',0,20,2,1000,1,0,'afe81265d672ffc8fcd9f0a1d6cb9f24',1448343794,1448343799,''),(275,'c5b962ac212032a2b04cf01c2cfad298','backup','course',64,'moodle2',0,20,2,1000,1,0,'975de719ceede156de5fb0ea5ed05a2d',1448343800,1448343801,''),(276,'c22b06b2d641c54ac0ed1033377b6c95','restore','course',150,'moodle2',0,20,2,1000,1,0,'9bd614d7b38cd946ec703c5ba64ca43c',1448343802,1448343809,''),(277,'5439324a5cad4676543165ca0cd1dd71','backup','course',64,'moodle2',0,20,2,1000,1,0,'05d55090a61da0439426d57a6d195517',1448343810,1448343812,''),(278,'355ca2c17f9893a3dd9101c698aebca8','backup','course',64,'moodle2',0,20,2,1000,1,0,'fc4353f0a0c5825786e14b6df9a2dac0',1448343812,1448343813,''),(279,'ca99444463139a2f3db2eaf249529057','restore','course',151,'moodle2',0,20,2,1000,1,0,'ddae2bcdc52686e3252b910a75a2f46c',1448343815,1448343822,''),(280,'b566c957ce13d57e4f0dc9fc6972bf01','backup','course',64,'moodle2',0,20,2,1000,1,0,'fd87266dc31cf96e1ea72743d8c5284e',1448343824,1448343826,''),(281,'2f2063c472eea4e3355069d7344a3dd2','backup','course',64,'moodle2',0,20,2,1000,1,0,'81fc43865b1553323fa86940e7fadb66',1448343827,1448343829,''),(282,'1e6e4e5e1cfb1349785c15c78c010159','restore','course',152,'moodle2',0,20,2,1000,1,0,'7c13ffe6d30204973f0f8b19a76de10d',1448343830,1448343840,''),(283,'ea74b369eb415f538384a163867a5418','backup','course',64,'moodle2',0,20,2,1000,1,0,'07f5e84f7a46fdab08a6e2c5ab708358',1448343840,1448343842,''),(284,'784c0b9ece873b0fe8830258b7d8961c','backup','course',64,'moodle2',0,20,2,1000,1,0,'446171bfc083b6455661528b7e5b2a19',1448343843,1448343845,''),(285,'9aebf33a68a4eb159f0a310959cbf91c','restore','course',153,'moodle2',0,20,2,1000,1,0,'869d2d1b6828c80627fe26e3b78eb402',1448343846,1448343855,''),(286,'0bac78944d793bdb7d86fe0acc19be87','backup','course',64,'moodle2',0,20,2,1000,1,0,'dc59bfff936aa15b8afd446188bd339e',1448343857,1448343858,''),(287,'90aef7df6439a0ef4d363827f175c562','backup','course',64,'moodle2',0,20,2,1000,1,0,'c2dc6a6378e5646d65dc47ffc376aa05',1448343859,1448343861,''),(288,'8c80b2b95e1f2513a8e63af1a8da0fdc','restore','course',154,'moodle2',0,20,2,1000,1,0,'2491e637ef616838d9bf0162ae9b7b2b',1448343864,1448343872,''),(289,'a7c283c86ece3881b8a3b3f7f5380afc','backup','course',64,'moodle2',0,20,2,1000,1,0,'fe1badfdf4cd64af80f7e6e95ed41279',1448343872,1448343873,''),(290,'0f5ce60918c64facd46a7b9fb09be797','backup','course',64,'moodle2',0,20,2,1000,1,0,'3b583861a94200ccc53d842844ab999b',1448343874,1448343876,''),(291,'24ba01b3892d5462404fbaaa47744b37','restore','course',16,'moodle2',0,20,2,1000,1,0,'7542bf6dd03fde8bc3c191a820cb1bcb',1448343877,1448343885,''),(292,'89005199280d44ce483784cb281844f3','backup','course',64,'moodle2',0,20,2,1000,1,0,'0f0bf4f396a9737fe9f174bee5ce93f5',1448343885,1448343887,''),(293,'5040b4c70a8b8739fcdfaa4ff373df37','backup','course',64,'moodle2',0,20,2,1000,1,0,'ed456a5625e556f13819e5d24305c4a5',1448343887,1448343889,''),(294,'57a8be4bc73992e7a82e23b39d7cfc83','restore','course',4,'moodle2',0,20,2,1000,1,0,'b3804eec55d59e9e39f960a82d73732a',1448343890,1448343898,''),(295,'77caeec1dcdd6f22e46cc3d774461805','backup','course',64,'moodle2',0,20,2,1000,1,0,'69348de52f560917458c21ef56489841',1448343900,1448343902,''),(296,'a34631b8a6a88f5b98f34ea659235a89','backup','course',64,'moodle2',0,20,2,1000,1,0,'fc230dbf9ab99729c4f3e8afba3080c4',1448343903,1448343905,''),(297,'7250f90c7aa62332e8e2a43e12b8d837','restore','course',155,'moodle2',0,20,2,1000,1,0,'ac7749bb05b77bd24364ba6889d82a76',1448343906,1448343915,''),(298,'d636f8d8110c2ba7fa9c7ebb4466f9b3','backup','course',64,'moodle2',0,20,2,1000,1,0,'8798f94cb5814b1a6dbbf2c1e8b7d67c',1448343916,1448343917,''),(299,'79458a2bc3dee1ac8909c83bdc0d01e1','backup','course',64,'moodle2',0,20,2,1000,1,0,'712cbe6fc8b5b1844cd6843dc56fd5e5',1448343918,1448343921,''),(300,'1ed189df41391c8f43f6e45e22baa882','restore','course',156,'moodle2',0,20,2,1000,1,0,'77ad7bda26fd5db1c20b2d4ea34e32fb',1448343922,1448343929,''),(301,'482d1c863b1211db6df84dc74b0ee8d2','backup','course',64,'moodle2',0,20,2,1000,1,0,'2455d2ce2749258ea5ecb38a67db6777',1448343930,1448343931,''),(302,'6acf4fc408eca1bbef75cf141c91b049','backup','course',64,'moodle2',0,20,2,1000,1,0,'c7b544c67a0d93c4d55b6272d8ebe516',1448343932,1448343933,''),(303,'ae0f5315be8ef11056757654b87e6781','backup','course',64,'moodle2',0,20,2,1000,1,0,'acd3ae332f46bd0389feb19795f5ca8f',1448343934,1448343936,''),(304,'f960b7c769e98f511f3aa407ee00455c','backup','course',64,'moodle2',0,20,2,1000,1,0,'85f53b6ad515264e9bc9b82a01887d5d',1448343936,1448343938,''),(305,'6fa2ed1d13e3ac4825b584f579be6f03','backup','course',64,'moodle2',0,20,2,1000,1,0,'25ca8bf48d4cf24c3e559f2b44e97b02',1448343938,1448343940,''),(306,'94e222c06520ea4cfd6bcf509be1159c','backup','course',64,'moodle2',0,20,2,1000,1,0,'8954954cb29cb54e0ee848e32c0ab95c',1448343941,1448343944,''),(307,'aefa3a17d38d21a96d2a2347d4b48d6b','backup','course',64,'moodle2',0,20,2,1000,1,0,'190367a8b5502b2e3327e4e1b85df035',1448343944,1448343946,''),(308,'f7ae9ca5dfd303c0eaecf9f1229f2573','backup','course',64,'moodle2',0,20,2,1000,1,0,'f27dd5510cf336db48a2a1b65e374dd3',1448343946,1448343948,''),(309,'30bf24f0013ca40ed94d1f76ee5bef7e','backup','course',64,'moodle2',0,20,2,1000,1,0,'64ef099b17c0bf916292e92c40022495',1448343948,1448343949,''),(310,'b685167a0463d4a4ed4228fd69035716','backup','course',64,'moodle2',0,20,2,1000,1,0,'61e6ed98c7d29e40725bc80a5cd45402',1448343950,1448343952,''),(311,'c1fa556d3b4a72cab69a887f2b922d95','backup','course',64,'moodle2',0,20,2,1000,1,0,'0cc045ed9b4dc45d4c0f987376ad9e88',1448343953,1448343954,''),(312,'4320aaa6b80c6901ea61f2d4b7c59e9e','backup','course',64,'moodle2',0,20,2,1000,1,0,'969d8392f0d542f07b81464cee2f79b2',1448343955,1448343957,''),(313,'064de9f216000bbf837b5f2c2da63fcf','backup','course',64,'moodle2',0,20,2,1000,1,0,'e7673aa334ad7ba4c1dbcfbff110fa94',1448343957,1448343959,''),(314,'a38f6b45c5de98d88828f1226d567f1e','backup','course',64,'moodle2',0,20,2,1000,1,0,'b6178f3deb7f0ceb8b36978b530c6748',1448343959,1448343961,''),(315,'68cd624f1b444c184f5a778431bb1169','backup','course',64,'moodle2',0,20,2,1000,1,0,'751509f496ac56efc3d270732fe71763',1448343962,1448343963,''),(316,'a3fd25399d00293338b44225629ce604','backup','course',64,'moodle2',0,20,2,1000,1,0,'b816c40bdf9eaa350944f84a35386d20',1448343964,1448343966,''),(317,'f1a08b2b2371638e1687395d8688635b','backup','course',64,'moodle2',0,20,2,1000,1,0,'b40f15ee982387c1f8c5f20e32e29886',1448343967,1448343968,''),(318,'8456693af2c339db6edb0ef44d2fb6f3','backup','course',64,'moodle2',0,20,2,1000,1,0,'df720c46bfebe2f2daf84f32d58ab6a2',1448343970,1448343972,''),(319,'464b7a5378db9b9456bbc967b164e637','backup','course',64,'moodle2',0,20,2,1000,1,0,'65835ce412139787d98c222f8d001a27',1448343973,1448343974,''),(320,'df53fccbbe7f39076b266600e96ab8a5','backup','course',64,'moodle2',0,20,2,1000,1,0,'76c5022759d1190a5008001147fe387c',1448343975,1448343977,''),(321,'141f44d2dbaff393cff0b0fcf7910c8c','backup','course',64,'moodle2',0,20,2,1000,1,0,'93828dc138efe79af2dbc4d6f4f83b1b',1448343979,1448343980,''),(322,'9bf12ac95825920b401c02bdcfd7dc13','backup','course',64,'moodle2',0,20,2,1000,1,0,'6bb63df12788248a477ed89c852265e5',1448343981,1448343982,''),(323,'487aa1f04f95421d594c9198bfcfe0ce','backup','course',64,'moodle2',0,20,2,1000,1,0,'103634b631dea314f5f2a724ad3ab8fe',1448343983,1448343984,''),(324,'35112851caa0f5375a673a84884b4522','backup','course',64,'moodle2',0,20,2,1000,1,0,'f3e059201906e13994d7c664038b66f3',1448343985,1448343986,''),(325,'10fe40643d84dbcdcc8259d392e6297a','backup','course',64,'moodle2',0,20,2,1000,1,0,'3d52608685f157783b6946102be6dbca',1448343987,1448343988,''),(326,'295aa3166229bfd6907742fe170e6f2f','backup','course',64,'moodle2',0,20,2,1000,1,0,'34b2c2f46f2fa58db0af79365378c388',1448343989,1448343991,''),(327,'22775fc5112b8081c9982a21a1381063','backup','course',64,'moodle2',0,20,2,1000,1,0,'44f8fad016289dc4b74b4f1242eeb874',1448343991,1448343993,''),(328,'6e2663fc80a790dd11f195d38e796871','backup','course',64,'moodle2',0,20,2,1000,1,0,'eca22eaa9e782b58ba664e1b78acc38d',1448343994,1448343996,''),(329,'15bf9cc20aa806437c7d9fd3f7081da8','backup','course',64,'moodle2',0,20,2,1000,1,0,'accd98d44d0f895b44692a1de3ef18a8',1448343996,1448343997,''),(330,'6342bda37d6b29a03ba63d4cb85e956a','backup','course',64,'moodle2',0,20,2,1000,1,0,'3c436758afab5aaa8e78cac43743d00d',1448343998,1448343999,''),(331,'4d9ee4d15301318509f9a667ede99d48','backup','course',64,'moodle2',0,20,2,1000,1,0,'32da5217184b073ea4e147fb05c65f88',1448344000,1448344001,''),(332,'ddee615810ac54726290b1f12e628792','backup','course',64,'moodle2',0,20,2,1000,1,0,'1c8219563322cff77e144c79703fedac',1448344002,1448344003,''),(333,'f3879a57271139b5b7d66fbbe8cf5172','backup','course',64,'moodle2',0,20,2,1000,1,0,'ce0714332c2ecb21ad9a4b6699d0d524',1448344004,1448344005,''),(334,'74b3fff1bf9938b8ecc400f83f45fe1b','backup','course',64,'moodle2',0,20,2,1000,1,0,'80bbbf3d8a7400e7562fc70d2cacc591',1448344007,1448344008,''),(335,'5d4a3aa7045957327e6fb756b7bcff6c','backup','course',64,'moodle2',0,20,2,1000,1,0,'599ddcab5fa06ed2ef02dcd577fef4b6',1448344009,1448344010,''),(336,'ca1d293e9bed4511714f5e90b331770d','backup','course',64,'moodle2',0,20,2,1000,1,0,'5b2782d0298171b6cebc9a987490a7ef',1448344011,1448344013,''),(337,'297ec5332c7a534be21e06e67face1d5','backup','course',64,'moodle2',0,20,2,1000,1,0,'e3f37e6ae31d569611f00101bfe8d7d9',1448344013,1448344015,''),(338,'289c43f7fc4da14331e89fa9844a433c','backup','course',64,'moodle2',0,20,2,1000,1,0,'e971a2bcc58c94e6007f62d4e08bca43',1448344016,1448344017,''),(339,'3346f0907748f6c84ffcf7227fb86535','backup','course',64,'moodle2',0,20,2,1000,1,0,'aad0cc6895ca71d9f4459cf8e646dc05',1448344018,1448344020,''),(340,'10921af92cf2b45ea59bdb8c2e03924e','backup','course',64,'moodle2',0,20,2,1000,1,0,'0f66d7361b78756d8af9398d9bc65c43',1448344020,1448344022,''),(341,'0c81bc6d7a008038b201e983e71b310a','backup','course',64,'moodle2',0,20,2,1000,1,0,'81c5424d964e2af73d77580b791d0903',1448344023,1448344025,''),(342,'01720aa91d2dbbb42dd36bf43d822ed0','backup','course',64,'moodle2',0,20,2,1000,1,0,'719e18f67855fa1791fd77290054c137',1448344026,1448344027,''),(343,'3a26f763ce93ad1c568bc5fa1dc17fd1','backup','course',64,'moodle2',0,20,2,1000,1,0,'e6b80e24754e31d1169e42616963c82b',1448344028,1448344030,''),(344,'b7ca25cd976ae162dad3210c39c9867c','backup','course',64,'moodle2',0,20,2,1000,1,0,'239a4f1c450eaec79edce39d45bff742',1448344031,1448344033,''),(345,'5068724866d31309db424f511874eea3','backup','course',64,'moodle2',0,20,2,1000,1,0,'6cef873b207cbd35540ac0d43639998a',1448344034,1448344035,''),(346,'c59e29be7da18206c46e06b8b0348860','backup','course',64,'moodle2',0,20,2,1000,1,0,'2df0f1930466e1ab969e7aabab43b80f',1448344036,1448344037,''),(347,'57f335f008315e5ccc8ca09deba34d03','backup','course',64,'moodle2',0,20,2,1000,1,0,'ca394bc5eb9cdc5340f5142abef8bc4f',1448344038,1448344039,''),(348,'475a141833d7eb906b8ba5f095f499e2','backup','course',64,'moodle2',0,20,2,1000,1,0,'7503b5b1ddf9b5b1a170d9076cb49ef7',1448344040,1448344041,''),(349,'d5e99339d7e070912acb48f621ce5433','backup','course',64,'moodle2',0,20,2,1000,1,0,'196cb2ae6c8d1fab711fd0ef96aba4e5',1448344042,1448344043,''),(350,'dad968608622320d93ada9bed3b94c04','backup','course',64,'moodle2',0,20,2,1000,1,0,'103809df38b7e9c403a0121b1ab23983',1448344044,1448344045,''),(351,'3b41e7fd1130c3b94fc826723009a978','backup','course',64,'moodle2',0,20,2,1000,1,0,'fccfc09336d0c27606de1169d5ae990f',1448344046,1448344047,''),(352,'622ae73a243c8342007ac5105df55a0e','backup','course',64,'moodle2',0,20,2,1000,1,0,'be526fded0a46bc68c9d602ecb623567',1448344048,1448344050,''),(353,'89846df562e3c04bb070a84226231566','backup','course',64,'moodle2',0,20,2,1000,1,0,'9fd13aeb092952c9980df1d0ab1f9dd5',1448344050,1448344052,''),(354,'f9306071f0c7ae6d05318b53c421176e','backup','course',64,'moodle2',0,20,2,1000,1,0,'78f745a005b15a4194318358dcb4a37d',1448344053,1448344055,''),(355,'185aae3e583fa6e2410df602de7edd09','backup','course',64,'moodle2',0,20,2,1000,1,0,'5863aaf8fe60363fcff82e5f05bd703a',1448344055,1448344057,''),(356,'3231474277c4649d0e634728bc3ff1bd','backup','course',64,'moodle2',0,20,2,1000,1,0,'b6dc0ea48a7e125d3a05a4844b124c6c',1448344058,1448344059,''),(357,'3f55efdfc0f619bedf928f60d7f13bd6','backup','course',64,'moodle2',0,20,2,1000,1,0,'31bf6afb4cdcd27e8941a4126f1bb508',1448344060,1448344061,''),(358,'788aef90dd21f6f987125a3af3e3e6f1','backup','course',64,'moodle2',0,20,2,1000,1,0,'b7406c9f625ae9a844c5698b49466394',1448344062,1448344063,''),(359,'8d450ac2fdc4d16c6c5255ead8b63e3b','backup','course',64,'moodle2',0,20,2,1000,1,0,'4010eac0a6a1bf584c8184c454a74c9c',1448344063,1448344065,''),(360,'ee3ebb25e8b52229fa7fbc539367ae0b','backup','course',64,'moodle2',0,20,2,1000,1,0,'9bcce58c9f40cef7c0da277fc27d6ee0',1448344066,1448344068,''),(361,'a66257ad06b3dd7b7b3a8cce16401fad','backup','course',64,'moodle2',0,20,2,1000,1,0,'8c336206cf1036a7e8ad92f4706003c6',1448344068,1448344070,''),(362,'0df5b23787b16b12ce4859db1a4becb1','backup','course',64,'moodle2',0,20,2,1000,1,0,'2e024666ad70622e68f95b25a40d65f3',1448344071,1448344072,''),(363,'1a556e804ebab8c707974d93a872ceae','backup','course',64,'moodle2',0,20,2,1000,1,0,'90f81160701a67f72abb61546d724861',1448344073,1448344074,''),(364,'a035234abb976d4ded5f2ae72954b566','backup','course',64,'moodle2',0,20,2,1000,1,0,'bc54b98037e19895d3aab6097634ece8',1448344075,1448344077,''),(365,'6b31e73844a7911884826dbf1bb8d9c8','backup','course',64,'moodle2',0,20,2,1000,1,0,'47371a507b4ee1f733dfd25b621bbf17',1448344078,1448344079,''),(366,'1488f2e0d7eaf1c9115262899656916b','backup','course',64,'moodle2',0,20,2,1000,1,0,'bf40622d7527ca95b2d14396ad61dba6',1448344079,1448344081,''),(367,'c152106a7e1a93b46f33e154e077087a','backup','course',64,'moodle2',0,20,2,1000,1,0,'b8bbb825120c50ac93d0e2d728c91b7f',1448344082,1448344084,''),(368,'37f06421bb0c21638d928dd5783fc4b9','backup','course',64,'moodle2',0,20,2,1000,1,0,'3624f2ace80a25125beffd521422437a',1448344085,1448344087,''),(369,'e194c105c5bd2359aca4346360003e23','backup','course',64,'moodle2',0,20,2,1000,1,0,'5d7514f560d5b7ced43f23985b7eb88e',1448344088,1448344090,''),(370,'79119ae33da23b676afd4b0d39070e2c','backup','course',64,'moodle2',0,20,2,1000,1,0,'4a7b5681306b5890f416f48b50629f89',1448344091,1448344093,''),(371,'ca9fbc1020187b894257beb262dfe5e6','backup','course',64,'moodle2',0,20,2,1000,1,0,'68c6080b24fee36fbad4c5fa73db11f0',1448344094,1448344096,''),(372,'bde1e849a75c4c5e67ce4770571925f8','backup','course',64,'moodle2',0,20,2,1000,1,0,'6243d404532ab9a67289db76a41a09e9',1448344096,1448344099,''),(373,'43aa044ba1913a4bc400769f6cec9bdc','backup','course',64,'moodle2',0,20,2,1000,1,0,'876e69a3b13aad882df6e3d204affad2',1448344099,1448344101,''),(374,'c6a1119a84fcdceff5f28865a052640b','backup','course',64,'moodle2',0,20,2,1000,1,0,'5fcc6d1d3448ff53ff8a83951a5cb988',1448344101,1448344103,''),(375,'854aac4744a9bb7adbbf59f3935d0f47','backup','course',64,'moodle2',0,20,2,1000,1,0,'76f3701416c447b903cd91e6c3ed911d',1448344103,1448344105,''),(376,'a3705ea78ffbb66d638c8f8691f0e0ff','backup','course',64,'moodle2',0,20,2,1000,1,0,'fc8cf5a31077c326e69f35c18b80ee0e',1448344105,1448344106,''),(377,'b0c70b1c05b5cab6b0f3c061f815508e','backup','course',64,'moodle2',0,20,2,1000,1,0,'de0a361e4574f8ae85bd1eb05e8e091a',1448344107,1448344109,''),(378,'fa8a3bc9815a0b958bc67900ba9fb6f2','backup','course',64,'moodle2',0,20,2,1000,1,0,'feab43ad094ce5004092e72775df389a',1448344109,1448344111,''),(379,'7f9a5b717b4727af875065406a692b17','backup','course',64,'moodle2',0,20,2,1000,1,0,'0bd5f1b00e545abefce20ac5d610144b',1448344112,1448344114,''),(380,'0c02b87d18c434e3458c4e2fb13c441a','backup','course',64,'moodle2',0,20,2,1000,1,0,'b4660f322617a956291cd17847b14aec',1448344114,1448344116,''),(381,'061894ee7f5b5e2584efca4d40503e69','backup','course',64,'moodle2',0,20,2,1000,1,0,'4d1811dc05d3c10c1b063f09f4e2ce1d',1448344116,1448344118,''),(382,'1b6b2ed7e079490190a994008c13b9e9','backup','course',64,'moodle2',0,20,2,1000,1,0,'77d3fb6ca1b74be85e05e93a63735606',1448344118,1448344120,''),(383,'fb1e7317e8144205bf70288279826567','backup','course',64,'moodle2',0,20,2,1000,1,0,'e84425f51bfd11c01991ef9df1cbe662',1448344121,1448344123,''),(384,'4711d60e8f1381d5005f4f98f06e7062','backup','course',64,'moodle2',0,20,2,1000,1,0,'5c018bf3cb5da36351edb1d77eba3966',1448344124,1448344125,''),(385,'038ed2bf773ad8aa6294058a17a9dc9a','backup','course',64,'moodle2',0,20,2,1000,1,0,'5925675b44ae6763b34458e26d43ad05',1448344126,1448344128,''),(386,'f8e03fa95c7d2c2dc2fb54156869f836','backup','course',64,'moodle2',0,20,2,1000,1,0,'96e1e87ac5f281e7fbca1f11319e1911',1448344128,1448344130,''),(387,'2fe605b10a50bfc341c4452e606e32dd','backup','course',64,'moodle2',0,20,2,1000,1,0,'84e977ffe8114a200835e2929d6d0f55',1448344130,1448344132,''),(388,'03a4921a0bed841a43067d2d9e5f8e3e','backup','course',64,'moodle2',0,20,2,1000,1,0,'fb3439dab9e2b94a7d485024d4535199',1448344132,1448344134,''),(389,'7e77d40aa2f3791b4c48dedf07895adf','backup','course',64,'moodle2',0,20,2,1000,1,0,'e5eac1f2168b79e83105011130707737',1448344134,1448344136,''),(390,'031df81f514749a21fa4d670081e9c0a','backup','course',64,'moodle2',0,20,2,1000,1,0,'feb805ca6b1551a87b3cd68b5201a10d',1448344137,1448344138,''),(391,'f69914714a4e149ee6aec13023669f9a','backup','course',64,'moodle2',0,20,2,1000,1,0,'faaeb6b1c377b5500bdb90fcb94a7b69',1448344138,1448344140,''),(392,'292df9ac9f98044fe89afba4f9321804','backup','course',64,'moodle2',0,20,2,1000,1,0,'f4f6bf716e3629dcf0daaada9e5dd7d1',1448344141,1448344143,''),(393,'ee99d6f0def5e06d80c49db3d24448de','backup','course',64,'moodle2',0,20,2,1000,1,0,'2ffc11f4aad2b500e93538cc524bb90f',1448344144,1448344146,''),(394,'1fc9cb80efd40811bb2fb67fec47bc42','backup','course',64,'moodle2',0,20,2,1000,1,0,'b693618166c23fb4d758ee99db927d86',1448344146,1448344148,''),(395,'454dfa7b782cbe00eea5c55728913eac','backup','course',64,'moodle2',0,20,2,1000,1,0,'071260e79155f7b9b9fa711ca82e2edd',1448344149,1448344152,''),(396,'61827205822580910372241cdde96dae','backup','course',64,'moodle2',0,20,2,1000,1,0,'7c1b58b698f04ff298690659ae4b85f0',1448344152,1448344156,''),(397,'1cfa75c5097e504cb40cfb022b91cfcf','backup','course',64,'moodle2',0,20,2,1000,1,0,'2b69baa8888161f9f8e96deb97866963',1448344157,1448344159,''),(398,'3aad37c80120937c0cfc7f77aca8dc7c','backup','course',64,'moodle2',0,20,2,1000,1,0,'34f6f35313be3129cd0037c6df742fdf',1448344159,1448344161,''),(399,'bc697f8ac442ffc866b963ba95495a99','backup','course',64,'moodle2',0,20,2,1000,1,0,'97808d0e3be042e5f846c51d7a81e94a',1448344162,1448344163,''),(400,'f1694d1bf9dcc52eb7dcde31f0ae0d13','backup','course',64,'moodle2',0,20,2,1000,1,0,'654c8c69a7eb816048278d764bd8db52',1448344164,1448344166,''),(401,'5bd7217fd51d948a3b49200a9b9a2f73','backup','course',64,'moodle2',0,20,2,1000,1,0,'bbc663b2efcaceec99c6f6d214feda56',1448344167,1448344169,''),(402,'f0ef50c52b74e6ec17060f32fa669756','backup','course',64,'moodle2',0,20,2,1000,1,0,'2d1831bbe0b0c10a7f8f5a50628c8006',1448344169,1448344171,''),(403,'c4247c35f51f6f69661c071f3b791148','backup','course',64,'moodle2',0,20,2,1000,1,0,'02fff73386bc7db9bd068046fbbc4f12',1448344171,1448344173,''),(404,'2201cec8ffee12de395bae26936a2672','backup','course',64,'moodle2',0,20,2,1000,1,0,'ef4f7f3bb4e00e9fc6cb6d91dc922548',1448344173,1448344174,''),(405,'40184822414099c95bfd3ac7c9ce9e56','backup','course',64,'moodle2',0,20,2,1000,1,0,'af387d20543ae34ec990c10be7f212ef',1448344175,1448344177,''),(406,'8f1d2425cfc20bca2e01d9345f29b4fe','backup','course',64,'moodle2',0,20,2,1000,1,0,'1ba00dd938f82f4bc978b12569af7cc0',1448344177,1448344179,''),(407,'6bfafa95e718da6118a6ceaf6ac9709d','backup','course',64,'moodle2',0,20,2,1000,1,0,'747d12a35e9101c58f5a613f67b7ffed',1448344179,1448344181,''),(408,'665ec3366718abb11f4673422932ee84','backup','course',64,'moodle2',0,20,2,1000,1,0,'3790162bd07d892b69e7d4f5230c1ef0',1448344181,1448344183,''),(409,'1cd30a72f59632f96dcf7e1cdd347608','backup','course',64,'moodle2',0,20,2,1000,1,0,'5403d0e8342cb57a8891a7da846dc06f',1448344183,1448344185,''),(410,'a95d335baa19840a7bb60f946a9a7e52','backup','course',64,'moodle2',0,20,2,1000,1,0,'8de2573f2d0d68e0513947068e8eca67',1448344185,1448344187,''),(411,'e4f9ecd022e09eeb935e86253ada21c2','backup','course',64,'moodle2',0,20,2,1000,1,0,'881dbe639058ba8652855ffca4ccc8da',1448344187,1448344189,''),(412,'a1dae83952be5add81c4bd0765ac8bc8','backup','course',64,'moodle2',0,20,2,1000,1,0,'b547f18168fea61bd666f7aaf0a65905',1448344190,1448344191,''),(413,'edf47871f8e7ad07d3ee34626a131f14','backup','course',64,'moodle2',0,20,2,1000,1,0,'0e9bec67fd3e8e8b5aa1fdeec24d8b76',1448344192,1448344193,''),(414,'6b51d594ad94ed023b5b77c86301f7cf','backup','course',64,'moodle2',0,20,2,1000,1,0,'7c9870ef655a0eafdd1507141aa30731',1448344194,1448344195,''),(415,'e440256443c0ecd33da86071db7b7e7f','backup','course',64,'moodle2',0,20,2,1000,1,0,'6314d49ada7393da7b4e13d956e98b6c',1448344196,1448344198,''),(416,'3b2dfde4cc0c36bddd816e19ca03ea60','backup','course',64,'moodle2',0,20,2,1000,1,0,'ae110220f1ed15a6933854dbe5c78624',1448344199,1448344200,''),(417,'17ff5c96b7cf56bbde76ee424ec6170e','backup','course',64,'moodle2',0,20,2,1000,1,0,'9e5a2f8932970c2e50ef73f325f80420',1448344201,1448344203,''),(418,'b17923ed97836cf055364d793dda5a94','backup','course',64,'moodle2',0,20,2,1000,1,0,'78b11e83ed3fe54a1ab84eb606afbaa7',1448344205,1448344208,''),(419,'24a1e8a24c35d9340d131d30951d83d3','backup','course',64,'moodle2',0,20,2,1000,1,0,'540e5b290b021cae38a00bc1cca4f67a',1448344209,1448344211,''),(420,'884ba0d139d61f810d714ace45cbf274','backup','course',64,'moodle2',0,20,2,1000,1,0,'14d3f55441e085903c590363bfeda695',1448344211,1448344213,''),(421,'533164b3e7e524d8365fb6c2e809966f','backup','course',64,'moodle2',0,20,2,1000,1,0,'d29b38b0ad45d13f56ccdf7b0e785cc3',1448344214,1448344216,''),(422,'b31a8781483492cb6881fe7283a59d14','backup','course',64,'moodle2',0,20,2,1000,1,0,'112737dd6b31c86f642a58b907f52880',1448344217,1448344218,''),(423,'5a715e7518974312bc16e03ea0466870','backup','course',64,'moodle2',0,20,2,1000,1,0,'87b0d744477d3c68288395c118565c37',1448344220,1448344221,''),(424,'0e302c6db0f639467ee0e552290c7ad1','backup','course',64,'moodle2',0,20,2,1000,1,0,'2c60e68c12ea9c15b322c2fb324f3393',1448344222,1448344224,''),(425,'fe606f76e1d1b9a967e2d41886655fd3','backup','course',64,'moodle2',0,20,2,1000,1,0,'32f549099d17d2a63112648b047671ba',1448344225,1448344227,''),(426,'2c625eb846c4117af5c4f7efa36c3f7e','backup','course',64,'moodle2',0,20,2,1000,1,0,'0ab85bbe63ff04aec2c4dd30daae0223',1448344228,1448344229,''),(427,'35a8bb2d840ef9a7e931d7c26cafedd0','backup','course',64,'moodle2',0,20,2,1000,1,0,'b77b5b5e75263e2cbb2fa10222eff6a0',1448344230,1448344232,''),(428,'9e39cc85de4dfa16d9fb9fee464e6eaf','backup','course',64,'moodle2',0,20,2,1000,1,0,'e56bc9405d9798c0d56e7ca814930294',1448344232,1448344234,''),(429,'daf9786064560681b68380d47f6b8d24','backup','course',64,'moodle2',0,20,2,1000,1,0,'0e47d8ba8fb11cc6dccf1f0e81ead36f',1448344235,1448344236,''),(430,'cc508e417f92524848d1d183694cd39e','backup','course',64,'moodle2',0,20,2,1000,1,0,'80df8475cffff0a70932fab81506b5ec',1448344237,1448344239,''),(431,'62aa808d79242ec408a0f9aaa1c935ed','backup','course',64,'moodle2',0,20,2,1000,1,0,'d98a4673f8997a7f3ee79593f09e8b6f',1448344240,1448344242,''),(432,'59b98a0adbe638257f91cbade106b801','backup','course',64,'moodle2',0,20,2,1000,1,0,'541e3eaa5b397c0a463f593eb60cfca8',1448344242,1448344244,''),(433,'f6831f5872289da9405668e93b799c1a','backup','course',64,'moodle2',0,20,2,1000,1,0,'c24cb8a5084fd93ed8785a1a8e5c3331',1448344245,1448344246,''),(434,'9bd73bbb5ef3c2541bc8af5df8bc0493','backup','course',64,'moodle2',0,20,2,1000,1,0,'c2f099a9e5ad3687f0cc0b036bf82ceb',1448344247,1448344248,''),(435,'8292e5fd037531474f91c7d09e6ce247','backup','course',64,'moodle2',0,20,2,1000,1,0,'e56c65514eb8405b76b0ff4ddbbec172',1448344249,1448344250,''),(436,'4f819d30d1f0c70bb61774d2cf70a092','backup','course',64,'moodle2',0,20,2,1000,1,0,'e55ff6c47ebcd65129e7df268577805a',1448344251,1448344254,''),(437,'b6c78bf6a5640b50f7e001041a7d92ce','backup','course',64,'moodle2',0,20,2,1000,1,0,'d21dc1e012f993994b06f7d46dba37aa',1448344254,1448344256,''),(438,'d6739a2e1480ad26a0d6ef4537867a90','backup','course',64,'moodle2',0,20,2,1000,1,0,'009366c105a4d8b794f3221521c2c7cf',1448344257,1448344258,''),(439,'7168e3df985be1de7738b03519e8f977','backup','course',64,'moodle2',0,20,2,1000,1,0,'152ac548753359b6bcfbe1c3fcd259bb',1448344259,1448344260,''),(440,'c84056d022ffe7774e1199f372513caf','backup','course',64,'moodle2',0,20,2,1000,1,0,'d56f270cc91829c0adb9a868d1be562d',1448344261,1448344263,''),(441,'b2e6c092eb0282451f4660b5c79cd1fd','backup','course',64,'moodle2',0,20,2,1000,1,0,'f71c4385851d160dd79e3fcab59a62e0',1448344263,1448344265,''),(442,'4100fda5f3b9f8ca4b5c9dbe85433201','backup','course',64,'moodle2',0,20,2,1000,1,0,'7c4618879e7e2ca27f7e065019b70a29',1448344266,1448344267,''),(443,'f126823d4a964713dbcb10ced28eee50','backup','course',64,'moodle2',0,20,2,1000,1,0,'d94d997bb45a7fc49eecd6578b1d54b8',1448344268,1448344269,''),(444,'d9e5257982f598acdba0a7e83c0c2061','backup','course',64,'moodle2',0,20,2,1000,1,0,'c68258084ff806ffb2f9c4c926a95d2d',1448344270,1448344272,''),(445,'4dfb1b524d85815cb6955743b93b1f5c','backup','course',64,'moodle2',0,20,2,1000,1,0,'f66c3d858e637ee9b55e3741bb487cbe',1448344273,1448344277,''),(446,'268f385e3f68ebb5b58c587383402751','backup','course',64,'moodle2',0,20,2,1000,1,0,'9a35b31c6c09d62a16e2451aea033ff5',1448344278,1448344279,''),(447,'40814536928a7d6f19fb10d8644dd675','backup','course',64,'moodle2',0,20,2,1000,1,0,'fc88068f113af9eee4fd298d24d19abc',1448344280,1448344284,''),(448,'303dcae922545dad61d9e55a82b2557c','backup','course',64,'moodle2',0,20,2,1000,1,0,'14d104eba00f1fa528f30b0ad7f3197a',1448344284,1448344286,''),(449,'6e983739f627481dcf80b27c85d28637','backup','course',64,'moodle2',0,20,2,1000,1,0,'a9b74e8679c9c52b30f303790647a6c1',1448344286,1448344288,'');
/*!40000 ALTER TABLE `mdl_backup_controllers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_backup_courses`
--

DROP TABLE IF EXISTS `mdl_backup_courses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_backup_courses` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `laststarttime` bigint(10) NOT NULL DEFAULT '0',
  `lastendtime` bigint(10) NOT NULL DEFAULT '0',
  `laststatus` varchar(1) NOT NULL DEFAULT '5',
  `nextstarttime` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_backcour_cou_uix` (`courseid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='To store every course backup status';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_backup_courses`
--

LOCK TABLES `mdl_backup_courses` WRITE;
/*!40000 ALTER TABLE `mdl_backup_courses` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_backup_courses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_backup_logs`
--

DROP TABLE IF EXISTS `mdl_backup_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_backup_logs` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `backupid` varchar(32) NOT NULL DEFAULT '',
  `loglevel` smallint(4) NOT NULL,
  `message` longtext NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_backlogs_bacid_uix` (`backupid`,`id`),
  KEY `mdl_backlogs_bac_ix` (`backupid`)
) ENGINE=InnoDB AUTO_INCREMENT=7681 DEFAULT CHARSET=utf8 COMMENT='To store all the logs from backup and restore operations (by';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_backup_logs`
--

LOCK TABLES `mdl_backup_logs` WRITE;
/*!40000 ALTER TABLE `mdl_backup_logs` DISABLE KEYS */;
INSERT INTO `mdl_backup_logs` VALUES (1,'90511bf9708f8ee99bc2d8220a21e717',40,'instantiating backup controller 90511bf9708f8ee99bc2d8220a21e717',1448336261),(2,'90511bf9708f8ee99bc2d8220a21e717',50,'setting controller status to 100',1448336261),(3,'90511bf9708f8ee99bc2d8220a21e717',50,'loading controller plan',1448336261),(4,'90511bf9708f8ee99bc2d8220a21e717',50,'setting controller status to 300',1448336261),(5,'90511bf9708f8ee99bc2d8220a21e717',50,'applying plan defaults',1448336261),(6,'90511bf9708f8ee99bc2d8220a21e717',50,'setting controller status to 400',1448336261),(7,'90511bf9708f8ee99bc2d8220a21e717',50,'setting file inclusion to 0',1448336261),(8,'90511bf9708f8ee99bc2d8220a21e717',40,'checking plan security',1448336261),(9,'90511bf9708f8ee99bc2d8220a21e717',50,'setting controller status to 700',1448336261),(10,'90511bf9708f8ee99bc2d8220a21e717',50,'saving controller to db',1448336261),(11,'90511bf9708f8ee99bc2d8220a21e717',50,'calculating controller checksum 48ff7acddedf38a3e6353ea776348db6',1448336262),(12,'90511bf9708f8ee99bc2d8220a21e717',50,'loading controller from db',1448336262),(13,'90511bf9708f8ee99bc2d8220a21e717',50,'notifying plan about excluded activities by type',1448336262),(14,'90511bf9708f8ee99bc2d8220a21e717',50,'setting controller status to 800',1448336262),(15,'90511bf9708f8ee99bc2d8220a21e717',50,'setting controller status to 1000',1448336262),(16,'90511bf9708f8ee99bc2d8220a21e717',50,'saving controller to db',1448336262),(17,'2e909bad5de9dd0aff56565f1d79544e',40,'instantiating restore controller 2e909bad5de9dd0aff56565f1d79544e',1448336263),(18,'2e909bad5de9dd0aff56565f1d79544e',50,'setting controller status to 100',1448336263),(19,'2e909bad5de9dd0aff56565f1d79544e',50,'loading backup info',1448336263),(20,'2e909bad5de9dd0aff56565f1d79544e',50,'loading controller plan',1448336263),(21,'2e909bad5de9dd0aff56565f1d79544e',50,'setting controller status to 300',1448336263),(22,'2e909bad5de9dd0aff56565f1d79544e',40,'checking plan security',1448336263),(23,'2e909bad5de9dd0aff56565f1d79544e',50,'setting controller status to 600',1448336263),(24,'2e909bad5de9dd0aff56565f1d79544e',50,'saving controller to db',1448336263),(25,'2e909bad5de9dd0aff56565f1d79544e',50,'calculating controller checksum ccc1bdb7e8469d7e2c1438cfbd906bd9',1448336263),(26,'2e909bad5de9dd0aff56565f1d79544e',50,'loading controller from db',1448336263),(27,'2e909bad5de9dd0aff56565f1d79544e',50,'setting controller status to 700',1448336264),(28,'2e909bad5de9dd0aff56565f1d79544e',50,'saving controller to db',1448336264),(29,'2e909bad5de9dd0aff56565f1d79544e',50,'calculating controller checksum 60c53e984f7568ac01745cda0bc15089',1448336264),(30,'2e909bad5de9dd0aff56565f1d79544e',50,'loading controller from db',1448336264),(31,'2e909bad5de9dd0aff56565f1d79544e',50,'notifying plan about excluded activities by type',1448336264),(32,'2e909bad5de9dd0aff56565f1d79544e',50,'setting controller status to 800',1448336264),(33,'2e909bad5de9dd0aff56565f1d79544e',50,'processing file aliases queue',1448336265),(34,'2e909bad5de9dd0aff56565f1d79544e',50,'setting controller status to 1000',1448336265),(35,'2e909bad5de9dd0aff56565f1d79544e',50,'saving controller to db',1448336265),(36,'21ca73808cabe5c64252722f0cda696d',40,'instantiating backup controller 21ca73808cabe5c64252722f0cda696d',1448342515),(37,'21ca73808cabe5c64252722f0cda696d',50,'setting controller status to 100',1448342515),(38,'21ca73808cabe5c64252722f0cda696d',50,'loading controller plan',1448342515),(39,'21ca73808cabe5c64252722f0cda696d',50,'setting controller status to 300',1448342515),(40,'21ca73808cabe5c64252722f0cda696d',50,'applying plan defaults',1448342515),(41,'21ca73808cabe5c64252722f0cda696d',50,'setting controller status to 400',1448342515),(42,'21ca73808cabe5c64252722f0cda696d',50,'setting file inclusion to 0',1448342515),(43,'21ca73808cabe5c64252722f0cda696d',40,'checking plan security',1448342515),(44,'21ca73808cabe5c64252722f0cda696d',50,'setting controller status to 700',1448342515),(45,'21ca73808cabe5c64252722f0cda696d',50,'saving controller to db',1448342515),(46,'21ca73808cabe5c64252722f0cda696d',50,'calculating controller checksum f10ae815f9638ed221362f6cef41ed64',1448342515),(47,'21ca73808cabe5c64252722f0cda696d',50,'loading controller from db',1448342515),(48,'21ca73808cabe5c64252722f0cda696d',50,'setting controller status to 800',1448342515),(49,'21ca73808cabe5c64252722f0cda696d',50,'setting controller status to 1000',1448342517),(50,'21ca73808cabe5c64252722f0cda696d',50,'saving controller to db',1448342517),(51,'336f6ad3d74a8abe86021ce786e41180',40,'instantiating backup controller 336f6ad3d74a8abe86021ce786e41180',1448342518),(52,'336f6ad3d74a8abe86021ce786e41180',50,'setting controller status to 100',1448342518),(53,'336f6ad3d74a8abe86021ce786e41180',50,'loading controller plan',1448342518),(54,'336f6ad3d74a8abe86021ce786e41180',50,'setting controller status to 300',1448342518),(55,'336f6ad3d74a8abe86021ce786e41180',50,'applying plan defaults',1448342518),(56,'336f6ad3d74a8abe86021ce786e41180',50,'setting controller status to 400',1448342518),(57,'336f6ad3d74a8abe86021ce786e41180',50,'setting file inclusion to 0',1448342518),(58,'336f6ad3d74a8abe86021ce786e41180',40,'checking plan security',1448342518),(59,'336f6ad3d74a8abe86021ce786e41180',50,'setting controller status to 700',1448342518),(60,'336f6ad3d74a8abe86021ce786e41180',50,'saving controller to db',1448342518),(61,'336f6ad3d74a8abe86021ce786e41180',50,'calculating controller checksum cd88280566d149f39aebaa69d444b374',1448342518),(62,'336f6ad3d74a8abe86021ce786e41180',50,'loading controller from db',1448342518),(63,'336f6ad3d74a8abe86021ce786e41180',50,'setting controller status to 800',1448342518),(64,'336f6ad3d74a8abe86021ce786e41180',50,'setting controller status to 1000',1448342519),(65,'336f6ad3d74a8abe86021ce786e41180',50,'saving controller to db',1448342519),(66,'19a5224f3009c104a406472536715e85',40,'instantiating backup controller 19a5224f3009c104a406472536715e85',1448342519),(67,'19a5224f3009c104a406472536715e85',50,'setting controller status to 100',1448342519),(68,'19a5224f3009c104a406472536715e85',50,'loading controller plan',1448342519),(69,'19a5224f3009c104a406472536715e85',50,'setting controller status to 300',1448342519),(70,'19a5224f3009c104a406472536715e85',50,'applying plan defaults',1448342519),(71,'19a5224f3009c104a406472536715e85',50,'setting controller status to 400',1448342519),(72,'19a5224f3009c104a406472536715e85',50,'setting file inclusion to 0',1448342519),(73,'19a5224f3009c104a406472536715e85',40,'checking plan security',1448342519),(74,'19a5224f3009c104a406472536715e85',50,'setting controller status to 700',1448342519),(75,'19a5224f3009c104a406472536715e85',50,'saving controller to db',1448342519),(76,'19a5224f3009c104a406472536715e85',50,'calculating controller checksum cfd069252a5d6968393af495e03a029b',1448342519),(77,'19a5224f3009c104a406472536715e85',50,'loading controller from db',1448342520),(78,'19a5224f3009c104a406472536715e85',50,'setting controller status to 800',1448342520),(79,'19a5224f3009c104a406472536715e85',50,'setting controller status to 1000',1448342520),(80,'19a5224f3009c104a406472536715e85',50,'saving controller to db',1448342520),(81,'dcb07446d1e754bf09a90d674d47d6f0',40,'instantiating backup controller dcb07446d1e754bf09a90d674d47d6f0',1448342521),(82,'dcb07446d1e754bf09a90d674d47d6f0',50,'setting controller status to 100',1448342521),(83,'dcb07446d1e754bf09a90d674d47d6f0',50,'loading controller plan',1448342521),(84,'dcb07446d1e754bf09a90d674d47d6f0',50,'setting controller status to 300',1448342521),(85,'dcb07446d1e754bf09a90d674d47d6f0',50,'applying plan defaults',1448342521),(86,'dcb07446d1e754bf09a90d674d47d6f0',50,'setting controller status to 400',1448342521),(87,'dcb07446d1e754bf09a90d674d47d6f0',50,'setting file inclusion to 0',1448342521),(88,'dcb07446d1e754bf09a90d674d47d6f0',40,'checking plan security',1448342521),(89,'dcb07446d1e754bf09a90d674d47d6f0',50,'setting controller status to 700',1448342521),(90,'dcb07446d1e754bf09a90d674d47d6f0',50,'saving controller to db',1448342521),(91,'dcb07446d1e754bf09a90d674d47d6f0',50,'calculating controller checksum 2345b3f44689e96f6c0b0c02d7e48f42',1448342521),(92,'dcb07446d1e754bf09a90d674d47d6f0',50,'loading controller from db',1448342521),(93,'dcb07446d1e754bf09a90d674d47d6f0',50,'setting controller status to 800',1448342521),(94,'dcb07446d1e754bf09a90d674d47d6f0',50,'setting controller status to 1000',1448342522),(95,'dcb07446d1e754bf09a90d674d47d6f0',50,'saving controller to db',1448342523),(96,'d16b5807286d1c3de0a6d00c918efe4b',40,'instantiating backup controller d16b5807286d1c3de0a6d00c918efe4b',1448342523),(97,'d16b5807286d1c3de0a6d00c918efe4b',50,'setting controller status to 100',1448342523),(98,'d16b5807286d1c3de0a6d00c918efe4b',50,'loading controller plan',1448342523),(99,'d16b5807286d1c3de0a6d00c918efe4b',50,'setting controller status to 300',1448342523),(100,'d16b5807286d1c3de0a6d00c918efe4b',50,'applying plan defaults',1448342523),(101,'d16b5807286d1c3de0a6d00c918efe4b',50,'setting controller status to 400',1448342523),(102,'d16b5807286d1c3de0a6d00c918efe4b',50,'setting file inclusion to 0',1448342523),(103,'d16b5807286d1c3de0a6d00c918efe4b',40,'checking plan security',1448342523),(104,'d16b5807286d1c3de0a6d00c918efe4b',50,'setting controller status to 700',1448342523),(105,'d16b5807286d1c3de0a6d00c918efe4b',50,'saving controller to db',1448342523),(106,'d16b5807286d1c3de0a6d00c918efe4b',50,'calculating controller checksum dd1b7d4aebbdd6b4e154ed69216b0994',1448342523),(107,'d16b5807286d1c3de0a6d00c918efe4b',50,'loading controller from db',1448342523),(108,'d16b5807286d1c3de0a6d00c918efe4b',50,'setting controller status to 800',1448342523),(109,'d16b5807286d1c3de0a6d00c918efe4b',50,'setting controller status to 1000',1448342526),(110,'d16b5807286d1c3de0a6d00c918efe4b',50,'saving controller to db',1448342526),(111,'003bcf256d97e3ef313b8fa5fe93c4e7',40,'instantiating backup controller 003bcf256d97e3ef313b8fa5fe93c4e7',1448342526),(112,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'setting controller status to 100',1448342526),(113,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'loading controller plan',1448342526),(114,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'setting controller status to 300',1448342526),(115,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'applying plan defaults',1448342526),(116,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'setting controller status to 400',1448342526),(117,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'setting file inclusion to 0',1448342526),(118,'003bcf256d97e3ef313b8fa5fe93c4e7',40,'checking plan security',1448342526),(119,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'setting controller status to 700',1448342526),(120,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'saving controller to db',1448342526),(121,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'calculating controller checksum c48903b0c5a8f0a5001dd176fea82497',1448342526),(122,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'loading controller from db',1448342526),(123,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'setting controller status to 800',1448342526),(124,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'setting controller status to 1000',1448342528),(125,'003bcf256d97e3ef313b8fa5fe93c4e7',50,'saving controller to db',1448342528),(126,'d78475f0bfa54ff40972420bbe7d3b16',40,'instantiating backup controller d78475f0bfa54ff40972420bbe7d3b16',1448342528),(127,'d78475f0bfa54ff40972420bbe7d3b16',50,'setting controller status to 100',1448342528),(128,'d78475f0bfa54ff40972420bbe7d3b16',50,'loading controller plan',1448342528),(129,'d78475f0bfa54ff40972420bbe7d3b16',50,'setting controller status to 300',1448342528),(130,'d78475f0bfa54ff40972420bbe7d3b16',50,'applying plan defaults',1448342528),(131,'d78475f0bfa54ff40972420bbe7d3b16',50,'setting controller status to 400',1448342528),(132,'d78475f0bfa54ff40972420bbe7d3b16',50,'setting file inclusion to 0',1448342528),(133,'d78475f0bfa54ff40972420bbe7d3b16',40,'checking plan security',1448342528),(134,'d78475f0bfa54ff40972420bbe7d3b16',50,'setting controller status to 700',1448342529),(135,'d78475f0bfa54ff40972420bbe7d3b16',50,'saving controller to db',1448342529),(136,'d78475f0bfa54ff40972420bbe7d3b16',50,'calculating controller checksum 24530a28bdd6c5f75181b9c7742bf693',1448342529),(137,'d78475f0bfa54ff40972420bbe7d3b16',50,'loading controller from db',1448342529),(138,'d78475f0bfa54ff40972420bbe7d3b16',50,'setting controller status to 800',1448342529),(139,'d78475f0bfa54ff40972420bbe7d3b16',50,'setting controller status to 1000',1448342530),(140,'d78475f0bfa54ff40972420bbe7d3b16',50,'saving controller to db',1448342530),(141,'35ef42481f2df3dc351e3e286d6329eb',40,'instantiating backup controller 35ef42481f2df3dc351e3e286d6329eb',1448342530),(142,'35ef42481f2df3dc351e3e286d6329eb',50,'setting controller status to 100',1448342530),(143,'35ef42481f2df3dc351e3e286d6329eb',50,'loading controller plan',1448342530),(144,'35ef42481f2df3dc351e3e286d6329eb',50,'setting controller status to 300',1448342530),(145,'35ef42481f2df3dc351e3e286d6329eb',50,'applying plan defaults',1448342530),(146,'35ef42481f2df3dc351e3e286d6329eb',50,'setting controller status to 400',1448342530),(147,'35ef42481f2df3dc351e3e286d6329eb',50,'setting file inclusion to 0',1448342530),(148,'35ef42481f2df3dc351e3e286d6329eb',40,'checking plan security',1448342530),(149,'35ef42481f2df3dc351e3e286d6329eb',50,'setting controller status to 700',1448342531),(150,'35ef42481f2df3dc351e3e286d6329eb',50,'saving controller to db',1448342531),(151,'35ef42481f2df3dc351e3e286d6329eb',50,'calculating controller checksum 27d8ed3b9fbcd319edbbd3ecf34fc3c2',1448342531),(152,'35ef42481f2df3dc351e3e286d6329eb',50,'loading controller from db',1448342531),(153,'35ef42481f2df3dc351e3e286d6329eb',50,'setting controller status to 800',1448342531),(154,'35ef42481f2df3dc351e3e286d6329eb',50,'setting controller status to 1000',1448342532),(155,'35ef42481f2df3dc351e3e286d6329eb',50,'saving controller to db',1448342532),(156,'214bbcac55c3b34c694ba8899efc49f1',40,'instantiating backup controller 214bbcac55c3b34c694ba8899efc49f1',1448342532),(157,'214bbcac55c3b34c694ba8899efc49f1',50,'setting controller status to 100',1448342533),(158,'214bbcac55c3b34c694ba8899efc49f1',50,'loading controller plan',1448342533),(159,'214bbcac55c3b34c694ba8899efc49f1',50,'setting controller status to 300',1448342533),(160,'214bbcac55c3b34c694ba8899efc49f1',50,'applying plan defaults',1448342533),(161,'214bbcac55c3b34c694ba8899efc49f1',50,'setting controller status to 400',1448342533),(162,'214bbcac55c3b34c694ba8899efc49f1',50,'setting file inclusion to 0',1448342533),(163,'214bbcac55c3b34c694ba8899efc49f1',40,'checking plan security',1448342533),(164,'214bbcac55c3b34c694ba8899efc49f1',50,'setting controller status to 700',1448342533),(165,'214bbcac55c3b34c694ba8899efc49f1',50,'saving controller to db',1448342533),(166,'214bbcac55c3b34c694ba8899efc49f1',50,'calculating controller checksum 72905e52fac1b2a19aebbde2e750a1ca',1448342533),(167,'214bbcac55c3b34c694ba8899efc49f1',50,'loading controller from db',1448342533),(168,'214bbcac55c3b34c694ba8899efc49f1',50,'setting controller status to 800',1448342533),(169,'214bbcac55c3b34c694ba8899efc49f1',50,'setting controller status to 1000',1448342535),(170,'214bbcac55c3b34c694ba8899efc49f1',50,'saving controller to db',1448342535),(171,'1df10bf7ea6c44c238862cb4c1f671c9',40,'instantiating backup controller 1df10bf7ea6c44c238862cb4c1f671c9',1448342535),(172,'1df10bf7ea6c44c238862cb4c1f671c9',50,'setting controller status to 100',1448342537),(173,'1df10bf7ea6c44c238862cb4c1f671c9',50,'loading controller plan',1448342537),(174,'1df10bf7ea6c44c238862cb4c1f671c9',50,'setting controller status to 300',1448342537),(175,'1df10bf7ea6c44c238862cb4c1f671c9',50,'applying plan defaults',1448342538),(176,'1df10bf7ea6c44c238862cb4c1f671c9',50,'setting controller status to 400',1448342538),(177,'1df10bf7ea6c44c238862cb4c1f671c9',50,'setting file inclusion to 0',1448342538),(178,'1df10bf7ea6c44c238862cb4c1f671c9',40,'checking plan security',1448342538),(179,'1df10bf7ea6c44c238862cb4c1f671c9',50,'setting controller status to 700',1448342538),(180,'1df10bf7ea6c44c238862cb4c1f671c9',50,'saving controller to db',1448342538),(181,'1df10bf7ea6c44c238862cb4c1f671c9',50,'calculating controller checksum 9bb902b10e7d36f25c32e2b2c7b22be7',1448342538),(182,'1df10bf7ea6c44c238862cb4c1f671c9',50,'loading controller from db',1448342538),(183,'1df10bf7ea6c44c238862cb4c1f671c9',50,'setting controller status to 800',1448342538),(184,'1df10bf7ea6c44c238862cb4c1f671c9',50,'setting controller status to 1000',1448342539),(185,'1df10bf7ea6c44c238862cb4c1f671c9',50,'saving controller to db',1448342539),(186,'bde87e9cb3226a16b79fb49f8d715cd2',40,'instantiating backup controller bde87e9cb3226a16b79fb49f8d715cd2',1448342605),(187,'bde87e9cb3226a16b79fb49f8d715cd2',50,'setting controller status to 100',1448342605),(188,'bde87e9cb3226a16b79fb49f8d715cd2',50,'loading controller plan',1448342605),(189,'bde87e9cb3226a16b79fb49f8d715cd2',50,'setting controller status to 300',1448342605),(190,'bde87e9cb3226a16b79fb49f8d715cd2',50,'applying plan defaults',1448342605),(191,'bde87e9cb3226a16b79fb49f8d715cd2',50,'setting controller status to 400',1448342605),(192,'bde87e9cb3226a16b79fb49f8d715cd2',50,'setting file inclusion to 0',1448342605),(193,'bde87e9cb3226a16b79fb49f8d715cd2',40,'checking plan security',1448342605),(194,'bde87e9cb3226a16b79fb49f8d715cd2',50,'setting controller status to 700',1448342605),(195,'bde87e9cb3226a16b79fb49f8d715cd2',50,'saving controller to db',1448342605),(196,'bde87e9cb3226a16b79fb49f8d715cd2',50,'calculating controller checksum f992eba47030534a5266737254f56386',1448342605),(197,'bde87e9cb3226a16b79fb49f8d715cd2',50,'loading controller from db',1448342605),(198,'bde87e9cb3226a16b79fb49f8d715cd2',50,'setting controller status to 800',1448342606),(199,'bde87e9cb3226a16b79fb49f8d715cd2',50,'setting controller status to 1000',1448342607),(200,'bde87e9cb3226a16b79fb49f8d715cd2',50,'saving controller to db',1448342607),(201,'20f241325465df03f71aa2430c45c041',40,'instantiating backup controller 20f241325465df03f71aa2430c45c041',1448342607),(202,'20f241325465df03f71aa2430c45c041',50,'setting controller status to 100',1448342607),(203,'20f241325465df03f71aa2430c45c041',50,'loading controller plan',1448342607),(204,'20f241325465df03f71aa2430c45c041',50,'setting controller status to 300',1448342607),(205,'20f241325465df03f71aa2430c45c041',50,'applying plan defaults',1448342607),(206,'20f241325465df03f71aa2430c45c041',50,'setting controller status to 400',1448342607),(207,'20f241325465df03f71aa2430c45c041',50,'setting file inclusion to 0',1448342607),(208,'20f241325465df03f71aa2430c45c041',40,'checking plan security',1448342607),(209,'20f241325465df03f71aa2430c45c041',50,'setting controller status to 700',1448342607),(210,'20f241325465df03f71aa2430c45c041',50,'saving controller to db',1448342607),(211,'20f241325465df03f71aa2430c45c041',50,'calculating controller checksum 4c319e67a033a9f4fb56b7729380e664',1448342607),(212,'20f241325465df03f71aa2430c45c041',50,'loading controller from db',1448342607),(213,'20f241325465df03f71aa2430c45c041',50,'setting controller status to 800',1448342607),(214,'20f241325465df03f71aa2430c45c041',50,'setting controller status to 1000',1448342608),(215,'20f241325465df03f71aa2430c45c041',50,'saving controller to db',1448342608),(216,'522df6ec83e6ef06e4f59c5d3e7b7265',40,'instantiating restore controller 522df6ec83e6ef06e4f59c5d3e7b7265',1448342609),(217,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'setting controller status to 100',1448342609),(218,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'loading backup info',1448342609),(219,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'loading controller plan',1448342609),(220,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'setting controller status to 300',1448342609),(221,'522df6ec83e6ef06e4f59c5d3e7b7265',40,'checking plan security',1448342609),(222,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'setting controller status to 600',1448342609),(223,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'saving controller to db',1448342610),(224,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'calculating controller checksum ea7b48ce3d98fc751482a6e4d0513ef2',1448342610),(225,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'loading controller from db',1448342610),(226,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'setting controller status to 700',1448342610),(227,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'saving controller to db',1448342610),(228,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'calculating controller checksum ba1de9790f56a75b7b21a4a3b8d7d0f4',1448342610),(229,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'loading controller from db',1448342610),(230,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'setting controller status to 800',1448342610),(231,'522df6ec83e6ef06e4f59c5d3e7b7265',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342613),(232,'522df6ec83e6ef06e4f59c5d3e7b7265',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342614),(233,'522df6ec83e6ef06e4f59c5d3e7b7265',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342616),(234,'522df6ec83e6ef06e4f59c5d3e7b7265',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342616),(235,'522df6ec83e6ef06e4f59c5d3e7b7265',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342616),(236,'522df6ec83e6ef06e4f59c5d3e7b7265',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342616),(237,'522df6ec83e6ef06e4f59c5d3e7b7265',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342616),(238,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'processing file aliases queue',1448342617),(239,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'setting controller status to 1000',1448342617),(240,'522df6ec83e6ef06e4f59c5d3e7b7265',50,'saving controller to db',1448342617),(241,'2456aac3cdbaeb117b053d91ff9c4e67',40,'instantiating backup controller 2456aac3cdbaeb117b053d91ff9c4e67',1448342617),(242,'2456aac3cdbaeb117b053d91ff9c4e67',50,'setting controller status to 100',1448342617),(243,'2456aac3cdbaeb117b053d91ff9c4e67',50,'loading controller plan',1448342617),(244,'2456aac3cdbaeb117b053d91ff9c4e67',50,'setting controller status to 300',1448342617),(245,'2456aac3cdbaeb117b053d91ff9c4e67',50,'applying plan defaults',1448342618),(246,'2456aac3cdbaeb117b053d91ff9c4e67',50,'setting controller status to 400',1448342618),(247,'2456aac3cdbaeb117b053d91ff9c4e67',50,'setting file inclusion to 0',1448342618),(248,'2456aac3cdbaeb117b053d91ff9c4e67',40,'checking plan security',1448342618),(249,'2456aac3cdbaeb117b053d91ff9c4e67',50,'setting controller status to 700',1448342618),(250,'2456aac3cdbaeb117b053d91ff9c4e67',50,'saving controller to db',1448342618),(251,'2456aac3cdbaeb117b053d91ff9c4e67',50,'calculating controller checksum ac3eb78c3f7b14825857824baa408e56',1448342618),(252,'2456aac3cdbaeb117b053d91ff9c4e67',50,'loading controller from db',1448342618),(253,'2456aac3cdbaeb117b053d91ff9c4e67',50,'setting controller status to 800',1448342618),(254,'2456aac3cdbaeb117b053d91ff9c4e67',50,'setting controller status to 1000',1448342620),(255,'2456aac3cdbaeb117b053d91ff9c4e67',50,'saving controller to db',1448342620),(256,'9fba5a103eb7a9b745e9ed38f494a4d6',40,'instantiating backup controller 9fba5a103eb7a9b745e9ed38f494a4d6',1448342620),(257,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'setting controller status to 100',1448342620),(258,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'loading controller plan',1448342620),(259,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'setting controller status to 300',1448342620),(260,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'applying plan defaults',1448342620),(261,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'setting controller status to 400',1448342620),(262,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'setting file inclusion to 0',1448342620),(263,'9fba5a103eb7a9b745e9ed38f494a4d6',40,'checking plan security',1448342620),(264,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'setting controller status to 700',1448342620),(265,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'saving controller to db',1448342620),(266,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'calculating controller checksum c395c26ff7417e1bc1e7d425c6842adc',1448342620),(267,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'loading controller from db',1448342620),(268,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'setting controller status to 800',1448342620),(269,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'setting controller status to 1000',1448342621),(270,'9fba5a103eb7a9b745e9ed38f494a4d6',50,'saving controller to db',1448342621),(271,'0d58e87fa42bfa0543623b808dc9499f',40,'instantiating restore controller 0d58e87fa42bfa0543623b808dc9499f',1448342622),(272,'0d58e87fa42bfa0543623b808dc9499f',50,'setting controller status to 100',1448342622),(273,'0d58e87fa42bfa0543623b808dc9499f',50,'loading backup info',1448342622),(274,'0d58e87fa42bfa0543623b808dc9499f',50,'loading controller plan',1448342622),(275,'0d58e87fa42bfa0543623b808dc9499f',50,'setting controller status to 300',1448342622),(276,'0d58e87fa42bfa0543623b808dc9499f',40,'checking plan security',1448342622),(277,'0d58e87fa42bfa0543623b808dc9499f',50,'setting controller status to 600',1448342623),(278,'0d58e87fa42bfa0543623b808dc9499f',50,'saving controller to db',1448342623),(279,'0d58e87fa42bfa0543623b808dc9499f',50,'calculating controller checksum ca205b2b0576848f310703aab5c7cde4',1448342623),(280,'0d58e87fa42bfa0543623b808dc9499f',50,'loading controller from db',1448342623),(281,'0d58e87fa42bfa0543623b808dc9499f',50,'setting controller status to 700',1448342623),(282,'0d58e87fa42bfa0543623b808dc9499f',50,'saving controller to db',1448342623),(283,'0d58e87fa42bfa0543623b808dc9499f',50,'calculating controller checksum 67cb1230c6e66b540655cfab3c508607',1448342623),(284,'0d58e87fa42bfa0543623b808dc9499f',50,'loading controller from db',1448342623),(285,'0d58e87fa42bfa0543623b808dc9499f',50,'setting controller status to 800',1448342623),(286,'0d58e87fa42bfa0543623b808dc9499f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342626),(287,'0d58e87fa42bfa0543623b808dc9499f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342627),(288,'0d58e87fa42bfa0543623b808dc9499f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342627),(289,'0d58e87fa42bfa0543623b808dc9499f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342627),(290,'0d58e87fa42bfa0543623b808dc9499f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342628),(291,'0d58e87fa42bfa0543623b808dc9499f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342628),(292,'0d58e87fa42bfa0543623b808dc9499f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342628),(293,'0d58e87fa42bfa0543623b808dc9499f',50,'processing file aliases queue',1448342628),(294,'0d58e87fa42bfa0543623b808dc9499f',50,'setting controller status to 1000',1448342628),(295,'0d58e87fa42bfa0543623b808dc9499f',50,'saving controller to db',1448342629),(296,'28d6131d09f6be80f8fa75168324aedb',40,'instantiating backup controller 28d6131d09f6be80f8fa75168324aedb',1448342629),(297,'28d6131d09f6be80f8fa75168324aedb',50,'setting controller status to 100',1448342629),(298,'28d6131d09f6be80f8fa75168324aedb',50,'loading controller plan',1448342629),(299,'28d6131d09f6be80f8fa75168324aedb',50,'setting controller status to 300',1448342629),(300,'28d6131d09f6be80f8fa75168324aedb',50,'applying plan defaults',1448342629),(301,'28d6131d09f6be80f8fa75168324aedb',50,'setting controller status to 400',1448342629),(302,'28d6131d09f6be80f8fa75168324aedb',50,'setting file inclusion to 0',1448342629),(303,'28d6131d09f6be80f8fa75168324aedb',40,'checking plan security',1448342629),(304,'28d6131d09f6be80f8fa75168324aedb',50,'setting controller status to 700',1448342629),(305,'28d6131d09f6be80f8fa75168324aedb',50,'saving controller to db',1448342629),(306,'28d6131d09f6be80f8fa75168324aedb',50,'calculating controller checksum 8f5fd4b3598a6406f5b343dd89c76447',1448342629),(307,'28d6131d09f6be80f8fa75168324aedb',50,'loading controller from db',1448342629),(308,'28d6131d09f6be80f8fa75168324aedb',50,'setting controller status to 800',1448342629),(309,'28d6131d09f6be80f8fa75168324aedb',50,'setting controller status to 1000',1448342630),(310,'28d6131d09f6be80f8fa75168324aedb',50,'saving controller to db',1448342630),(311,'e9370468d0bc13efe8cddd26275fb3f6',40,'instantiating backup controller e9370468d0bc13efe8cddd26275fb3f6',1448342630),(312,'e9370468d0bc13efe8cddd26275fb3f6',50,'setting controller status to 100',1448342630),(313,'e9370468d0bc13efe8cddd26275fb3f6',50,'loading controller plan',1448342630),(314,'e9370468d0bc13efe8cddd26275fb3f6',50,'setting controller status to 300',1448342631),(315,'e9370468d0bc13efe8cddd26275fb3f6',50,'applying plan defaults',1448342631),(316,'e9370468d0bc13efe8cddd26275fb3f6',50,'setting controller status to 400',1448342631),(317,'e9370468d0bc13efe8cddd26275fb3f6',50,'setting file inclusion to 0',1448342631),(318,'e9370468d0bc13efe8cddd26275fb3f6',40,'checking plan security',1448342631),(319,'e9370468d0bc13efe8cddd26275fb3f6',50,'setting controller status to 700',1448342631),(320,'e9370468d0bc13efe8cddd26275fb3f6',50,'saving controller to db',1448342631),(321,'e9370468d0bc13efe8cddd26275fb3f6',50,'calculating controller checksum da0ad0675662c8dc96cc46d7e1c67d65',1448342631),(322,'e9370468d0bc13efe8cddd26275fb3f6',50,'loading controller from db',1448342631),(323,'e9370468d0bc13efe8cddd26275fb3f6',50,'setting controller status to 800',1448342631),(324,'e9370468d0bc13efe8cddd26275fb3f6',50,'setting controller status to 1000',1448342632),(325,'e9370468d0bc13efe8cddd26275fb3f6',50,'saving controller to db',1448342632),(326,'af2db615d9f9d136886cd121a2547849',40,'instantiating restore controller af2db615d9f9d136886cd121a2547849',1448342633),(327,'af2db615d9f9d136886cd121a2547849',50,'setting controller status to 100',1448342633),(328,'af2db615d9f9d136886cd121a2547849',50,'loading backup info',1448342633),(329,'af2db615d9f9d136886cd121a2547849',50,'loading controller plan',1448342633),(330,'af2db615d9f9d136886cd121a2547849',50,'setting controller status to 300',1448342633),(331,'af2db615d9f9d136886cd121a2547849',40,'checking plan security',1448342633),(332,'af2db615d9f9d136886cd121a2547849',50,'setting controller status to 600',1448342633),(333,'af2db615d9f9d136886cd121a2547849',50,'saving controller to db',1448342633),(334,'af2db615d9f9d136886cd121a2547849',50,'calculating controller checksum 8410e06d7f7bd8c929380994ec2d2c6f',1448342633),(335,'af2db615d9f9d136886cd121a2547849',50,'loading controller from db',1448342633),(336,'af2db615d9f9d136886cd121a2547849',50,'setting controller status to 700',1448342634),(337,'af2db615d9f9d136886cd121a2547849',50,'saving controller to db',1448342634),(338,'af2db615d9f9d136886cd121a2547849',50,'calculating controller checksum 3d53ae8b8d634e7d18cc70cc3e6b0edf',1448342634),(339,'af2db615d9f9d136886cd121a2547849',50,'loading controller from db',1448342634),(340,'af2db615d9f9d136886cd121a2547849',50,'setting controller status to 800',1448342634),(341,'af2db615d9f9d136886cd121a2547849',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342637),(342,'af2db615d9f9d136886cd121a2547849',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342638),(343,'af2db615d9f9d136886cd121a2547849',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342639),(344,'af2db615d9f9d136886cd121a2547849',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342639),(345,'af2db615d9f9d136886cd121a2547849',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342639),(346,'af2db615d9f9d136886cd121a2547849',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342639),(347,'af2db615d9f9d136886cd121a2547849',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342639),(348,'af2db615d9f9d136886cd121a2547849',50,'processing file aliases queue',1448342640),(349,'af2db615d9f9d136886cd121a2547849',50,'setting controller status to 1000',1448342640),(350,'af2db615d9f9d136886cd121a2547849',50,'saving controller to db',1448342640),(351,'34dd044f9642f175b9f487df9eef20eb',40,'instantiating backup controller 34dd044f9642f175b9f487df9eef20eb',1448342640),(352,'34dd044f9642f175b9f487df9eef20eb',50,'setting controller status to 100',1448342640),(353,'34dd044f9642f175b9f487df9eef20eb',50,'loading controller plan',1448342640),(354,'34dd044f9642f175b9f487df9eef20eb',50,'setting controller status to 300',1448342640),(355,'34dd044f9642f175b9f487df9eef20eb',50,'applying plan defaults',1448342640),(356,'34dd044f9642f175b9f487df9eef20eb',50,'setting controller status to 400',1448342640),(357,'34dd044f9642f175b9f487df9eef20eb',50,'setting file inclusion to 0',1448342640),(358,'34dd044f9642f175b9f487df9eef20eb',40,'checking plan security',1448342641),(359,'34dd044f9642f175b9f487df9eef20eb',50,'setting controller status to 700',1448342641),(360,'34dd044f9642f175b9f487df9eef20eb',50,'saving controller to db',1448342641),(361,'34dd044f9642f175b9f487df9eef20eb',50,'calculating controller checksum ffaf21da0320bbc0e7bc4bcc77913e92',1448342641),(362,'34dd044f9642f175b9f487df9eef20eb',50,'loading controller from db',1448342641),(363,'34dd044f9642f175b9f487df9eef20eb',50,'setting controller status to 800',1448342641),(364,'34dd044f9642f175b9f487df9eef20eb',50,'setting controller status to 1000',1448342642),(365,'34dd044f9642f175b9f487df9eef20eb',50,'saving controller to db',1448342642),(366,'d6fbd930914e600e4b98917a60218532',40,'instantiating backup controller d6fbd930914e600e4b98917a60218532',1448342642),(367,'d6fbd930914e600e4b98917a60218532',50,'setting controller status to 100',1448342642),(368,'d6fbd930914e600e4b98917a60218532',50,'loading controller plan',1448342643),(369,'d6fbd930914e600e4b98917a60218532',50,'setting controller status to 300',1448342643),(370,'d6fbd930914e600e4b98917a60218532',50,'applying plan defaults',1448342643),(371,'d6fbd930914e600e4b98917a60218532',50,'setting controller status to 400',1448342643),(372,'d6fbd930914e600e4b98917a60218532',50,'setting file inclusion to 0',1448342643),(373,'d6fbd930914e600e4b98917a60218532',40,'checking plan security',1448342643),(374,'d6fbd930914e600e4b98917a60218532',50,'setting controller status to 700',1448342643),(375,'d6fbd930914e600e4b98917a60218532',50,'saving controller to db',1448342643),(376,'d6fbd930914e600e4b98917a60218532',50,'calculating controller checksum 4b728e9f6620717aed683e6c39422935',1448342643),(377,'d6fbd930914e600e4b98917a60218532',50,'loading controller from db',1448342643),(378,'d6fbd930914e600e4b98917a60218532',50,'setting controller status to 800',1448342643),(379,'d6fbd930914e600e4b98917a60218532',50,'setting controller status to 1000',1448342645),(380,'d6fbd930914e600e4b98917a60218532',50,'saving controller to db',1448342645),(381,'e74609eae7542c0b62f020426e2759c3',40,'instantiating restore controller e74609eae7542c0b62f020426e2759c3',1448342646),(382,'e74609eae7542c0b62f020426e2759c3',50,'setting controller status to 100',1448342646),(383,'e74609eae7542c0b62f020426e2759c3',50,'loading backup info',1448342646),(384,'e74609eae7542c0b62f020426e2759c3',50,'loading controller plan',1448342646),(385,'e74609eae7542c0b62f020426e2759c3',50,'setting controller status to 300',1448342647),(386,'e74609eae7542c0b62f020426e2759c3',40,'checking plan security',1448342647),(387,'e74609eae7542c0b62f020426e2759c3',50,'setting controller status to 600',1448342647),(388,'e74609eae7542c0b62f020426e2759c3',50,'saving controller to db',1448342647),(389,'e74609eae7542c0b62f020426e2759c3',50,'calculating controller checksum e9bbe047a4be20025909e405d7a7f275',1448342647),(390,'e74609eae7542c0b62f020426e2759c3',50,'loading controller from db',1448342647),(391,'e74609eae7542c0b62f020426e2759c3',50,'setting controller status to 700',1448342648),(392,'e74609eae7542c0b62f020426e2759c3',50,'saving controller to db',1448342648),(393,'e74609eae7542c0b62f020426e2759c3',50,'calculating controller checksum b41fb09bf00323ffafe98ccf7dc95c6d',1448342648),(394,'e74609eae7542c0b62f020426e2759c3',50,'loading controller from db',1448342648),(395,'e74609eae7542c0b62f020426e2759c3',50,'setting controller status to 800',1448342648),(396,'e74609eae7542c0b62f020426e2759c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342653),(397,'e74609eae7542c0b62f020426e2759c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342654),(398,'e74609eae7542c0b62f020426e2759c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342654),(399,'e74609eae7542c0b62f020426e2759c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342655),(400,'e74609eae7542c0b62f020426e2759c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342655),(401,'e74609eae7542c0b62f020426e2759c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342655),(402,'e74609eae7542c0b62f020426e2759c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342655),(403,'e74609eae7542c0b62f020426e2759c3',50,'processing file aliases queue',1448342656),(404,'e74609eae7542c0b62f020426e2759c3',50,'setting controller status to 1000',1448342656),(405,'e74609eae7542c0b62f020426e2759c3',50,'saving controller to db',1448342657),(406,'23f49ada743851e97af53b844ec0bd62',40,'instantiating backup controller 23f49ada743851e97af53b844ec0bd62',1448342657),(407,'23f49ada743851e97af53b844ec0bd62',50,'setting controller status to 100',1448342657),(408,'23f49ada743851e97af53b844ec0bd62',50,'loading controller plan',1448342657),(409,'23f49ada743851e97af53b844ec0bd62',50,'setting controller status to 300',1448342657),(410,'23f49ada743851e97af53b844ec0bd62',50,'applying plan defaults',1448342657),(411,'23f49ada743851e97af53b844ec0bd62',50,'setting controller status to 400',1448342657),(412,'23f49ada743851e97af53b844ec0bd62',50,'setting file inclusion to 0',1448342657),(413,'23f49ada743851e97af53b844ec0bd62',40,'checking plan security',1448342657),(414,'23f49ada743851e97af53b844ec0bd62',50,'setting controller status to 700',1448342657),(415,'23f49ada743851e97af53b844ec0bd62',50,'saving controller to db',1448342657),(416,'23f49ada743851e97af53b844ec0bd62',50,'calculating controller checksum 0554dd02edf50f5ca5dfd81645b07aac',1448342657),(417,'23f49ada743851e97af53b844ec0bd62',50,'loading controller from db',1448342657),(418,'23f49ada743851e97af53b844ec0bd62',50,'setting controller status to 800',1448342657),(419,'23f49ada743851e97af53b844ec0bd62',50,'setting controller status to 1000',1448342659),(420,'23f49ada743851e97af53b844ec0bd62',50,'saving controller to db',1448342659),(421,'76bc5268b0ed71fc5fdb637f2fcc8d5f',40,'instantiating backup controller 76bc5268b0ed71fc5fdb637f2fcc8d5f',1448342660),(422,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'setting controller status to 100',1448342660),(423,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'loading controller plan',1448342660),(424,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'setting controller status to 300',1448342660),(425,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'applying plan defaults',1448342660),(426,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'setting controller status to 400',1448342660),(427,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'setting file inclusion to 0',1448342660),(428,'76bc5268b0ed71fc5fdb637f2fcc8d5f',40,'checking plan security',1448342660),(429,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'setting controller status to 700',1448342660),(430,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'saving controller to db',1448342660),(431,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'calculating controller checksum 3dfc52dc4aa63ffcf42ac98875591860',1448342660),(432,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'loading controller from db',1448342660),(433,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'setting controller status to 800',1448342660),(434,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'setting controller status to 1000',1448342661),(435,'76bc5268b0ed71fc5fdb637f2fcc8d5f',50,'saving controller to db',1448342661),(436,'fbe7d1595ce0b2120be91796f2365e47',40,'instantiating restore controller fbe7d1595ce0b2120be91796f2365e47',1448342663),(437,'fbe7d1595ce0b2120be91796f2365e47',50,'setting controller status to 100',1448342663),(438,'fbe7d1595ce0b2120be91796f2365e47',50,'loading backup info',1448342663),(439,'fbe7d1595ce0b2120be91796f2365e47',50,'loading controller plan',1448342663),(440,'fbe7d1595ce0b2120be91796f2365e47',50,'setting controller status to 300',1448342663),(441,'fbe7d1595ce0b2120be91796f2365e47',40,'checking plan security',1448342663),(442,'fbe7d1595ce0b2120be91796f2365e47',50,'setting controller status to 600',1448342664),(443,'fbe7d1595ce0b2120be91796f2365e47',50,'saving controller to db',1448342664),(444,'fbe7d1595ce0b2120be91796f2365e47',50,'calculating controller checksum 6093d30a340de0414fecfef4d0c12387',1448342664),(445,'fbe7d1595ce0b2120be91796f2365e47',50,'loading controller from db',1448342664),(446,'fbe7d1595ce0b2120be91796f2365e47',50,'setting controller status to 700',1448342665),(447,'fbe7d1595ce0b2120be91796f2365e47',50,'saving controller to db',1448342665),(448,'fbe7d1595ce0b2120be91796f2365e47',50,'calculating controller checksum e8954327815297de7e82ae88225ce014',1448342665),(449,'fbe7d1595ce0b2120be91796f2365e47',50,'loading controller from db',1448342665),(450,'fbe7d1595ce0b2120be91796f2365e47',50,'setting controller status to 800',1448342665),(451,'fbe7d1595ce0b2120be91796f2365e47',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342668),(452,'fbe7d1595ce0b2120be91796f2365e47',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342669),(453,'fbe7d1595ce0b2120be91796f2365e47',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342670),(454,'fbe7d1595ce0b2120be91796f2365e47',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342670),(455,'fbe7d1595ce0b2120be91796f2365e47',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342670),(456,'fbe7d1595ce0b2120be91796f2365e47',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342670),(457,'fbe7d1595ce0b2120be91796f2365e47',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342670),(458,'fbe7d1595ce0b2120be91796f2365e47',50,'processing file aliases queue',1448342671),(459,'fbe7d1595ce0b2120be91796f2365e47',50,'setting controller status to 1000',1448342671),(460,'fbe7d1595ce0b2120be91796f2365e47',50,'saving controller to db',1448342671),(461,'1811341742a9408dc2ce099b95a7b669',40,'instantiating backup controller 1811341742a9408dc2ce099b95a7b669',1448342671),(462,'1811341742a9408dc2ce099b95a7b669',50,'setting controller status to 100',1448342671),(463,'1811341742a9408dc2ce099b95a7b669',50,'loading controller plan',1448342671),(464,'1811341742a9408dc2ce099b95a7b669',50,'setting controller status to 300',1448342672),(465,'1811341742a9408dc2ce099b95a7b669',50,'applying plan defaults',1448342672),(466,'1811341742a9408dc2ce099b95a7b669',50,'setting controller status to 400',1448342672),(467,'1811341742a9408dc2ce099b95a7b669',50,'setting file inclusion to 0',1448342672),(468,'1811341742a9408dc2ce099b95a7b669',40,'checking plan security',1448342672),(469,'1811341742a9408dc2ce099b95a7b669',50,'setting controller status to 700',1448342672),(470,'1811341742a9408dc2ce099b95a7b669',50,'saving controller to db',1448342672),(471,'1811341742a9408dc2ce099b95a7b669',50,'calculating controller checksum 1c2a7aa9e2d6d61b3b7c5a8131b7e284',1448342672),(472,'1811341742a9408dc2ce099b95a7b669',50,'loading controller from db',1448342672),(473,'1811341742a9408dc2ce099b95a7b669',50,'setting controller status to 800',1448342672),(474,'1811341742a9408dc2ce099b95a7b669',50,'setting controller status to 1000',1448342674),(475,'1811341742a9408dc2ce099b95a7b669',50,'saving controller to db',1448342674),(476,'5e546d78cef9f2846289656c1870682b',40,'instantiating backup controller 5e546d78cef9f2846289656c1870682b',1448342674),(477,'5e546d78cef9f2846289656c1870682b',50,'setting controller status to 100',1448342674),(478,'5e546d78cef9f2846289656c1870682b',50,'loading controller plan',1448342674),(479,'5e546d78cef9f2846289656c1870682b',50,'setting controller status to 300',1448342674),(480,'5e546d78cef9f2846289656c1870682b',50,'applying plan defaults',1448342674),(481,'5e546d78cef9f2846289656c1870682b',50,'setting controller status to 400',1448342674),(482,'5e546d78cef9f2846289656c1870682b',50,'setting file inclusion to 0',1448342674),(483,'5e546d78cef9f2846289656c1870682b',40,'checking plan security',1448342674),(484,'5e546d78cef9f2846289656c1870682b',50,'setting controller status to 700',1448342674),(485,'5e546d78cef9f2846289656c1870682b',50,'saving controller to db',1448342674),(486,'5e546d78cef9f2846289656c1870682b',50,'calculating controller checksum 0827425b2b4ae36f0ab565f29a74bf28',1448342674),(487,'5e546d78cef9f2846289656c1870682b',50,'loading controller from db',1448342675),(488,'5e546d78cef9f2846289656c1870682b',50,'setting controller status to 800',1448342675),(489,'5e546d78cef9f2846289656c1870682b',50,'setting controller status to 1000',1448342676),(490,'5e546d78cef9f2846289656c1870682b',50,'saving controller to db',1448342676),(491,'bba3c0c2d25b6564e629524b02e208e2',40,'instantiating restore controller bba3c0c2d25b6564e629524b02e208e2',1448342676),(492,'bba3c0c2d25b6564e629524b02e208e2',50,'setting controller status to 100',1448342676),(493,'bba3c0c2d25b6564e629524b02e208e2',50,'loading backup info',1448342677),(494,'bba3c0c2d25b6564e629524b02e208e2',50,'loading controller plan',1448342677),(495,'bba3c0c2d25b6564e629524b02e208e2',50,'setting controller status to 300',1448342677),(496,'bba3c0c2d25b6564e629524b02e208e2',40,'checking plan security',1448342677),(497,'bba3c0c2d25b6564e629524b02e208e2',50,'setting controller status to 600',1448342677),(498,'bba3c0c2d25b6564e629524b02e208e2',50,'saving controller to db',1448342677),(499,'bba3c0c2d25b6564e629524b02e208e2',50,'calculating controller checksum f041cabbfc04128e987d23cb35dd1197',1448342677),(500,'bba3c0c2d25b6564e629524b02e208e2',50,'loading controller from db',1448342677),(501,'bba3c0c2d25b6564e629524b02e208e2',50,'setting controller status to 700',1448342677),(502,'bba3c0c2d25b6564e629524b02e208e2',50,'saving controller to db',1448342677),(503,'bba3c0c2d25b6564e629524b02e208e2',50,'calculating controller checksum a18b29360d30f4f1e66940e5ca86b6c7',1448342678),(504,'bba3c0c2d25b6564e629524b02e208e2',50,'loading controller from db',1448342678),(505,'bba3c0c2d25b6564e629524b02e208e2',50,'setting controller status to 800',1448342678),(506,'bba3c0c2d25b6564e629524b02e208e2',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342680),(507,'bba3c0c2d25b6564e629524b02e208e2',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342681),(508,'bba3c0c2d25b6564e629524b02e208e2',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342681),(509,'bba3c0c2d25b6564e629524b02e208e2',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342682),(510,'bba3c0c2d25b6564e629524b02e208e2',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342682),(511,'bba3c0c2d25b6564e629524b02e208e2',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342682),(512,'bba3c0c2d25b6564e629524b02e208e2',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342682),(513,'bba3c0c2d25b6564e629524b02e208e2',50,'processing file aliases queue',1448342682),(514,'bba3c0c2d25b6564e629524b02e208e2',50,'setting controller status to 1000',1448342682),(515,'bba3c0c2d25b6564e629524b02e208e2',50,'saving controller to db',1448342683),(516,'a83f525fb4be29b895ddecd393a5f49a',40,'instantiating backup controller a83f525fb4be29b895ddecd393a5f49a',1448342683),(517,'a83f525fb4be29b895ddecd393a5f49a',50,'setting controller status to 100',1448342683),(518,'a83f525fb4be29b895ddecd393a5f49a',50,'loading controller plan',1448342683),(519,'a83f525fb4be29b895ddecd393a5f49a',50,'setting controller status to 300',1448342683),(520,'a83f525fb4be29b895ddecd393a5f49a',50,'applying plan defaults',1448342683),(521,'a83f525fb4be29b895ddecd393a5f49a',50,'setting controller status to 400',1448342683),(522,'a83f525fb4be29b895ddecd393a5f49a',50,'setting file inclusion to 0',1448342683),(523,'a83f525fb4be29b895ddecd393a5f49a',40,'checking plan security',1448342683),(524,'a83f525fb4be29b895ddecd393a5f49a',50,'setting controller status to 700',1448342683),(525,'a83f525fb4be29b895ddecd393a5f49a',50,'saving controller to db',1448342683),(526,'a83f525fb4be29b895ddecd393a5f49a',50,'calculating controller checksum a957179fb87ad28ad7b0d5242121d864',1448342683),(527,'a83f525fb4be29b895ddecd393a5f49a',50,'loading controller from db',1448342683),(528,'a83f525fb4be29b895ddecd393a5f49a',50,'setting controller status to 800',1448342683),(529,'a83f525fb4be29b895ddecd393a5f49a',50,'setting controller status to 1000',1448342684),(530,'a83f525fb4be29b895ddecd393a5f49a',50,'saving controller to db',1448342684),(531,'48dc072baa750c372e8e2acbd107fbaf',40,'instantiating backup controller 48dc072baa750c372e8e2acbd107fbaf',1448342684),(532,'48dc072baa750c372e8e2acbd107fbaf',50,'setting controller status to 100',1448342684),(533,'48dc072baa750c372e8e2acbd107fbaf',50,'loading controller plan',1448342684),(534,'48dc072baa750c372e8e2acbd107fbaf',50,'setting controller status to 300',1448342684),(535,'48dc072baa750c372e8e2acbd107fbaf',50,'applying plan defaults',1448342684),(536,'48dc072baa750c372e8e2acbd107fbaf',50,'setting controller status to 400',1448342684),(537,'48dc072baa750c372e8e2acbd107fbaf',50,'setting file inclusion to 0',1448342685),(538,'48dc072baa750c372e8e2acbd107fbaf',40,'checking plan security',1448342685),(539,'48dc072baa750c372e8e2acbd107fbaf',50,'setting controller status to 700',1448342685),(540,'48dc072baa750c372e8e2acbd107fbaf',50,'saving controller to db',1448342685),(541,'48dc072baa750c372e8e2acbd107fbaf',50,'calculating controller checksum 5a7c4d0f6899ff8eaed849c1f6e2710a',1448342685),(542,'48dc072baa750c372e8e2acbd107fbaf',50,'loading controller from db',1448342685),(543,'48dc072baa750c372e8e2acbd107fbaf',50,'setting controller status to 800',1448342685),(544,'48dc072baa750c372e8e2acbd107fbaf',50,'setting controller status to 1000',1448342686),(545,'48dc072baa750c372e8e2acbd107fbaf',50,'saving controller to db',1448342686),(546,'e34a547f2e628be10bd1121058e17861',40,'instantiating restore controller e34a547f2e628be10bd1121058e17861',1448342687),(547,'e34a547f2e628be10bd1121058e17861',50,'setting controller status to 100',1448342687),(548,'e34a547f2e628be10bd1121058e17861',50,'loading backup info',1448342687),(549,'e34a547f2e628be10bd1121058e17861',50,'loading controller plan',1448342687),(550,'e34a547f2e628be10bd1121058e17861',50,'setting controller status to 300',1448342687),(551,'e34a547f2e628be10bd1121058e17861',40,'checking plan security',1448342687),(552,'e34a547f2e628be10bd1121058e17861',50,'setting controller status to 600',1448342687),(553,'e34a547f2e628be10bd1121058e17861',50,'saving controller to db',1448342687),(554,'e34a547f2e628be10bd1121058e17861',50,'calculating controller checksum a72ae21c0da792944ade3f91ca83253e',1448342687),(555,'e34a547f2e628be10bd1121058e17861',50,'loading controller from db',1448342687),(556,'e34a547f2e628be10bd1121058e17861',50,'setting controller status to 700',1448342688),(557,'e34a547f2e628be10bd1121058e17861',50,'saving controller to db',1448342688),(558,'e34a547f2e628be10bd1121058e17861',50,'calculating controller checksum 2cf30054eb70511a27a80f8bfd9ac60d',1448342688),(559,'e34a547f2e628be10bd1121058e17861',50,'loading controller from db',1448342688),(560,'e34a547f2e628be10bd1121058e17861',50,'setting controller status to 800',1448342688),(561,'e34a547f2e628be10bd1121058e17861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342691),(562,'e34a547f2e628be10bd1121058e17861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342692),(563,'e34a547f2e628be10bd1121058e17861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342692),(564,'e34a547f2e628be10bd1121058e17861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342693),(565,'e34a547f2e628be10bd1121058e17861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342693),(566,'e34a547f2e628be10bd1121058e17861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342693),(567,'e34a547f2e628be10bd1121058e17861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342693),(568,'e34a547f2e628be10bd1121058e17861',50,'processing file aliases queue',1448342694),(569,'e34a547f2e628be10bd1121058e17861',50,'setting controller status to 1000',1448342694),(570,'e34a547f2e628be10bd1121058e17861',50,'saving controller to db',1448342694),(571,'55d0c8b9705a8f2d7bb80d3645f8691b',40,'instantiating backup controller 55d0c8b9705a8f2d7bb80d3645f8691b',1448342694),(572,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'setting controller status to 100',1448342694),(573,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'loading controller plan',1448342694),(574,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'setting controller status to 300',1448342694),(575,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'applying plan defaults',1448342695),(576,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'setting controller status to 400',1448342695),(577,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'setting file inclusion to 0',1448342695),(578,'55d0c8b9705a8f2d7bb80d3645f8691b',40,'checking plan security',1448342695),(579,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'setting controller status to 700',1448342695),(580,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'saving controller to db',1448342695),(581,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'calculating controller checksum 72504f623247afacba693336545b332a',1448342695),(582,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'loading controller from db',1448342695),(583,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'setting controller status to 800',1448342695),(584,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'setting controller status to 1000',1448342696),(585,'55d0c8b9705a8f2d7bb80d3645f8691b',50,'saving controller to db',1448342696),(586,'5111c05ad76b7461d782e9a4e7e296f6',40,'instantiating backup controller 5111c05ad76b7461d782e9a4e7e296f6',1448342696),(587,'5111c05ad76b7461d782e9a4e7e296f6',50,'setting controller status to 100',1448342696),(588,'5111c05ad76b7461d782e9a4e7e296f6',50,'loading controller plan',1448342696),(589,'5111c05ad76b7461d782e9a4e7e296f6',50,'setting controller status to 300',1448342696),(590,'5111c05ad76b7461d782e9a4e7e296f6',50,'applying plan defaults',1448342696),(591,'5111c05ad76b7461d782e9a4e7e296f6',50,'setting controller status to 400',1448342696),(592,'5111c05ad76b7461d782e9a4e7e296f6',50,'setting file inclusion to 0',1448342696),(593,'5111c05ad76b7461d782e9a4e7e296f6',40,'checking plan security',1448342696),(594,'5111c05ad76b7461d782e9a4e7e296f6',50,'setting controller status to 700',1448342697),(595,'5111c05ad76b7461d782e9a4e7e296f6',50,'saving controller to db',1448342697),(596,'5111c05ad76b7461d782e9a4e7e296f6',50,'calculating controller checksum 802fd6b0b59db9d9cd1a34ae4e3823d6',1448342697),(597,'5111c05ad76b7461d782e9a4e7e296f6',50,'loading controller from db',1448342697),(598,'5111c05ad76b7461d782e9a4e7e296f6',50,'setting controller status to 800',1448342697),(599,'5111c05ad76b7461d782e9a4e7e296f6',50,'setting controller status to 1000',1448342698),(600,'5111c05ad76b7461d782e9a4e7e296f6',50,'saving controller to db',1448342698),(601,'347f929e9b794b1daed538d72049739d',40,'instantiating restore controller 347f929e9b794b1daed538d72049739d',1448342699),(602,'347f929e9b794b1daed538d72049739d',50,'setting controller status to 100',1448342699),(603,'347f929e9b794b1daed538d72049739d',50,'loading backup info',1448342699),(604,'347f929e9b794b1daed538d72049739d',50,'loading controller plan',1448342699),(605,'347f929e9b794b1daed538d72049739d',50,'setting controller status to 300',1448342699),(606,'347f929e9b794b1daed538d72049739d',40,'checking plan security',1448342699),(607,'347f929e9b794b1daed538d72049739d',50,'setting controller status to 600',1448342699),(608,'347f929e9b794b1daed538d72049739d',50,'saving controller to db',1448342699),(609,'347f929e9b794b1daed538d72049739d',50,'calculating controller checksum cf8f955f94e06e94bb8934f3a0a8baed',1448342699),(610,'347f929e9b794b1daed538d72049739d',50,'loading controller from db',1448342699),(611,'347f929e9b794b1daed538d72049739d',50,'setting controller status to 700',1448342700),(612,'347f929e9b794b1daed538d72049739d',50,'saving controller to db',1448342700),(613,'347f929e9b794b1daed538d72049739d',50,'calculating controller checksum e778060da06a7f9f724bba30b557ddc2',1448342700),(614,'347f929e9b794b1daed538d72049739d',50,'loading controller from db',1448342700),(615,'347f929e9b794b1daed538d72049739d',50,'setting controller status to 800',1448342700),(616,'347f929e9b794b1daed538d72049739d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342706),(617,'347f929e9b794b1daed538d72049739d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342707),(618,'347f929e9b794b1daed538d72049739d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342707),(619,'347f929e9b794b1daed538d72049739d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342708),(620,'347f929e9b794b1daed538d72049739d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342708),(621,'347f929e9b794b1daed538d72049739d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342708),(622,'347f929e9b794b1daed538d72049739d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342708),(623,'347f929e9b794b1daed538d72049739d',50,'processing file aliases queue',1448342709),(624,'347f929e9b794b1daed538d72049739d',50,'setting controller status to 1000',1448342709),(625,'347f929e9b794b1daed538d72049739d',50,'saving controller to db',1448342709),(626,'7fbacb8d666b3b13dda2fe862a6817eb',40,'instantiating backup controller 7fbacb8d666b3b13dda2fe862a6817eb',1448342709),(627,'7fbacb8d666b3b13dda2fe862a6817eb',50,'setting controller status to 100',1448342709),(628,'7fbacb8d666b3b13dda2fe862a6817eb',50,'loading controller plan',1448342710),(629,'7fbacb8d666b3b13dda2fe862a6817eb',50,'setting controller status to 300',1448342710),(630,'7fbacb8d666b3b13dda2fe862a6817eb',50,'applying plan defaults',1448342710),(631,'7fbacb8d666b3b13dda2fe862a6817eb',50,'setting controller status to 400',1448342710),(632,'7fbacb8d666b3b13dda2fe862a6817eb',50,'setting file inclusion to 0',1448342710),(633,'7fbacb8d666b3b13dda2fe862a6817eb',40,'checking plan security',1448342710),(634,'7fbacb8d666b3b13dda2fe862a6817eb',50,'setting controller status to 700',1448342710),(635,'7fbacb8d666b3b13dda2fe862a6817eb',50,'saving controller to db',1448342710),(636,'7fbacb8d666b3b13dda2fe862a6817eb',50,'calculating controller checksum efc893d984c665dfebc8898d79b1c67b',1448342710),(637,'7fbacb8d666b3b13dda2fe862a6817eb',50,'loading controller from db',1448342711),(638,'7fbacb8d666b3b13dda2fe862a6817eb',50,'setting controller status to 800',1448342711),(639,'7fbacb8d666b3b13dda2fe862a6817eb',50,'setting controller status to 1000',1448342712),(640,'7fbacb8d666b3b13dda2fe862a6817eb',50,'saving controller to db',1448342712),(641,'68daa5728c65552d20f05d8a506ee774',40,'instantiating backup controller 68daa5728c65552d20f05d8a506ee774',1448342712),(642,'68daa5728c65552d20f05d8a506ee774',50,'setting controller status to 100',1448342712),(643,'68daa5728c65552d20f05d8a506ee774',50,'loading controller plan',1448342712),(644,'68daa5728c65552d20f05d8a506ee774',50,'setting controller status to 300',1448342712),(645,'68daa5728c65552d20f05d8a506ee774',50,'applying plan defaults',1448342712),(646,'68daa5728c65552d20f05d8a506ee774',50,'setting controller status to 400',1448342712),(647,'68daa5728c65552d20f05d8a506ee774',50,'setting file inclusion to 0',1448342712),(648,'68daa5728c65552d20f05d8a506ee774',40,'checking plan security',1448342712),(649,'68daa5728c65552d20f05d8a506ee774',50,'setting controller status to 700',1448342712),(650,'68daa5728c65552d20f05d8a506ee774',50,'saving controller to db',1448342713),(651,'68daa5728c65552d20f05d8a506ee774',50,'calculating controller checksum 6779740a435edd03b33b8ddf4187d285',1448342713),(652,'68daa5728c65552d20f05d8a506ee774',50,'loading controller from db',1448342713),(653,'68daa5728c65552d20f05d8a506ee774',50,'setting controller status to 800',1448342713),(654,'68daa5728c65552d20f05d8a506ee774',50,'setting controller status to 1000',1448342715),(655,'68daa5728c65552d20f05d8a506ee774',50,'saving controller to db',1448342715),(656,'59d9f1d50328531023d0485ee21ba3e3',40,'instantiating restore controller 59d9f1d50328531023d0485ee21ba3e3',1448342716),(657,'59d9f1d50328531023d0485ee21ba3e3',50,'setting controller status to 100',1448342716),(658,'59d9f1d50328531023d0485ee21ba3e3',50,'loading backup info',1448342716),(659,'59d9f1d50328531023d0485ee21ba3e3',50,'loading controller plan',1448342716),(660,'59d9f1d50328531023d0485ee21ba3e3',50,'setting controller status to 300',1448342716),(661,'59d9f1d50328531023d0485ee21ba3e3',40,'checking plan security',1448342717),(662,'59d9f1d50328531023d0485ee21ba3e3',50,'setting controller status to 600',1448342717),(663,'59d9f1d50328531023d0485ee21ba3e3',50,'saving controller to db',1448342717),(664,'59d9f1d50328531023d0485ee21ba3e3',50,'calculating controller checksum c67041ee4b73ebd589bf6143f9b6934c',1448342717),(665,'59d9f1d50328531023d0485ee21ba3e3',50,'loading controller from db',1448342717),(666,'59d9f1d50328531023d0485ee21ba3e3',50,'setting controller status to 700',1448342718),(667,'59d9f1d50328531023d0485ee21ba3e3',50,'saving controller to db',1448342718),(668,'59d9f1d50328531023d0485ee21ba3e3',50,'calculating controller checksum ec90c20b977740072f12d76de8b56fbc',1448342718),(669,'59d9f1d50328531023d0485ee21ba3e3',50,'loading controller from db',1448342718),(670,'59d9f1d50328531023d0485ee21ba3e3',50,'setting controller status to 800',1448342718),(671,'59d9f1d50328531023d0485ee21ba3e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342722),(672,'59d9f1d50328531023d0485ee21ba3e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342723),(673,'59d9f1d50328531023d0485ee21ba3e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342723),(674,'59d9f1d50328531023d0485ee21ba3e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342723),(675,'59d9f1d50328531023d0485ee21ba3e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342723),(676,'59d9f1d50328531023d0485ee21ba3e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342723),(677,'59d9f1d50328531023d0485ee21ba3e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342723),(678,'59d9f1d50328531023d0485ee21ba3e3',50,'processing file aliases queue',1448342724),(679,'59d9f1d50328531023d0485ee21ba3e3',50,'setting controller status to 1000',1448342724),(680,'59d9f1d50328531023d0485ee21ba3e3',50,'saving controller to db',1448342724),(681,'53fef288e04c73075c012d47a6dcde11',40,'instantiating backup controller 53fef288e04c73075c012d47a6dcde11',1448342724),(682,'53fef288e04c73075c012d47a6dcde11',50,'setting controller status to 100',1448342724),(683,'53fef288e04c73075c012d47a6dcde11',50,'loading controller plan',1448342725),(684,'53fef288e04c73075c012d47a6dcde11',50,'setting controller status to 300',1448342725),(685,'53fef288e04c73075c012d47a6dcde11',50,'applying plan defaults',1448342725),(686,'53fef288e04c73075c012d47a6dcde11',50,'setting controller status to 400',1448342725),(687,'53fef288e04c73075c012d47a6dcde11',50,'setting file inclusion to 0',1448342725),(688,'53fef288e04c73075c012d47a6dcde11',40,'checking plan security',1448342725),(689,'53fef288e04c73075c012d47a6dcde11',50,'setting controller status to 700',1448342725),(690,'53fef288e04c73075c012d47a6dcde11',50,'saving controller to db',1448342725),(691,'53fef288e04c73075c012d47a6dcde11',50,'calculating controller checksum 8329eeda26c72a3aeb9f79a556343d0a',1448342725),(692,'53fef288e04c73075c012d47a6dcde11',50,'loading controller from db',1448342725),(693,'53fef288e04c73075c012d47a6dcde11',50,'setting controller status to 800',1448342725),(694,'53fef288e04c73075c012d47a6dcde11',50,'setting controller status to 1000',1448342727),(695,'53fef288e04c73075c012d47a6dcde11',50,'saving controller to db',1448342727),(696,'0c927e50c503c4ba341b411e7fa39c12',40,'instantiating backup controller 0c927e50c503c4ba341b411e7fa39c12',1448342727),(697,'0c927e50c503c4ba341b411e7fa39c12',50,'setting controller status to 100',1448342727),(698,'0c927e50c503c4ba341b411e7fa39c12',50,'loading controller plan',1448342727),(699,'0c927e50c503c4ba341b411e7fa39c12',50,'setting controller status to 300',1448342727),(700,'0c927e50c503c4ba341b411e7fa39c12',50,'applying plan defaults',1448342727),(701,'0c927e50c503c4ba341b411e7fa39c12',50,'setting controller status to 400',1448342727),(702,'0c927e50c503c4ba341b411e7fa39c12',50,'setting file inclusion to 0',1448342727),(703,'0c927e50c503c4ba341b411e7fa39c12',40,'checking plan security',1448342727),(704,'0c927e50c503c4ba341b411e7fa39c12',50,'setting controller status to 700',1448342727),(705,'0c927e50c503c4ba341b411e7fa39c12',50,'saving controller to db',1448342727),(706,'0c927e50c503c4ba341b411e7fa39c12',50,'calculating controller checksum cc4ce2f930d9978f4385a57ff5055ab0',1448342727),(707,'0c927e50c503c4ba341b411e7fa39c12',50,'loading controller from db',1448342727),(708,'0c927e50c503c4ba341b411e7fa39c12',50,'setting controller status to 800',1448342727),(709,'0c927e50c503c4ba341b411e7fa39c12',50,'setting controller status to 1000',1448342728),(710,'0c927e50c503c4ba341b411e7fa39c12',50,'saving controller to db',1448342728),(711,'d68cb7eb4acac0dc343b6c37099fb6d5',40,'instantiating restore controller d68cb7eb4acac0dc343b6c37099fb6d5',1448342729),(712,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'setting controller status to 100',1448342729),(713,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'loading backup info',1448342729),(714,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'loading controller plan',1448342729),(715,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'setting controller status to 300',1448342729),(716,'d68cb7eb4acac0dc343b6c37099fb6d5',40,'checking plan security',1448342729),(717,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'setting controller status to 600',1448342729),(718,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'saving controller to db',1448342729),(719,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'calculating controller checksum 6ec38dbe229ab96d600d1e0af32c28d6',1448342729),(720,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'loading controller from db',1448342729),(721,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'setting controller status to 700',1448342730),(722,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'saving controller to db',1448342730),(723,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'calculating controller checksum 81b10027f9c6ac7ac25542023e2af2bf',1448342730),(724,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'loading controller from db',1448342730),(725,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'setting controller status to 800',1448342730),(726,'d68cb7eb4acac0dc343b6c37099fb6d5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342732),(727,'d68cb7eb4acac0dc343b6c37099fb6d5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342733),(728,'d68cb7eb4acac0dc343b6c37099fb6d5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342733),(729,'d68cb7eb4acac0dc343b6c37099fb6d5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342734),(730,'d68cb7eb4acac0dc343b6c37099fb6d5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342734),(731,'d68cb7eb4acac0dc343b6c37099fb6d5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342734),(732,'d68cb7eb4acac0dc343b6c37099fb6d5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342734),(733,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'processing file aliases queue',1448342735),(734,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'setting controller status to 1000',1448342735),(735,'d68cb7eb4acac0dc343b6c37099fb6d5',50,'saving controller to db',1448342735),(736,'f0c7275d893422543a4d75cdd0d49860',40,'instantiating backup controller f0c7275d893422543a4d75cdd0d49860',1448342735),(737,'f0c7275d893422543a4d75cdd0d49860',50,'setting controller status to 100',1448342735),(738,'f0c7275d893422543a4d75cdd0d49860',50,'loading controller plan',1448342735),(739,'f0c7275d893422543a4d75cdd0d49860',50,'setting controller status to 300',1448342735),(740,'f0c7275d893422543a4d75cdd0d49860',50,'applying plan defaults',1448342735),(741,'f0c7275d893422543a4d75cdd0d49860',50,'setting controller status to 400',1448342735),(742,'f0c7275d893422543a4d75cdd0d49860',50,'setting file inclusion to 0',1448342735),(743,'f0c7275d893422543a4d75cdd0d49860',40,'checking plan security',1448342736),(744,'f0c7275d893422543a4d75cdd0d49860',50,'setting controller status to 700',1448342736),(745,'f0c7275d893422543a4d75cdd0d49860',50,'saving controller to db',1448342736),(746,'f0c7275d893422543a4d75cdd0d49860',50,'calculating controller checksum d424ef0ac435b345f134f85ce26b7f02',1448342736),(747,'f0c7275d893422543a4d75cdd0d49860',50,'loading controller from db',1448342736),(748,'f0c7275d893422543a4d75cdd0d49860',50,'setting controller status to 800',1448342736),(749,'f0c7275d893422543a4d75cdd0d49860',50,'setting controller status to 1000',1448342737),(750,'f0c7275d893422543a4d75cdd0d49860',50,'saving controller to db',1448342737),(751,'59afce9b552b0302ff7980e4b1c6af30',40,'instantiating backup controller 59afce9b552b0302ff7980e4b1c6af30',1448342737),(752,'59afce9b552b0302ff7980e4b1c6af30',50,'setting controller status to 100',1448342737),(753,'59afce9b552b0302ff7980e4b1c6af30',50,'loading controller plan',1448342738),(754,'59afce9b552b0302ff7980e4b1c6af30',50,'setting controller status to 300',1448342738),(755,'59afce9b552b0302ff7980e4b1c6af30',50,'applying plan defaults',1448342738),(756,'59afce9b552b0302ff7980e4b1c6af30',50,'setting controller status to 400',1448342738),(757,'59afce9b552b0302ff7980e4b1c6af30',50,'setting file inclusion to 0',1448342738),(758,'59afce9b552b0302ff7980e4b1c6af30',40,'checking plan security',1448342738),(759,'59afce9b552b0302ff7980e4b1c6af30',50,'setting controller status to 700',1448342738),(760,'59afce9b552b0302ff7980e4b1c6af30',50,'saving controller to db',1448342738),(761,'59afce9b552b0302ff7980e4b1c6af30',50,'calculating controller checksum c7a1c87942818dd955d489d68ad8963c',1448342738),(762,'59afce9b552b0302ff7980e4b1c6af30',50,'loading controller from db',1448342738),(763,'59afce9b552b0302ff7980e4b1c6af30',50,'setting controller status to 800',1448342738),(764,'59afce9b552b0302ff7980e4b1c6af30',50,'setting controller status to 1000',1448342739),(765,'59afce9b552b0302ff7980e4b1c6af30',50,'saving controller to db',1448342739),(766,'6cd7ac7a5b7a810c0f04a3a606cb32a3',40,'instantiating restore controller 6cd7ac7a5b7a810c0f04a3a606cb32a3',1448342740),(767,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'setting controller status to 100',1448342740),(768,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'loading backup info',1448342740),(769,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'loading controller plan',1448342740),(770,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'setting controller status to 300',1448342740),(771,'6cd7ac7a5b7a810c0f04a3a606cb32a3',40,'checking plan security',1448342741),(772,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'setting controller status to 600',1448342741),(773,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'saving controller to db',1448342741),(774,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'calculating controller checksum b96b690a270d0adf3b2c0d465f351578',1448342741),(775,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'loading controller from db',1448342741),(776,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'setting controller status to 700',1448342742),(777,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'saving controller to db',1448342742),(778,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'calculating controller checksum b9a5a965e9be458080eede6c513aef70',1448342742),(779,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'loading controller from db',1448342742),(780,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'setting controller status to 800',1448342742),(781,'6cd7ac7a5b7a810c0f04a3a606cb32a3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342747),(782,'6cd7ac7a5b7a810c0f04a3a606cb32a3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342748),(783,'6cd7ac7a5b7a810c0f04a3a606cb32a3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342749),(784,'6cd7ac7a5b7a810c0f04a3a606cb32a3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342749),(785,'6cd7ac7a5b7a810c0f04a3a606cb32a3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342749),(786,'6cd7ac7a5b7a810c0f04a3a606cb32a3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342749),(787,'6cd7ac7a5b7a810c0f04a3a606cb32a3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342749),(788,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'processing file aliases queue',1448342750),(789,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'setting controller status to 1000',1448342750),(790,'6cd7ac7a5b7a810c0f04a3a606cb32a3',50,'saving controller to db',1448342750),(791,'6e75554b53fe42cf130b36a9d4b6f90e',40,'instantiating backup controller 6e75554b53fe42cf130b36a9d4b6f90e',1448342750),(792,'6e75554b53fe42cf130b36a9d4b6f90e',50,'setting controller status to 100',1448342750),(793,'6e75554b53fe42cf130b36a9d4b6f90e',50,'loading controller plan',1448342750),(794,'6e75554b53fe42cf130b36a9d4b6f90e',50,'setting controller status to 300',1448342750),(795,'6e75554b53fe42cf130b36a9d4b6f90e',50,'applying plan defaults',1448342751),(796,'6e75554b53fe42cf130b36a9d4b6f90e',50,'setting controller status to 400',1448342751),(797,'6e75554b53fe42cf130b36a9d4b6f90e',50,'setting file inclusion to 0',1448342751),(798,'6e75554b53fe42cf130b36a9d4b6f90e',40,'checking plan security',1448342751),(799,'6e75554b53fe42cf130b36a9d4b6f90e',50,'setting controller status to 700',1448342751),(800,'6e75554b53fe42cf130b36a9d4b6f90e',50,'saving controller to db',1448342751),(801,'6e75554b53fe42cf130b36a9d4b6f90e',50,'calculating controller checksum 7c0c96d4698645c1472ef3589aca51f1',1448342751),(802,'6e75554b53fe42cf130b36a9d4b6f90e',50,'loading controller from db',1448342751),(803,'6e75554b53fe42cf130b36a9d4b6f90e',50,'setting controller status to 800',1448342751),(804,'6e75554b53fe42cf130b36a9d4b6f90e',50,'setting controller status to 1000',1448342752),(805,'6e75554b53fe42cf130b36a9d4b6f90e',50,'saving controller to db',1448342752),(806,'69a37d30b24cd2daa01db141d49b69f0',40,'instantiating backup controller 69a37d30b24cd2daa01db141d49b69f0',1448342752),(807,'69a37d30b24cd2daa01db141d49b69f0',50,'setting controller status to 100',1448342752),(808,'69a37d30b24cd2daa01db141d49b69f0',50,'loading controller plan',1448342752),(809,'69a37d30b24cd2daa01db141d49b69f0',50,'setting controller status to 300',1448342753),(810,'69a37d30b24cd2daa01db141d49b69f0',50,'applying plan defaults',1448342753),(811,'69a37d30b24cd2daa01db141d49b69f0',50,'setting controller status to 400',1448342753),(812,'69a37d30b24cd2daa01db141d49b69f0',50,'setting file inclusion to 0',1448342753),(813,'69a37d30b24cd2daa01db141d49b69f0',40,'checking plan security',1448342753),(814,'69a37d30b24cd2daa01db141d49b69f0',50,'setting controller status to 700',1448342753),(815,'69a37d30b24cd2daa01db141d49b69f0',50,'saving controller to db',1448342753),(816,'69a37d30b24cd2daa01db141d49b69f0',50,'calculating controller checksum 3b5134c388af0bf4748a04d6684054ed',1448342753),(817,'69a37d30b24cd2daa01db141d49b69f0',50,'loading controller from db',1448342753),(818,'69a37d30b24cd2daa01db141d49b69f0',50,'setting controller status to 800',1448342753),(819,'69a37d30b24cd2daa01db141d49b69f0',50,'setting controller status to 1000',1448342754),(820,'69a37d30b24cd2daa01db141d49b69f0',50,'saving controller to db',1448342754),(821,'5019514b59d5b42203caf4658233f045',40,'instantiating restore controller 5019514b59d5b42203caf4658233f045',1448342755),(822,'5019514b59d5b42203caf4658233f045',50,'setting controller status to 100',1448342755),(823,'5019514b59d5b42203caf4658233f045',50,'loading backup info',1448342755),(824,'5019514b59d5b42203caf4658233f045',50,'loading controller plan',1448342755),(825,'5019514b59d5b42203caf4658233f045',50,'setting controller status to 300',1448342755),(826,'5019514b59d5b42203caf4658233f045',40,'checking plan security',1448342755),(827,'5019514b59d5b42203caf4658233f045',50,'setting controller status to 600',1448342755),(828,'5019514b59d5b42203caf4658233f045',50,'saving controller to db',1448342755),(829,'5019514b59d5b42203caf4658233f045',50,'calculating controller checksum e3092bac037959d99cea73a31eaa80d0',1448342755),(830,'5019514b59d5b42203caf4658233f045',50,'loading controller from db',1448342755),(831,'5019514b59d5b42203caf4658233f045',50,'setting controller status to 700',1448342756),(832,'5019514b59d5b42203caf4658233f045',50,'saving controller to db',1448342756),(833,'5019514b59d5b42203caf4658233f045',50,'calculating controller checksum c17bdbe8c5b81fc11144d30267730bce',1448342756),(834,'5019514b59d5b42203caf4658233f045',50,'loading controller from db',1448342756),(835,'5019514b59d5b42203caf4658233f045',50,'setting controller status to 800',1448342756),(836,'5019514b59d5b42203caf4658233f045',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342760),(837,'5019514b59d5b42203caf4658233f045',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342760),(838,'5019514b59d5b42203caf4658233f045',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342761),(839,'5019514b59d5b42203caf4658233f045',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342761),(840,'5019514b59d5b42203caf4658233f045',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342761),(841,'5019514b59d5b42203caf4658233f045',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342761),(842,'5019514b59d5b42203caf4658233f045',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342761),(843,'5019514b59d5b42203caf4658233f045',50,'processing file aliases queue',1448342762),(844,'5019514b59d5b42203caf4658233f045',50,'setting controller status to 1000',1448342762),(845,'5019514b59d5b42203caf4658233f045',50,'saving controller to db',1448342762),(846,'e62bd7916c90f207ccfb4373766eb71d',40,'instantiating backup controller e62bd7916c90f207ccfb4373766eb71d',1448342763),(847,'e62bd7916c90f207ccfb4373766eb71d',50,'setting controller status to 100',1448342763),(848,'e62bd7916c90f207ccfb4373766eb71d',50,'loading controller plan',1448342763),(849,'e62bd7916c90f207ccfb4373766eb71d',50,'setting controller status to 300',1448342763),(850,'e62bd7916c90f207ccfb4373766eb71d',50,'applying plan defaults',1448342763),(851,'e62bd7916c90f207ccfb4373766eb71d',50,'setting controller status to 400',1448342763),(852,'e62bd7916c90f207ccfb4373766eb71d',50,'setting file inclusion to 0',1448342763),(853,'e62bd7916c90f207ccfb4373766eb71d',40,'checking plan security',1448342763),(854,'e62bd7916c90f207ccfb4373766eb71d',50,'setting controller status to 700',1448342763),(855,'e62bd7916c90f207ccfb4373766eb71d',50,'saving controller to db',1448342763),(856,'e62bd7916c90f207ccfb4373766eb71d',50,'calculating controller checksum f0bc3ca833bb83c02f8e8e1821ba498b',1448342763),(857,'e62bd7916c90f207ccfb4373766eb71d',50,'loading controller from db',1448342763),(858,'e62bd7916c90f207ccfb4373766eb71d',50,'setting controller status to 800',1448342763),(859,'e62bd7916c90f207ccfb4373766eb71d',50,'setting controller status to 1000',1448342765),(860,'e62bd7916c90f207ccfb4373766eb71d',50,'saving controller to db',1448342765),(861,'cd5d9f4f1ad21f0ec10db5d6c9308d22',40,'instantiating backup controller cd5d9f4f1ad21f0ec10db5d6c9308d22',1448342765),(862,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'setting controller status to 100',1448342765),(863,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'loading controller plan',1448342765),(864,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'setting controller status to 300',1448342765),(865,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'applying plan defaults',1448342765),(866,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'setting controller status to 400',1448342765),(867,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'setting file inclusion to 0',1448342765),(868,'cd5d9f4f1ad21f0ec10db5d6c9308d22',40,'checking plan security',1448342765),(869,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'setting controller status to 700',1448342765),(870,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'saving controller to db',1448342765),(871,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'calculating controller checksum 2b4332eab517b33243aec71907f720f9',1448342765),(872,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'loading controller from db',1448342765),(873,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'setting controller status to 800',1448342765),(874,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'setting controller status to 1000',1448342767),(875,'cd5d9f4f1ad21f0ec10db5d6c9308d22',50,'saving controller to db',1448342767),(876,'65e0e3181049465be6a04e2294d6f6d7',40,'instantiating restore controller 65e0e3181049465be6a04e2294d6f6d7',1448342768),(877,'65e0e3181049465be6a04e2294d6f6d7',50,'setting controller status to 100',1448342768),(878,'65e0e3181049465be6a04e2294d6f6d7',50,'loading backup info',1448342768),(879,'65e0e3181049465be6a04e2294d6f6d7',50,'loading controller plan',1448342768),(880,'65e0e3181049465be6a04e2294d6f6d7',50,'setting controller status to 300',1448342769),(881,'65e0e3181049465be6a04e2294d6f6d7',40,'checking plan security',1448342769),(882,'65e0e3181049465be6a04e2294d6f6d7',50,'setting controller status to 600',1448342769),(883,'65e0e3181049465be6a04e2294d6f6d7',50,'saving controller to db',1448342769),(884,'65e0e3181049465be6a04e2294d6f6d7',50,'calculating controller checksum 82d36c41758c75877509a04caf6719ab',1448342769),(885,'65e0e3181049465be6a04e2294d6f6d7',50,'loading controller from db',1448342769),(886,'65e0e3181049465be6a04e2294d6f6d7',50,'setting controller status to 700',1448342770),(887,'65e0e3181049465be6a04e2294d6f6d7',50,'saving controller to db',1448342771),(888,'65e0e3181049465be6a04e2294d6f6d7',50,'calculating controller checksum 127c080efbe0965fff96d469928f40e5',1448342771),(889,'65e0e3181049465be6a04e2294d6f6d7',50,'loading controller from db',1448342771),(890,'65e0e3181049465be6a04e2294d6f6d7',50,'setting controller status to 800',1448342771),(891,'65e0e3181049465be6a04e2294d6f6d7',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342774),(892,'65e0e3181049465be6a04e2294d6f6d7',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342775),(893,'65e0e3181049465be6a04e2294d6f6d7',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342776),(894,'65e0e3181049465be6a04e2294d6f6d7',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342776),(895,'65e0e3181049465be6a04e2294d6f6d7',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342776),(896,'65e0e3181049465be6a04e2294d6f6d7',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342776),(897,'65e0e3181049465be6a04e2294d6f6d7',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342777),(898,'65e0e3181049465be6a04e2294d6f6d7',50,'processing file aliases queue',1448342777),(899,'65e0e3181049465be6a04e2294d6f6d7',50,'setting controller status to 1000',1448342778),(900,'65e0e3181049465be6a04e2294d6f6d7',50,'saving controller to db',1448342778),(901,'984286eba99ae0d5f8defa8f964a50fe',40,'instantiating backup controller 984286eba99ae0d5f8defa8f964a50fe',1448342778),(902,'984286eba99ae0d5f8defa8f964a50fe',50,'setting controller status to 100',1448342778),(903,'984286eba99ae0d5f8defa8f964a50fe',50,'loading controller plan',1448342778),(904,'984286eba99ae0d5f8defa8f964a50fe',50,'setting controller status to 300',1448342778),(905,'984286eba99ae0d5f8defa8f964a50fe',50,'applying plan defaults',1448342778),(906,'984286eba99ae0d5f8defa8f964a50fe',50,'setting controller status to 400',1448342778),(907,'984286eba99ae0d5f8defa8f964a50fe',50,'setting file inclusion to 0',1448342778),(908,'984286eba99ae0d5f8defa8f964a50fe',40,'checking plan security',1448342778),(909,'984286eba99ae0d5f8defa8f964a50fe',50,'setting controller status to 700',1448342779),(910,'984286eba99ae0d5f8defa8f964a50fe',50,'saving controller to db',1448342779),(911,'984286eba99ae0d5f8defa8f964a50fe',50,'calculating controller checksum 3486e2aea7423cda2c66d0c109fac38c',1448342779),(912,'984286eba99ae0d5f8defa8f964a50fe',50,'loading controller from db',1448342779),(913,'984286eba99ae0d5f8defa8f964a50fe',50,'setting controller status to 800',1448342779),(914,'984286eba99ae0d5f8defa8f964a50fe',50,'setting controller status to 1000',1448342780),(915,'984286eba99ae0d5f8defa8f964a50fe',50,'saving controller to db',1448342780),(916,'1872d1d8ff2a109643cd77f0eb5bf0da',40,'instantiating backup controller 1872d1d8ff2a109643cd77f0eb5bf0da',1448342780),(917,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'setting controller status to 100',1448342781),(918,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'loading controller plan',1448342781),(919,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'setting controller status to 300',1448342781),(920,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'applying plan defaults',1448342781),(921,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'setting controller status to 400',1448342781),(922,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'setting file inclusion to 0',1448342781),(923,'1872d1d8ff2a109643cd77f0eb5bf0da',40,'checking plan security',1448342781),(924,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'setting controller status to 700',1448342781),(925,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'saving controller to db',1448342781),(926,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'calculating controller checksum 2697378ea284d426edf8f0d53ab955b8',1448342781),(927,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'loading controller from db',1448342781),(928,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'setting controller status to 800',1448342781),(929,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'setting controller status to 1000',1448342782),(930,'1872d1d8ff2a109643cd77f0eb5bf0da',50,'saving controller to db',1448342782),(931,'705273f2fcf62824278c4f41d69a2a08',40,'instantiating restore controller 705273f2fcf62824278c4f41d69a2a08',1448342783),(932,'705273f2fcf62824278c4f41d69a2a08',50,'setting controller status to 100',1448342783),(933,'705273f2fcf62824278c4f41d69a2a08',50,'loading backup info',1448342783),(934,'705273f2fcf62824278c4f41d69a2a08',50,'loading controller plan',1448342783),(935,'705273f2fcf62824278c4f41d69a2a08',50,'setting controller status to 300',1448342783),(936,'705273f2fcf62824278c4f41d69a2a08',40,'checking plan security',1448342783),(937,'705273f2fcf62824278c4f41d69a2a08',50,'setting controller status to 600',1448342783),(938,'705273f2fcf62824278c4f41d69a2a08',50,'saving controller to db',1448342783),(939,'705273f2fcf62824278c4f41d69a2a08',50,'calculating controller checksum a7a8b56934b4ba6d9386e3dff6ccc2a4',1448342783),(940,'705273f2fcf62824278c4f41d69a2a08',50,'loading controller from db',1448342784),(941,'705273f2fcf62824278c4f41d69a2a08',50,'setting controller status to 700',1448342784),(942,'705273f2fcf62824278c4f41d69a2a08',50,'saving controller to db',1448342784),(943,'705273f2fcf62824278c4f41d69a2a08',50,'calculating controller checksum 15d5ae2a6d1b30a39fd0bfa466bcd6b8',1448342784),(944,'705273f2fcf62824278c4f41d69a2a08',50,'loading controller from db',1448342784),(945,'705273f2fcf62824278c4f41d69a2a08',50,'setting controller status to 800',1448342784),(946,'705273f2fcf62824278c4f41d69a2a08',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342788),(947,'705273f2fcf62824278c4f41d69a2a08',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342789),(948,'705273f2fcf62824278c4f41d69a2a08',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342789),(949,'705273f2fcf62824278c4f41d69a2a08',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342789),(950,'705273f2fcf62824278c4f41d69a2a08',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342790),(951,'705273f2fcf62824278c4f41d69a2a08',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342790),(952,'705273f2fcf62824278c4f41d69a2a08',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342790),(953,'705273f2fcf62824278c4f41d69a2a08',50,'processing file aliases queue',1448342791),(954,'705273f2fcf62824278c4f41d69a2a08',50,'setting controller status to 1000',1448342791),(955,'705273f2fcf62824278c4f41d69a2a08',50,'saving controller to db',1448342791),(956,'90a99a5bb6956ac3717bb9db11f85658',40,'instantiating backup controller 90a99a5bb6956ac3717bb9db11f85658',1448342792),(957,'90a99a5bb6956ac3717bb9db11f85658',50,'setting controller status to 100',1448342792),(958,'90a99a5bb6956ac3717bb9db11f85658',50,'loading controller plan',1448342792),(959,'90a99a5bb6956ac3717bb9db11f85658',50,'setting controller status to 300',1448342792),(960,'90a99a5bb6956ac3717bb9db11f85658',50,'applying plan defaults',1448342792),(961,'90a99a5bb6956ac3717bb9db11f85658',50,'setting controller status to 400',1448342792),(962,'90a99a5bb6956ac3717bb9db11f85658',50,'setting file inclusion to 0',1448342792),(963,'90a99a5bb6956ac3717bb9db11f85658',40,'checking plan security',1448342792),(964,'90a99a5bb6956ac3717bb9db11f85658',50,'setting controller status to 700',1448342792),(965,'90a99a5bb6956ac3717bb9db11f85658',50,'saving controller to db',1448342792),(966,'90a99a5bb6956ac3717bb9db11f85658',50,'calculating controller checksum a511238f0dcfd128428e379a880e6f8c',1448342792),(967,'90a99a5bb6956ac3717bb9db11f85658',50,'loading controller from db',1448342792),(968,'90a99a5bb6956ac3717bb9db11f85658',50,'setting controller status to 800',1448342792),(969,'90a99a5bb6956ac3717bb9db11f85658',50,'setting controller status to 1000',1448342793),(970,'90a99a5bb6956ac3717bb9db11f85658',50,'saving controller to db',1448342793),(971,'0b61d553409feebe632741e255a75691',40,'instantiating backup controller 0b61d553409feebe632741e255a75691',1448342794),(972,'0b61d553409feebe632741e255a75691',50,'setting controller status to 100',1448342794),(973,'0b61d553409feebe632741e255a75691',50,'loading controller plan',1448342794),(974,'0b61d553409feebe632741e255a75691',50,'setting controller status to 300',1448342794),(975,'0b61d553409feebe632741e255a75691',50,'applying plan defaults',1448342794),(976,'0b61d553409feebe632741e255a75691',50,'setting controller status to 400',1448342794),(977,'0b61d553409feebe632741e255a75691',50,'setting file inclusion to 0',1448342794),(978,'0b61d553409feebe632741e255a75691',40,'checking plan security',1448342794),(979,'0b61d553409feebe632741e255a75691',50,'setting controller status to 700',1448342794),(980,'0b61d553409feebe632741e255a75691',50,'saving controller to db',1448342794),(981,'0b61d553409feebe632741e255a75691',50,'calculating controller checksum a659378b604f55d516a021b733fb47d5',1448342794),(982,'0b61d553409feebe632741e255a75691',50,'loading controller from db',1448342795),(983,'0b61d553409feebe632741e255a75691',50,'setting controller status to 800',1448342795),(984,'0b61d553409feebe632741e255a75691',50,'setting controller status to 1000',1448342796),(985,'0b61d553409feebe632741e255a75691',50,'saving controller to db',1448342796),(986,'1c82e0c14c30207d283eb1b56952c704',40,'instantiating restore controller 1c82e0c14c30207d283eb1b56952c704',1448342797),(987,'1c82e0c14c30207d283eb1b56952c704',50,'setting controller status to 100',1448342797),(988,'1c82e0c14c30207d283eb1b56952c704',50,'loading backup info',1448342797),(989,'1c82e0c14c30207d283eb1b56952c704',50,'loading controller plan',1448342797),(990,'1c82e0c14c30207d283eb1b56952c704',50,'setting controller status to 300',1448342797),(991,'1c82e0c14c30207d283eb1b56952c704',40,'checking plan security',1448342797),(992,'1c82e0c14c30207d283eb1b56952c704',50,'setting controller status to 600',1448342797),(993,'1c82e0c14c30207d283eb1b56952c704',50,'saving controller to db',1448342797),(994,'1c82e0c14c30207d283eb1b56952c704',50,'calculating controller checksum 65abfa9715c6e87b6114c90dd2351832',1448342797),(995,'1c82e0c14c30207d283eb1b56952c704',50,'loading controller from db',1448342797),(996,'1c82e0c14c30207d283eb1b56952c704',50,'setting controller status to 700',1448342798),(997,'1c82e0c14c30207d283eb1b56952c704',50,'saving controller to db',1448342798),(998,'1c82e0c14c30207d283eb1b56952c704',50,'calculating controller checksum 0421652c3417c39fabfab9c98f3fbbff',1448342798),(999,'1c82e0c14c30207d283eb1b56952c704',50,'loading controller from db',1448342798),(1000,'1c82e0c14c30207d283eb1b56952c704',50,'setting controller status to 800',1448342798),(1001,'1c82e0c14c30207d283eb1b56952c704',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342801),(1002,'1c82e0c14c30207d283eb1b56952c704',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342802),(1003,'1c82e0c14c30207d283eb1b56952c704',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342803),(1004,'1c82e0c14c30207d283eb1b56952c704',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342803),(1005,'1c82e0c14c30207d283eb1b56952c704',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342803),(1006,'1c82e0c14c30207d283eb1b56952c704',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342803),(1007,'1c82e0c14c30207d283eb1b56952c704',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342803),(1008,'1c82e0c14c30207d283eb1b56952c704',50,'processing file aliases queue',1448342803),(1009,'1c82e0c14c30207d283eb1b56952c704',50,'setting controller status to 1000',1448342804),(1010,'1c82e0c14c30207d283eb1b56952c704',50,'saving controller to db',1448342804),(1011,'1592cf68cc7ca57642debe3039965cdf',40,'instantiating backup controller 1592cf68cc7ca57642debe3039965cdf',1448342804),(1012,'1592cf68cc7ca57642debe3039965cdf',50,'setting controller status to 100',1448342804),(1013,'1592cf68cc7ca57642debe3039965cdf',50,'loading controller plan',1448342804),(1014,'1592cf68cc7ca57642debe3039965cdf',50,'setting controller status to 300',1448342804),(1015,'1592cf68cc7ca57642debe3039965cdf',50,'applying plan defaults',1448342804),(1016,'1592cf68cc7ca57642debe3039965cdf',50,'setting controller status to 400',1448342804),(1017,'1592cf68cc7ca57642debe3039965cdf',50,'setting file inclusion to 0',1448342804),(1018,'1592cf68cc7ca57642debe3039965cdf',40,'checking plan security',1448342804),(1019,'1592cf68cc7ca57642debe3039965cdf',50,'setting controller status to 700',1448342804),(1020,'1592cf68cc7ca57642debe3039965cdf',50,'saving controller to db',1448342805),(1021,'1592cf68cc7ca57642debe3039965cdf',50,'calculating controller checksum 99b1eb4e7cebb3cc116e0a878a0fdbac',1448342805),(1022,'1592cf68cc7ca57642debe3039965cdf',50,'loading controller from db',1448342805),(1023,'1592cf68cc7ca57642debe3039965cdf',50,'setting controller status to 800',1448342805),(1024,'1592cf68cc7ca57642debe3039965cdf',50,'setting controller status to 1000',1448342806),(1025,'1592cf68cc7ca57642debe3039965cdf',50,'saving controller to db',1448342806),(1026,'406dfaf385c713da4394b0b959ab0a77',40,'instantiating backup controller 406dfaf385c713da4394b0b959ab0a77',1448342806),(1027,'406dfaf385c713da4394b0b959ab0a77',50,'setting controller status to 100',1448342806),(1028,'406dfaf385c713da4394b0b959ab0a77',50,'loading controller plan',1448342807),(1029,'406dfaf385c713da4394b0b959ab0a77',50,'setting controller status to 300',1448342807),(1030,'406dfaf385c713da4394b0b959ab0a77',50,'applying plan defaults',1448342807),(1031,'406dfaf385c713da4394b0b959ab0a77',50,'setting controller status to 400',1448342807),(1032,'406dfaf385c713da4394b0b959ab0a77',50,'setting file inclusion to 0',1448342807),(1033,'406dfaf385c713da4394b0b959ab0a77',40,'checking plan security',1448342807),(1034,'406dfaf385c713da4394b0b959ab0a77',50,'setting controller status to 700',1448342807),(1035,'406dfaf385c713da4394b0b959ab0a77',50,'saving controller to db',1448342807),(1036,'406dfaf385c713da4394b0b959ab0a77',50,'calculating controller checksum c4c08d5993b2093e14c8e2c54f36b4c9',1448342807),(1037,'406dfaf385c713da4394b0b959ab0a77',50,'loading controller from db',1448342807),(1038,'406dfaf385c713da4394b0b959ab0a77',50,'setting controller status to 800',1448342807),(1039,'406dfaf385c713da4394b0b959ab0a77',50,'setting controller status to 1000',1448342808),(1040,'406dfaf385c713da4394b0b959ab0a77',50,'saving controller to db',1448342808),(1041,'746ef9e34e6e9e56b2c87e9f23f3ed3e',40,'instantiating restore controller 746ef9e34e6e9e56b2c87e9f23f3ed3e',1448342809),(1042,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'setting controller status to 100',1448342809),(1043,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'loading backup info',1448342809),(1044,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'loading controller plan',1448342809),(1045,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'setting controller status to 300',1448342809),(1046,'746ef9e34e6e9e56b2c87e9f23f3ed3e',40,'checking plan security',1448342809),(1047,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'setting controller status to 600',1448342809),(1048,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'saving controller to db',1448342809),(1049,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'calculating controller checksum 1ff5feddd522c49a0b001da039282123',1448342810),(1050,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'loading controller from db',1448342810),(1051,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'setting controller status to 700',1448342810),(1052,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'saving controller to db',1448342810),(1053,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'calculating controller checksum 75c2ba7d1c53ef3e40d22aecf4e3db1b',1448342810),(1054,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'loading controller from db',1448342810),(1055,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'setting controller status to 800',1448342811),(1056,'746ef9e34e6e9e56b2c87e9f23f3ed3e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342814),(1057,'746ef9e34e6e9e56b2c87e9f23f3ed3e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342815),(1058,'746ef9e34e6e9e56b2c87e9f23f3ed3e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342816),(1059,'746ef9e34e6e9e56b2c87e9f23f3ed3e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342816),(1060,'746ef9e34e6e9e56b2c87e9f23f3ed3e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342816),(1061,'746ef9e34e6e9e56b2c87e9f23f3ed3e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342816),(1062,'746ef9e34e6e9e56b2c87e9f23f3ed3e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342816),(1063,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'processing file aliases queue',1448342817),(1064,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'setting controller status to 1000',1448342817),(1065,'746ef9e34e6e9e56b2c87e9f23f3ed3e',50,'saving controller to db',1448342817),(1066,'fcebadb83c99784de58664863b1453b1',40,'instantiating backup controller fcebadb83c99784de58664863b1453b1',1448342817),(1067,'fcebadb83c99784de58664863b1453b1',50,'setting controller status to 100',1448342817),(1068,'fcebadb83c99784de58664863b1453b1',50,'loading controller plan',1448342817),(1069,'fcebadb83c99784de58664863b1453b1',50,'setting controller status to 300',1448342817),(1070,'fcebadb83c99784de58664863b1453b1',50,'applying plan defaults',1448342817),(1071,'fcebadb83c99784de58664863b1453b1',50,'setting controller status to 400',1448342817),(1072,'fcebadb83c99784de58664863b1453b1',50,'setting file inclusion to 0',1448342817),(1073,'fcebadb83c99784de58664863b1453b1',40,'checking plan security',1448342817),(1074,'fcebadb83c99784de58664863b1453b1',50,'setting controller status to 700',1448342817),(1075,'fcebadb83c99784de58664863b1453b1',50,'saving controller to db',1448342817),(1076,'fcebadb83c99784de58664863b1453b1',50,'calculating controller checksum 4429a05a38e1aac98c761e9a5d647e1a',1448342817),(1077,'fcebadb83c99784de58664863b1453b1',50,'loading controller from db',1448342817),(1078,'fcebadb83c99784de58664863b1453b1',50,'setting controller status to 800',1448342818),(1079,'fcebadb83c99784de58664863b1453b1',50,'setting controller status to 1000',1448342819),(1080,'fcebadb83c99784de58664863b1453b1',50,'saving controller to db',1448342819),(1081,'36ca520316139dbb35655d8d6c73cee2',40,'instantiating backup controller 36ca520316139dbb35655d8d6c73cee2',1448342819),(1082,'36ca520316139dbb35655d8d6c73cee2',50,'setting controller status to 100',1448342819),(1083,'36ca520316139dbb35655d8d6c73cee2',50,'loading controller plan',1448342819),(1084,'36ca520316139dbb35655d8d6c73cee2',50,'setting controller status to 300',1448342819),(1085,'36ca520316139dbb35655d8d6c73cee2',50,'applying plan defaults',1448342819),(1086,'36ca520316139dbb35655d8d6c73cee2',50,'setting controller status to 400',1448342819),(1087,'36ca520316139dbb35655d8d6c73cee2',50,'setting file inclusion to 0',1448342819),(1088,'36ca520316139dbb35655d8d6c73cee2',40,'checking plan security',1448342819),(1089,'36ca520316139dbb35655d8d6c73cee2',50,'setting controller status to 700',1448342819),(1090,'36ca520316139dbb35655d8d6c73cee2',50,'saving controller to db',1448342819),(1091,'36ca520316139dbb35655d8d6c73cee2',50,'calculating controller checksum 946d14704788a0486ca922346a93aa85',1448342819),(1092,'36ca520316139dbb35655d8d6c73cee2',50,'loading controller from db',1448342819),(1093,'36ca520316139dbb35655d8d6c73cee2',50,'setting controller status to 800',1448342819),(1094,'36ca520316139dbb35655d8d6c73cee2',50,'setting controller status to 1000',1448342821),(1095,'36ca520316139dbb35655d8d6c73cee2',50,'saving controller to db',1448342821),(1096,'5b55e8596ad5a943d027dad2ded38370',40,'instantiating restore controller 5b55e8596ad5a943d027dad2ded38370',1448342821),(1097,'5b55e8596ad5a943d027dad2ded38370',50,'setting controller status to 100',1448342821),(1098,'5b55e8596ad5a943d027dad2ded38370',50,'loading backup info',1448342822),(1099,'5b55e8596ad5a943d027dad2ded38370',50,'loading controller plan',1448342822),(1100,'5b55e8596ad5a943d027dad2ded38370',50,'setting controller status to 300',1448342822),(1101,'5b55e8596ad5a943d027dad2ded38370',40,'checking plan security',1448342822),(1102,'5b55e8596ad5a943d027dad2ded38370',50,'setting controller status to 600',1448342822),(1103,'5b55e8596ad5a943d027dad2ded38370',50,'saving controller to db',1448342822),(1104,'5b55e8596ad5a943d027dad2ded38370',50,'calculating controller checksum 9c89b637fd918e774b30fadf745ce130',1448342822),(1105,'5b55e8596ad5a943d027dad2ded38370',50,'loading controller from db',1448342822),(1106,'5b55e8596ad5a943d027dad2ded38370',50,'setting controller status to 700',1448342823),(1107,'5b55e8596ad5a943d027dad2ded38370',50,'saving controller to db',1448342823),(1108,'5b55e8596ad5a943d027dad2ded38370',50,'calculating controller checksum e17d0c4d106cffcbf93ceab3430c7800',1448342823),(1109,'5b55e8596ad5a943d027dad2ded38370',50,'loading controller from db',1448342823),(1110,'5b55e8596ad5a943d027dad2ded38370',50,'setting controller status to 800',1448342823),(1111,'5b55e8596ad5a943d027dad2ded38370',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342826),(1112,'5b55e8596ad5a943d027dad2ded38370',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342827),(1113,'5b55e8596ad5a943d027dad2ded38370',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342827),(1114,'5b55e8596ad5a943d027dad2ded38370',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342827),(1115,'5b55e8596ad5a943d027dad2ded38370',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342827),(1116,'5b55e8596ad5a943d027dad2ded38370',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342827),(1117,'5b55e8596ad5a943d027dad2ded38370',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342828),(1118,'5b55e8596ad5a943d027dad2ded38370',50,'processing file aliases queue',1448342828),(1119,'5b55e8596ad5a943d027dad2ded38370',50,'setting controller status to 1000',1448342828),(1120,'5b55e8596ad5a943d027dad2ded38370',50,'saving controller to db',1448342828),(1121,'de18c1dbe4443d8664d3787dbc059ded',40,'instantiating backup controller de18c1dbe4443d8664d3787dbc059ded',1448342828),(1122,'de18c1dbe4443d8664d3787dbc059ded',50,'setting controller status to 100',1448342828),(1123,'de18c1dbe4443d8664d3787dbc059ded',50,'loading controller plan',1448342828),(1124,'de18c1dbe4443d8664d3787dbc059ded',50,'setting controller status to 300',1448342828),(1125,'de18c1dbe4443d8664d3787dbc059ded',50,'applying plan defaults',1448342829),(1126,'de18c1dbe4443d8664d3787dbc059ded',50,'setting controller status to 400',1448342829),(1127,'de18c1dbe4443d8664d3787dbc059ded',50,'setting file inclusion to 0',1448342829),(1128,'de18c1dbe4443d8664d3787dbc059ded',40,'checking plan security',1448342829),(1129,'de18c1dbe4443d8664d3787dbc059ded',50,'setting controller status to 700',1448342829),(1130,'de18c1dbe4443d8664d3787dbc059ded',50,'saving controller to db',1448342829),(1131,'de18c1dbe4443d8664d3787dbc059ded',50,'calculating controller checksum 38ad1e4650b6aec2b2f2a80419dc245c',1448342829),(1132,'de18c1dbe4443d8664d3787dbc059ded',50,'loading controller from db',1448342829),(1133,'de18c1dbe4443d8664d3787dbc059ded',50,'setting controller status to 800',1448342829),(1134,'de18c1dbe4443d8664d3787dbc059ded',50,'setting controller status to 1000',1448342830),(1135,'de18c1dbe4443d8664d3787dbc059ded',50,'saving controller to db',1448342830),(1136,'02625bb7544498b030e1a00f73549290',40,'instantiating backup controller 02625bb7544498b030e1a00f73549290',1448342830),(1137,'02625bb7544498b030e1a00f73549290',50,'setting controller status to 100',1448342831),(1138,'02625bb7544498b030e1a00f73549290',50,'loading controller plan',1448342831),(1139,'02625bb7544498b030e1a00f73549290',50,'setting controller status to 300',1448342831),(1140,'02625bb7544498b030e1a00f73549290',50,'applying plan defaults',1448342831),(1141,'02625bb7544498b030e1a00f73549290',50,'setting controller status to 400',1448342831),(1142,'02625bb7544498b030e1a00f73549290',50,'setting file inclusion to 0',1448342831),(1143,'02625bb7544498b030e1a00f73549290',40,'checking plan security',1448342831),(1144,'02625bb7544498b030e1a00f73549290',50,'setting controller status to 700',1448342831),(1145,'02625bb7544498b030e1a00f73549290',50,'saving controller to db',1448342831),(1146,'02625bb7544498b030e1a00f73549290',50,'calculating controller checksum 286245f88eae5103ca3487d60dab85bf',1448342831),(1147,'02625bb7544498b030e1a00f73549290',50,'loading controller from db',1448342831),(1148,'02625bb7544498b030e1a00f73549290',50,'setting controller status to 800',1448342831),(1149,'02625bb7544498b030e1a00f73549290',50,'setting controller status to 1000',1448342833),(1150,'02625bb7544498b030e1a00f73549290',50,'saving controller to db',1448342833),(1151,'22c45ad4caee9ddfc21640472e27bdb2',40,'instantiating backup controller 22c45ad4caee9ddfc21640472e27bdb2',1448342833),(1152,'22c45ad4caee9ddfc21640472e27bdb2',50,'setting controller status to 100',1448342833),(1153,'22c45ad4caee9ddfc21640472e27bdb2',50,'loading controller plan',1448342833),(1154,'22c45ad4caee9ddfc21640472e27bdb2',50,'setting controller status to 300',1448342833),(1155,'22c45ad4caee9ddfc21640472e27bdb2',50,'applying plan defaults',1448342833),(1156,'22c45ad4caee9ddfc21640472e27bdb2',50,'setting controller status to 400',1448342833),(1157,'22c45ad4caee9ddfc21640472e27bdb2',50,'setting file inclusion to 0',1448342834),(1158,'22c45ad4caee9ddfc21640472e27bdb2',40,'checking plan security',1448342834),(1159,'22c45ad4caee9ddfc21640472e27bdb2',50,'setting controller status to 700',1448342834),(1160,'22c45ad4caee9ddfc21640472e27bdb2',50,'saving controller to db',1448342834),(1161,'22c45ad4caee9ddfc21640472e27bdb2',50,'calculating controller checksum 9497b1a143a889639eff51bebd307bf7',1448342834),(1162,'22c45ad4caee9ddfc21640472e27bdb2',50,'loading controller from db',1448342834),(1163,'22c45ad4caee9ddfc21640472e27bdb2',50,'setting controller status to 800',1448342834),(1164,'22c45ad4caee9ddfc21640472e27bdb2',50,'setting controller status to 1000',1448342837),(1165,'22c45ad4caee9ddfc21640472e27bdb2',50,'saving controller to db',1448342837),(1166,'a816c5c330510ecbac51d6a395d7ed3f',40,'instantiating backup controller a816c5c330510ecbac51d6a395d7ed3f',1448342837),(1167,'a816c5c330510ecbac51d6a395d7ed3f',50,'setting controller status to 100',1448342837),(1168,'a816c5c330510ecbac51d6a395d7ed3f',50,'loading controller plan',1448342837),(1169,'a816c5c330510ecbac51d6a395d7ed3f',50,'setting controller status to 300',1448342837),(1170,'a816c5c330510ecbac51d6a395d7ed3f',50,'applying plan defaults',1448342837),(1171,'a816c5c330510ecbac51d6a395d7ed3f',50,'setting controller status to 400',1448342837),(1172,'a816c5c330510ecbac51d6a395d7ed3f',50,'setting file inclusion to 0',1448342838),(1173,'a816c5c330510ecbac51d6a395d7ed3f',40,'checking plan security',1448342838),(1174,'a816c5c330510ecbac51d6a395d7ed3f',50,'setting controller status to 700',1448342838),(1175,'a816c5c330510ecbac51d6a395d7ed3f',50,'saving controller to db',1448342838),(1176,'a816c5c330510ecbac51d6a395d7ed3f',50,'calculating controller checksum c87bf6651b70d4ae7449e2d9768eff07',1448342838),(1177,'a816c5c330510ecbac51d6a395d7ed3f',50,'loading controller from db',1448342838),(1178,'a816c5c330510ecbac51d6a395d7ed3f',50,'setting controller status to 800',1448342838),(1179,'a816c5c330510ecbac51d6a395d7ed3f',50,'setting controller status to 1000',1448342839),(1180,'a816c5c330510ecbac51d6a395d7ed3f',50,'saving controller to db',1448342839),(1181,'cd1714b975ac16d79760e8f65363a3ec',40,'instantiating backup controller cd1714b975ac16d79760e8f65363a3ec',1448342839),(1182,'cd1714b975ac16d79760e8f65363a3ec',50,'setting controller status to 100',1448342840),(1183,'cd1714b975ac16d79760e8f65363a3ec',50,'loading controller plan',1448342840),(1184,'cd1714b975ac16d79760e8f65363a3ec',50,'setting controller status to 300',1448342840),(1185,'cd1714b975ac16d79760e8f65363a3ec',50,'applying plan defaults',1448342840),(1186,'cd1714b975ac16d79760e8f65363a3ec',50,'setting controller status to 400',1448342840),(1187,'cd1714b975ac16d79760e8f65363a3ec',50,'setting file inclusion to 0',1448342840),(1188,'cd1714b975ac16d79760e8f65363a3ec',40,'checking plan security',1448342840),(1189,'cd1714b975ac16d79760e8f65363a3ec',50,'setting controller status to 700',1448342840),(1190,'cd1714b975ac16d79760e8f65363a3ec',50,'saving controller to db',1448342840),(1191,'cd1714b975ac16d79760e8f65363a3ec',50,'calculating controller checksum c8d59cadbcd6e97bc0eccc9f0cbbe225',1448342840),(1192,'cd1714b975ac16d79760e8f65363a3ec',50,'loading controller from db',1448342840),(1193,'cd1714b975ac16d79760e8f65363a3ec',50,'setting controller status to 800',1448342841),(1194,'cd1714b975ac16d79760e8f65363a3ec',50,'setting controller status to 1000',1448342842),(1195,'cd1714b975ac16d79760e8f65363a3ec',50,'saving controller to db',1448342842),(1196,'d584e9eb8887f8fd5970b7b2dbc9ceb1',40,'instantiating backup controller d584e9eb8887f8fd5970b7b2dbc9ceb1',1448342842),(1197,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'setting controller status to 100',1448342842),(1198,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'loading controller plan',1448342842),(1199,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'setting controller status to 300',1448342842),(1200,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'applying plan defaults',1448342842),(1201,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'setting controller status to 400',1448342842),(1202,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'setting file inclusion to 0',1448342842),(1203,'d584e9eb8887f8fd5970b7b2dbc9ceb1',40,'checking plan security',1448342842),(1204,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'setting controller status to 700',1448342842),(1205,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'saving controller to db',1448342842),(1206,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'calculating controller checksum 4aebe1911540653293509df2418ea050',1448342842),(1207,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'loading controller from db',1448342842),(1208,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'setting controller status to 800',1448342843),(1209,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'setting controller status to 1000',1448342844),(1210,'d584e9eb8887f8fd5970b7b2dbc9ceb1',50,'saving controller to db',1448342844),(1211,'ca01143d91e8bfc8114bec37c7bdbc6d',40,'instantiating restore controller ca01143d91e8bfc8114bec37c7bdbc6d',1448342844),(1212,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'setting controller status to 100',1448342844),(1213,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'loading backup info',1448342844),(1214,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'loading controller plan',1448342844),(1215,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'setting controller status to 300',1448342845),(1216,'ca01143d91e8bfc8114bec37c7bdbc6d',40,'checking plan security',1448342845),(1217,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'setting controller status to 600',1448342845),(1218,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'saving controller to db',1448342845),(1219,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'calculating controller checksum 7b737f349b84ecfd5050372d754a81e4',1448342845),(1220,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'loading controller from db',1448342845),(1221,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'setting controller status to 700',1448342846),(1222,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'saving controller to db',1448342846),(1223,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'calculating controller checksum a414ae90827388f98d96db687f44d8e4',1448342846),(1224,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'loading controller from db',1448342846),(1225,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'setting controller status to 800',1448342846),(1226,'ca01143d91e8bfc8114bec37c7bdbc6d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342851),(1227,'ca01143d91e8bfc8114bec37c7bdbc6d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342852),(1228,'ca01143d91e8bfc8114bec37c7bdbc6d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342853),(1229,'ca01143d91e8bfc8114bec37c7bdbc6d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342853),(1230,'ca01143d91e8bfc8114bec37c7bdbc6d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342853),(1231,'ca01143d91e8bfc8114bec37c7bdbc6d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342853),(1232,'ca01143d91e8bfc8114bec37c7bdbc6d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342853),(1233,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'processing file aliases queue',1448342854),(1234,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'setting controller status to 1000',1448342854),(1235,'ca01143d91e8bfc8114bec37c7bdbc6d',50,'saving controller to db',1448342855),(1236,'3e5ca38f648a66f232fa84f69e95e73a',40,'instantiating backup controller 3e5ca38f648a66f232fa84f69e95e73a',1448342855),(1237,'3e5ca38f648a66f232fa84f69e95e73a',50,'setting controller status to 100',1448342855),(1238,'3e5ca38f648a66f232fa84f69e95e73a',50,'loading controller plan',1448342855),(1239,'3e5ca38f648a66f232fa84f69e95e73a',50,'setting controller status to 300',1448342855),(1240,'3e5ca38f648a66f232fa84f69e95e73a',50,'applying plan defaults',1448342855),(1241,'3e5ca38f648a66f232fa84f69e95e73a',50,'setting controller status to 400',1448342855),(1242,'3e5ca38f648a66f232fa84f69e95e73a',50,'setting file inclusion to 0',1448342855),(1243,'3e5ca38f648a66f232fa84f69e95e73a',40,'checking plan security',1448342855),(1244,'3e5ca38f648a66f232fa84f69e95e73a',50,'setting controller status to 700',1448342855),(1245,'3e5ca38f648a66f232fa84f69e95e73a',50,'saving controller to db',1448342855),(1246,'3e5ca38f648a66f232fa84f69e95e73a',50,'calculating controller checksum e7fae11a7a545e178d47f7425fe6dce3',1448342855),(1247,'3e5ca38f648a66f232fa84f69e95e73a',50,'loading controller from db',1448342856),(1248,'3e5ca38f648a66f232fa84f69e95e73a',50,'setting controller status to 800',1448342856),(1249,'3e5ca38f648a66f232fa84f69e95e73a',50,'setting controller status to 1000',1448342858),(1250,'3e5ca38f648a66f232fa84f69e95e73a',50,'saving controller to db',1448342858),(1251,'94deaa09820bf0bd4dcba384a55105d6',40,'instantiating backup controller 94deaa09820bf0bd4dcba384a55105d6',1448342858),(1252,'94deaa09820bf0bd4dcba384a55105d6',50,'setting controller status to 100',1448342858),(1253,'94deaa09820bf0bd4dcba384a55105d6',50,'loading controller plan',1448342859),(1254,'94deaa09820bf0bd4dcba384a55105d6',50,'setting controller status to 300',1448342859),(1255,'94deaa09820bf0bd4dcba384a55105d6',50,'applying plan defaults',1448342859),(1256,'94deaa09820bf0bd4dcba384a55105d6',50,'setting controller status to 400',1448342859),(1257,'94deaa09820bf0bd4dcba384a55105d6',50,'setting file inclusion to 0',1448342859),(1258,'94deaa09820bf0bd4dcba384a55105d6',40,'checking plan security',1448342859),(1259,'94deaa09820bf0bd4dcba384a55105d6',50,'setting controller status to 700',1448342859),(1260,'94deaa09820bf0bd4dcba384a55105d6',50,'saving controller to db',1448342859),(1261,'94deaa09820bf0bd4dcba384a55105d6',50,'calculating controller checksum 1b5162dd041af77c4740ac290ee32aa0',1448342859),(1262,'94deaa09820bf0bd4dcba384a55105d6',50,'loading controller from db',1448342859),(1263,'94deaa09820bf0bd4dcba384a55105d6',50,'setting controller status to 800',1448342859),(1264,'94deaa09820bf0bd4dcba384a55105d6',50,'setting controller status to 1000',1448342860),(1265,'94deaa09820bf0bd4dcba384a55105d6',50,'saving controller to db',1448342860),(1266,'8a84a08f1e4f0e3e1e4bc92f987e5c94',40,'instantiating restore controller 8a84a08f1e4f0e3e1e4bc92f987e5c94',1448342861),(1267,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'setting controller status to 100',1448342861),(1268,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'loading backup info',1448342861),(1269,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'loading controller plan',1448342861),(1270,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'setting controller status to 300',1448342861),(1271,'8a84a08f1e4f0e3e1e4bc92f987e5c94',40,'checking plan security',1448342861),(1272,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'setting controller status to 600',1448342861),(1273,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'saving controller to db',1448342861),(1274,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'calculating controller checksum 3d2ec781aeca8d0251eee725134b1327',1448342861),(1275,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'loading controller from db',1448342862),(1276,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'setting controller status to 700',1448342862),(1277,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'saving controller to db',1448342862),(1278,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'calculating controller checksum 00bf3841d543bf22106c704ed82a2357',1448342862),(1279,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'loading controller from db',1448342862),(1280,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'setting controller status to 800',1448342862),(1281,'8a84a08f1e4f0e3e1e4bc92f987e5c94',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342866),(1282,'8a84a08f1e4f0e3e1e4bc92f987e5c94',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342866),(1283,'8a84a08f1e4f0e3e1e4bc92f987e5c94',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342867),(1284,'8a84a08f1e4f0e3e1e4bc92f987e5c94',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342867),(1285,'8a84a08f1e4f0e3e1e4bc92f987e5c94',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342868),(1286,'8a84a08f1e4f0e3e1e4bc92f987e5c94',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342868),(1287,'8a84a08f1e4f0e3e1e4bc92f987e5c94',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342868),(1288,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'processing file aliases queue',1448342868),(1289,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'setting controller status to 1000',1448342869),(1290,'8a84a08f1e4f0e3e1e4bc92f987e5c94',50,'saving controller to db',1448342869),(1291,'0961ddedde36d0dea934533e628a868b',40,'instantiating backup controller 0961ddedde36d0dea934533e628a868b',1448342869),(1292,'0961ddedde36d0dea934533e628a868b',50,'setting controller status to 100',1448342869),(1293,'0961ddedde36d0dea934533e628a868b',50,'loading controller plan',1448342869),(1294,'0961ddedde36d0dea934533e628a868b',50,'setting controller status to 300',1448342869),(1295,'0961ddedde36d0dea934533e628a868b',50,'applying plan defaults',1448342869),(1296,'0961ddedde36d0dea934533e628a868b',50,'setting controller status to 400',1448342869),(1297,'0961ddedde36d0dea934533e628a868b',50,'setting file inclusion to 0',1448342869),(1298,'0961ddedde36d0dea934533e628a868b',40,'checking plan security',1448342869),(1299,'0961ddedde36d0dea934533e628a868b',50,'setting controller status to 700',1448342869),(1300,'0961ddedde36d0dea934533e628a868b',50,'saving controller to db',1448342869),(1301,'0961ddedde36d0dea934533e628a868b',50,'calculating controller checksum 7cbb64464bb214b3ea82c1117ba05566',1448342869),(1302,'0961ddedde36d0dea934533e628a868b',50,'loading controller from db',1448342869),(1303,'0961ddedde36d0dea934533e628a868b',50,'setting controller status to 800',1448342869),(1304,'0961ddedde36d0dea934533e628a868b',50,'setting controller status to 1000',1448342871),(1305,'0961ddedde36d0dea934533e628a868b',50,'saving controller to db',1448342871),(1306,'c430a644b24222c6eafdf924a67904c0',40,'instantiating backup controller c430a644b24222c6eafdf924a67904c0',1448342871),(1307,'c430a644b24222c6eafdf924a67904c0',50,'setting controller status to 100',1448342871),(1308,'c430a644b24222c6eafdf924a67904c0',50,'loading controller plan',1448342871),(1309,'c430a644b24222c6eafdf924a67904c0',50,'setting controller status to 300',1448342871),(1310,'c430a644b24222c6eafdf924a67904c0',50,'applying plan defaults',1448342871),(1311,'c430a644b24222c6eafdf924a67904c0',50,'setting controller status to 400',1448342871),(1312,'c430a644b24222c6eafdf924a67904c0',50,'setting file inclusion to 0',1448342871),(1313,'c430a644b24222c6eafdf924a67904c0',40,'checking plan security',1448342871),(1314,'c430a644b24222c6eafdf924a67904c0',50,'setting controller status to 700',1448342871),(1315,'c430a644b24222c6eafdf924a67904c0',50,'saving controller to db',1448342871),(1316,'c430a644b24222c6eafdf924a67904c0',50,'calculating controller checksum d83776242ef3ca17317cfc13dfe37ff9',1448342871),(1317,'c430a644b24222c6eafdf924a67904c0',50,'loading controller from db',1448342871),(1318,'c430a644b24222c6eafdf924a67904c0',50,'setting controller status to 800',1448342871),(1319,'c430a644b24222c6eafdf924a67904c0',50,'setting controller status to 1000',1448342872),(1320,'c430a644b24222c6eafdf924a67904c0',50,'saving controller to db',1448342872),(1321,'a21f0c92c2a61a9e8524d37b96098b05',40,'instantiating restore controller a21f0c92c2a61a9e8524d37b96098b05',1448342873),(1322,'a21f0c92c2a61a9e8524d37b96098b05',50,'setting controller status to 100',1448342873),(1323,'a21f0c92c2a61a9e8524d37b96098b05',50,'loading backup info',1448342873),(1324,'a21f0c92c2a61a9e8524d37b96098b05',50,'loading controller plan',1448342873),(1325,'a21f0c92c2a61a9e8524d37b96098b05',50,'setting controller status to 300',1448342873),(1326,'a21f0c92c2a61a9e8524d37b96098b05',40,'checking plan security',1448342873),(1327,'a21f0c92c2a61a9e8524d37b96098b05',50,'setting controller status to 600',1448342873),(1328,'a21f0c92c2a61a9e8524d37b96098b05',50,'saving controller to db',1448342873),(1329,'a21f0c92c2a61a9e8524d37b96098b05',50,'calculating controller checksum 3c29a59f231b22ad5a48a70cd07db4ea',1448342873),(1330,'a21f0c92c2a61a9e8524d37b96098b05',50,'loading controller from db',1448342874),(1331,'a21f0c92c2a61a9e8524d37b96098b05',50,'setting controller status to 700',1448342874),(1332,'a21f0c92c2a61a9e8524d37b96098b05',50,'saving controller to db',1448342874),(1333,'a21f0c92c2a61a9e8524d37b96098b05',50,'calculating controller checksum 7e24c8131bc47613499e89eac0a1e610',1448342874),(1334,'a21f0c92c2a61a9e8524d37b96098b05',50,'loading controller from db',1448342875),(1335,'a21f0c92c2a61a9e8524d37b96098b05',50,'setting controller status to 800',1448342875),(1336,'a21f0c92c2a61a9e8524d37b96098b05',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342877),(1337,'a21f0c92c2a61a9e8524d37b96098b05',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342878),(1338,'a21f0c92c2a61a9e8524d37b96098b05',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342879),(1339,'a21f0c92c2a61a9e8524d37b96098b05',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342879),(1340,'a21f0c92c2a61a9e8524d37b96098b05',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342879),(1341,'a21f0c92c2a61a9e8524d37b96098b05',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342879),(1342,'a21f0c92c2a61a9e8524d37b96098b05',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342879),(1343,'a21f0c92c2a61a9e8524d37b96098b05',50,'processing file aliases queue',1448342880),(1344,'a21f0c92c2a61a9e8524d37b96098b05',50,'setting controller status to 1000',1448342880),(1345,'a21f0c92c2a61a9e8524d37b96098b05',50,'saving controller to db',1448342880),(1346,'9f9f64e1886390203044f33ac7d582a7',40,'instantiating backup controller 9f9f64e1886390203044f33ac7d582a7',1448342880),(1347,'9f9f64e1886390203044f33ac7d582a7',50,'setting controller status to 100',1448342880),(1348,'9f9f64e1886390203044f33ac7d582a7',50,'loading controller plan',1448342880),(1349,'9f9f64e1886390203044f33ac7d582a7',50,'setting controller status to 300',1448342881),(1350,'9f9f64e1886390203044f33ac7d582a7',50,'applying plan defaults',1448342881),(1351,'9f9f64e1886390203044f33ac7d582a7',50,'setting controller status to 400',1448342881),(1352,'9f9f64e1886390203044f33ac7d582a7',50,'setting file inclusion to 0',1448342881),(1353,'9f9f64e1886390203044f33ac7d582a7',40,'checking plan security',1448342881),(1354,'9f9f64e1886390203044f33ac7d582a7',50,'setting controller status to 700',1448342881),(1355,'9f9f64e1886390203044f33ac7d582a7',50,'saving controller to db',1448342881),(1356,'9f9f64e1886390203044f33ac7d582a7',50,'calculating controller checksum ef2e67aea9f13a34e0c3f387ce4a2920',1448342881),(1357,'9f9f64e1886390203044f33ac7d582a7',50,'loading controller from db',1448342881),(1358,'9f9f64e1886390203044f33ac7d582a7',50,'setting controller status to 800',1448342881),(1359,'9f9f64e1886390203044f33ac7d582a7',50,'setting controller status to 1000',1448342883),(1360,'9f9f64e1886390203044f33ac7d582a7',50,'saving controller to db',1448342883),(1361,'ed46332c3dbeb7036588b1bb0e150abc',40,'instantiating backup controller ed46332c3dbeb7036588b1bb0e150abc',1448342883),(1362,'ed46332c3dbeb7036588b1bb0e150abc',50,'setting controller status to 100',1448342883),(1363,'ed46332c3dbeb7036588b1bb0e150abc',50,'loading controller plan',1448342884),(1364,'ed46332c3dbeb7036588b1bb0e150abc',50,'setting controller status to 300',1448342884),(1365,'ed46332c3dbeb7036588b1bb0e150abc',50,'applying plan defaults',1448342884),(1366,'ed46332c3dbeb7036588b1bb0e150abc',50,'setting controller status to 400',1448342884),(1367,'ed46332c3dbeb7036588b1bb0e150abc',50,'setting file inclusion to 0',1448342884),(1368,'ed46332c3dbeb7036588b1bb0e150abc',40,'checking plan security',1448342884),(1369,'ed46332c3dbeb7036588b1bb0e150abc',50,'setting controller status to 700',1448342884),(1370,'ed46332c3dbeb7036588b1bb0e150abc',50,'saving controller to db',1448342884),(1371,'ed46332c3dbeb7036588b1bb0e150abc',50,'calculating controller checksum a67a9997d2d337d6930f7ef35d00a4cc',1448342884),(1372,'ed46332c3dbeb7036588b1bb0e150abc',50,'loading controller from db',1448342884),(1373,'ed46332c3dbeb7036588b1bb0e150abc',50,'setting controller status to 800',1448342884),(1374,'ed46332c3dbeb7036588b1bb0e150abc',50,'setting controller status to 1000',1448342885),(1375,'ed46332c3dbeb7036588b1bb0e150abc',50,'saving controller to db',1448342886),(1376,'8d7e41ce33fc9772a6731ff62e550001',40,'instantiating restore controller 8d7e41ce33fc9772a6731ff62e550001',1448342887),(1377,'8d7e41ce33fc9772a6731ff62e550001',50,'setting controller status to 100',1448342887),(1378,'8d7e41ce33fc9772a6731ff62e550001',50,'loading backup info',1448342887),(1379,'8d7e41ce33fc9772a6731ff62e550001',50,'loading controller plan',1448342887),(1380,'8d7e41ce33fc9772a6731ff62e550001',50,'setting controller status to 300',1448342887),(1381,'8d7e41ce33fc9772a6731ff62e550001',40,'checking plan security',1448342887),(1382,'8d7e41ce33fc9772a6731ff62e550001',50,'setting controller status to 600',1448342887),(1383,'8d7e41ce33fc9772a6731ff62e550001',50,'saving controller to db',1448342887),(1384,'8d7e41ce33fc9772a6731ff62e550001',50,'calculating controller checksum b2ff1170c1a674ab1c3eaa41f67150f6',1448342887),(1385,'8d7e41ce33fc9772a6731ff62e550001',50,'loading controller from db',1448342887),(1386,'8d7e41ce33fc9772a6731ff62e550001',50,'setting controller status to 700',1448342888),(1387,'8d7e41ce33fc9772a6731ff62e550001',50,'saving controller to db',1448342888),(1388,'8d7e41ce33fc9772a6731ff62e550001',50,'calculating controller checksum 0ecb2c70984e20ac86992527684bfe06',1448342888),(1389,'8d7e41ce33fc9772a6731ff62e550001',50,'loading controller from db',1448342888),(1390,'8d7e41ce33fc9772a6731ff62e550001',50,'setting controller status to 800',1448342888),(1391,'8d7e41ce33fc9772a6731ff62e550001',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342892),(1392,'8d7e41ce33fc9772a6731ff62e550001',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342895),(1393,'8d7e41ce33fc9772a6731ff62e550001',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342896),(1394,'8d7e41ce33fc9772a6731ff62e550001',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342896),(1395,'8d7e41ce33fc9772a6731ff62e550001',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342897),(1396,'8d7e41ce33fc9772a6731ff62e550001',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342897),(1397,'8d7e41ce33fc9772a6731ff62e550001',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342897),(1398,'8d7e41ce33fc9772a6731ff62e550001',50,'processing file aliases queue',1448342898),(1399,'8d7e41ce33fc9772a6731ff62e550001',50,'setting controller status to 1000',1448342898),(1400,'8d7e41ce33fc9772a6731ff62e550001',50,'saving controller to db',1448342898),(1401,'9e88ab0c3dd8adeef0da1cf8898db485',40,'instantiating backup controller 9e88ab0c3dd8adeef0da1cf8898db485',1448342898),(1402,'9e88ab0c3dd8adeef0da1cf8898db485',50,'setting controller status to 100',1448342898),(1403,'9e88ab0c3dd8adeef0da1cf8898db485',50,'loading controller plan',1448342898),(1404,'9e88ab0c3dd8adeef0da1cf8898db485',50,'setting controller status to 300',1448342898),(1405,'9e88ab0c3dd8adeef0da1cf8898db485',50,'applying plan defaults',1448342898),(1406,'9e88ab0c3dd8adeef0da1cf8898db485',50,'setting controller status to 400',1448342898),(1407,'9e88ab0c3dd8adeef0da1cf8898db485',50,'setting file inclusion to 0',1448342898),(1408,'9e88ab0c3dd8adeef0da1cf8898db485',40,'checking plan security',1448342898),(1409,'9e88ab0c3dd8adeef0da1cf8898db485',50,'setting controller status to 700',1448342898),(1410,'9e88ab0c3dd8adeef0da1cf8898db485',50,'saving controller to db',1448342899),(1411,'9e88ab0c3dd8adeef0da1cf8898db485',50,'calculating controller checksum e072e4089974415f24b9f236485e6122',1448342899),(1412,'9e88ab0c3dd8adeef0da1cf8898db485',50,'loading controller from db',1448342899),(1413,'9e88ab0c3dd8adeef0da1cf8898db485',50,'setting controller status to 800',1448342899),(1414,'9e88ab0c3dd8adeef0da1cf8898db485',50,'setting controller status to 1000',1448342900),(1415,'9e88ab0c3dd8adeef0da1cf8898db485',50,'saving controller to db',1448342900),(1416,'e671a04d7a6c1f0bce8a72bbe4b4c258',40,'instantiating backup controller e671a04d7a6c1f0bce8a72bbe4b4c258',1448342900),(1417,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'setting controller status to 100',1448342900),(1418,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'loading controller plan',1448342900),(1419,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'setting controller status to 300',1448342900),(1420,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'applying plan defaults',1448342900),(1421,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'setting controller status to 400',1448342900),(1422,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'setting file inclusion to 0',1448342900),(1423,'e671a04d7a6c1f0bce8a72bbe4b4c258',40,'checking plan security',1448342900),(1424,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'setting controller status to 700',1448342900),(1425,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'saving controller to db',1448342901),(1426,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'calculating controller checksum 790c5abc075f40e765ffdb9021455c85',1448342901),(1427,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'loading controller from db',1448342901),(1428,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'setting controller status to 800',1448342901),(1429,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'setting controller status to 1000',1448342902),(1430,'e671a04d7a6c1f0bce8a72bbe4b4c258',50,'saving controller to db',1448342902),(1431,'5a8d8ed246ff136a8c47b57f98fa62e5',40,'instantiating backup controller 5a8d8ed246ff136a8c47b57f98fa62e5',1448342902),(1432,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'setting controller status to 100',1448342902),(1433,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'loading controller plan',1448342902),(1434,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'setting controller status to 300',1448342902),(1435,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'applying plan defaults',1448342903),(1436,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'setting controller status to 400',1448342903),(1437,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'setting file inclusion to 0',1448342903),(1438,'5a8d8ed246ff136a8c47b57f98fa62e5',40,'checking plan security',1448342903),(1439,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'setting controller status to 700',1448342903),(1440,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'saving controller to db',1448342903),(1441,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'calculating controller checksum 6c691a598458266601b78b725cfbbaa2',1448342903),(1442,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'loading controller from db',1448342903),(1443,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'setting controller status to 800',1448342903),(1444,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'setting controller status to 1000',1448342904),(1445,'5a8d8ed246ff136a8c47b57f98fa62e5',50,'saving controller to db',1448342904),(1446,'290ac89b57fb4807c3f24b566f46e99a',40,'instantiating restore controller 290ac89b57fb4807c3f24b566f46e99a',1448342905),(1447,'290ac89b57fb4807c3f24b566f46e99a',50,'setting controller status to 100',1448342905),(1448,'290ac89b57fb4807c3f24b566f46e99a',50,'loading backup info',1448342905),(1449,'290ac89b57fb4807c3f24b566f46e99a',50,'loading controller plan',1448342905),(1450,'290ac89b57fb4807c3f24b566f46e99a',50,'setting controller status to 300',1448342905),(1451,'290ac89b57fb4807c3f24b566f46e99a',40,'checking plan security',1448342905),(1452,'290ac89b57fb4807c3f24b566f46e99a',50,'setting controller status to 600',1448342905),(1453,'290ac89b57fb4807c3f24b566f46e99a',50,'saving controller to db',1448342905),(1454,'290ac89b57fb4807c3f24b566f46e99a',50,'calculating controller checksum beb46534d0cfe73927ee049b2eff5965',1448342905),(1455,'290ac89b57fb4807c3f24b566f46e99a',50,'loading controller from db',1448342905),(1456,'290ac89b57fb4807c3f24b566f46e99a',50,'setting controller status to 700',1448342906),(1457,'290ac89b57fb4807c3f24b566f46e99a',50,'saving controller to db',1448342906),(1458,'290ac89b57fb4807c3f24b566f46e99a',50,'calculating controller checksum 308c79a16741aaf761f686245bb5a9aa',1448342906),(1459,'290ac89b57fb4807c3f24b566f46e99a',50,'loading controller from db',1448342906),(1460,'290ac89b57fb4807c3f24b566f46e99a',50,'setting controller status to 800',1448342906),(1461,'290ac89b57fb4807c3f24b566f46e99a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342908),(1462,'290ac89b57fb4807c3f24b566f46e99a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342909),(1463,'290ac89b57fb4807c3f24b566f46e99a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342910),(1464,'290ac89b57fb4807c3f24b566f46e99a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342910),(1465,'290ac89b57fb4807c3f24b566f46e99a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342910),(1466,'290ac89b57fb4807c3f24b566f46e99a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342910),(1467,'290ac89b57fb4807c3f24b566f46e99a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342910),(1468,'290ac89b57fb4807c3f24b566f46e99a',50,'processing file aliases queue',1448342910),(1469,'290ac89b57fb4807c3f24b566f46e99a',50,'setting controller status to 1000',1448342911),(1470,'290ac89b57fb4807c3f24b566f46e99a',50,'saving controller to db',1448342911),(1471,'6a41283790ecf0c28fa831f1dd684b42',40,'instantiating backup controller 6a41283790ecf0c28fa831f1dd684b42',1448342911),(1472,'6a41283790ecf0c28fa831f1dd684b42',50,'setting controller status to 100',1448342911),(1473,'6a41283790ecf0c28fa831f1dd684b42',50,'loading controller plan',1448342911),(1474,'6a41283790ecf0c28fa831f1dd684b42',50,'setting controller status to 300',1448342911),(1475,'6a41283790ecf0c28fa831f1dd684b42',50,'applying plan defaults',1448342912),(1476,'6a41283790ecf0c28fa831f1dd684b42',50,'setting controller status to 400',1448342912),(1477,'6a41283790ecf0c28fa831f1dd684b42',50,'setting file inclusion to 0',1448342912),(1478,'6a41283790ecf0c28fa831f1dd684b42',40,'checking plan security',1448342912),(1479,'6a41283790ecf0c28fa831f1dd684b42',50,'setting controller status to 700',1448342912),(1480,'6a41283790ecf0c28fa831f1dd684b42',50,'saving controller to db',1448342912),(1481,'6a41283790ecf0c28fa831f1dd684b42',50,'calculating controller checksum 44d721bf6fb5a4eff2f3a63a8afc7878',1448342912),(1482,'6a41283790ecf0c28fa831f1dd684b42',50,'loading controller from db',1448342912),(1483,'6a41283790ecf0c28fa831f1dd684b42',50,'setting controller status to 800',1448342912),(1484,'6a41283790ecf0c28fa831f1dd684b42',50,'setting controller status to 1000',1448342913),(1485,'6a41283790ecf0c28fa831f1dd684b42',50,'saving controller to db',1448342913),(1486,'40628dc9d558ba6f30a3735eb652c442',40,'instantiating backup controller 40628dc9d558ba6f30a3735eb652c442',1448342913),(1487,'40628dc9d558ba6f30a3735eb652c442',50,'setting controller status to 100',1448342913),(1488,'40628dc9d558ba6f30a3735eb652c442',50,'loading controller plan',1448342913),(1489,'40628dc9d558ba6f30a3735eb652c442',50,'setting controller status to 300',1448342913),(1490,'40628dc9d558ba6f30a3735eb652c442',50,'applying plan defaults',1448342914),(1491,'40628dc9d558ba6f30a3735eb652c442',50,'setting controller status to 400',1448342914),(1492,'40628dc9d558ba6f30a3735eb652c442',50,'setting file inclusion to 0',1448342914),(1493,'40628dc9d558ba6f30a3735eb652c442',40,'checking plan security',1448342914),(1494,'40628dc9d558ba6f30a3735eb652c442',50,'setting controller status to 700',1448342914),(1495,'40628dc9d558ba6f30a3735eb652c442',50,'saving controller to db',1448342914),(1496,'40628dc9d558ba6f30a3735eb652c442',50,'calculating controller checksum f546cf209de7ce9e11ab7438d3d891de',1448342914),(1497,'40628dc9d558ba6f30a3735eb652c442',50,'loading controller from db',1448342914),(1498,'40628dc9d558ba6f30a3735eb652c442',50,'setting controller status to 800',1448342914),(1499,'40628dc9d558ba6f30a3735eb652c442',50,'setting controller status to 1000',1448342915),(1500,'40628dc9d558ba6f30a3735eb652c442',50,'saving controller to db',1448342915),(1501,'492c8653379c42bfa0734163d1ad7861',40,'instantiating restore controller 492c8653379c42bfa0734163d1ad7861',1448342916),(1502,'492c8653379c42bfa0734163d1ad7861',50,'setting controller status to 100',1448342916),(1503,'492c8653379c42bfa0734163d1ad7861',50,'loading backup info',1448342916),(1504,'492c8653379c42bfa0734163d1ad7861',50,'loading controller plan',1448342916),(1505,'492c8653379c42bfa0734163d1ad7861',50,'setting controller status to 300',1448342916),(1506,'492c8653379c42bfa0734163d1ad7861',40,'checking plan security',1448342916),(1507,'492c8653379c42bfa0734163d1ad7861',50,'setting controller status to 600',1448342916),(1508,'492c8653379c42bfa0734163d1ad7861',50,'saving controller to db',1448342916),(1509,'492c8653379c42bfa0734163d1ad7861',50,'calculating controller checksum a137f0dc418c8efe1330ee15b3f5e8d9',1448342916),(1510,'492c8653379c42bfa0734163d1ad7861',50,'loading controller from db',1448342916),(1511,'492c8653379c42bfa0734163d1ad7861',50,'setting controller status to 700',1448342917),(1512,'492c8653379c42bfa0734163d1ad7861',50,'saving controller to db',1448342917),(1513,'492c8653379c42bfa0734163d1ad7861',50,'calculating controller checksum 1750cb6254d2b5870b32d46fda229ae7',1448342917),(1514,'492c8653379c42bfa0734163d1ad7861',50,'loading controller from db',1448342917),(1515,'492c8653379c42bfa0734163d1ad7861',50,'setting controller status to 800',1448342917),(1516,'492c8653379c42bfa0734163d1ad7861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342920),(1517,'492c8653379c42bfa0734163d1ad7861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342921),(1518,'492c8653379c42bfa0734163d1ad7861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342921),(1519,'492c8653379c42bfa0734163d1ad7861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342921),(1520,'492c8653379c42bfa0734163d1ad7861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342921),(1521,'492c8653379c42bfa0734163d1ad7861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342922),(1522,'492c8653379c42bfa0734163d1ad7861',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342922),(1523,'492c8653379c42bfa0734163d1ad7861',50,'processing file aliases queue',1448342923),(1524,'492c8653379c42bfa0734163d1ad7861',50,'setting controller status to 1000',1448342923),(1525,'492c8653379c42bfa0734163d1ad7861',50,'saving controller to db',1448342923),(1526,'2752f654ce2888b1c9e8569645d7377a',40,'instantiating backup controller 2752f654ce2888b1c9e8569645d7377a',1448342923),(1527,'2752f654ce2888b1c9e8569645d7377a',50,'setting controller status to 100',1448342923),(1528,'2752f654ce2888b1c9e8569645d7377a',50,'loading controller plan',1448342923),(1529,'2752f654ce2888b1c9e8569645d7377a',50,'setting controller status to 300',1448342923),(1530,'2752f654ce2888b1c9e8569645d7377a',50,'applying plan defaults',1448342923),(1531,'2752f654ce2888b1c9e8569645d7377a',50,'setting controller status to 400',1448342923),(1532,'2752f654ce2888b1c9e8569645d7377a',50,'setting file inclusion to 0',1448342923),(1533,'2752f654ce2888b1c9e8569645d7377a',40,'checking plan security',1448342923),(1534,'2752f654ce2888b1c9e8569645d7377a',50,'setting controller status to 700',1448342923),(1535,'2752f654ce2888b1c9e8569645d7377a',50,'saving controller to db',1448342923),(1536,'2752f654ce2888b1c9e8569645d7377a',50,'calculating controller checksum 241339148faf2470a463a1868f15262a',1448342924),(1537,'2752f654ce2888b1c9e8569645d7377a',50,'loading controller from db',1448342924),(1538,'2752f654ce2888b1c9e8569645d7377a',50,'setting controller status to 800',1448342924),(1539,'2752f654ce2888b1c9e8569645d7377a',50,'setting controller status to 1000',1448342925),(1540,'2752f654ce2888b1c9e8569645d7377a',50,'saving controller to db',1448342925),(1541,'7cab206a06ccbc9c6064bb4ca3aa6aac',40,'instantiating backup controller 7cab206a06ccbc9c6064bb4ca3aa6aac',1448342925),(1542,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'setting controller status to 100',1448342925),(1543,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'loading controller plan',1448342925),(1544,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'setting controller status to 300',1448342925),(1545,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'applying plan defaults',1448342925),(1546,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'setting controller status to 400',1448342925),(1547,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'setting file inclusion to 0',1448342925),(1548,'7cab206a06ccbc9c6064bb4ca3aa6aac',40,'checking plan security',1448342925),(1549,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'setting controller status to 700',1448342925),(1550,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'saving controller to db',1448342925),(1551,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'calculating controller checksum 36bd7d49b02eaf52135e7e906f7e448d',1448342925),(1552,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'loading controller from db',1448342925),(1553,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'setting controller status to 800',1448342925),(1554,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'setting controller status to 1000',1448342926),(1555,'7cab206a06ccbc9c6064bb4ca3aa6aac',50,'saving controller to db',1448342926),(1556,'82c2e87862fd28b0d333a5b5e779f82c',40,'instantiating restore controller 82c2e87862fd28b0d333a5b5e779f82c',1448342927),(1557,'82c2e87862fd28b0d333a5b5e779f82c',50,'setting controller status to 100',1448342927),(1558,'82c2e87862fd28b0d333a5b5e779f82c',50,'loading backup info',1448342928),(1559,'82c2e87862fd28b0d333a5b5e779f82c',50,'loading controller plan',1448342928),(1560,'82c2e87862fd28b0d333a5b5e779f82c',50,'setting controller status to 300',1448342928),(1561,'82c2e87862fd28b0d333a5b5e779f82c',40,'checking plan security',1448342928),(1562,'82c2e87862fd28b0d333a5b5e779f82c',50,'setting controller status to 600',1448342928),(1563,'82c2e87862fd28b0d333a5b5e779f82c',50,'saving controller to db',1448342928),(1564,'82c2e87862fd28b0d333a5b5e779f82c',50,'calculating controller checksum 4c83fb6efa223d81b6650c2a16fa6a8d',1448342928),(1565,'82c2e87862fd28b0d333a5b5e779f82c',50,'loading controller from db',1448342928),(1566,'82c2e87862fd28b0d333a5b5e779f82c',50,'setting controller status to 700',1448342928),(1567,'82c2e87862fd28b0d333a5b5e779f82c',50,'saving controller to db',1448342929),(1568,'82c2e87862fd28b0d333a5b5e779f82c',50,'calculating controller checksum 469e9e58d4275d3f9a730ad704e82637',1448342929),(1569,'82c2e87862fd28b0d333a5b5e779f82c',50,'loading controller from db',1448342929),(1570,'82c2e87862fd28b0d333a5b5e779f82c',50,'setting controller status to 800',1448342929),(1571,'82c2e87862fd28b0d333a5b5e779f82c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342932),(1572,'82c2e87862fd28b0d333a5b5e779f82c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342933),(1573,'82c2e87862fd28b0d333a5b5e779f82c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342934),(1574,'82c2e87862fd28b0d333a5b5e779f82c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342934),(1575,'82c2e87862fd28b0d333a5b5e779f82c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342934),(1576,'82c2e87862fd28b0d333a5b5e779f82c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342934),(1577,'82c2e87862fd28b0d333a5b5e779f82c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342934),(1578,'82c2e87862fd28b0d333a5b5e779f82c',50,'processing file aliases queue',1448342934),(1579,'82c2e87862fd28b0d333a5b5e779f82c',50,'setting controller status to 1000',1448342935),(1580,'82c2e87862fd28b0d333a5b5e779f82c',50,'saving controller to db',1448342935),(1581,'4585ece93d1b91ae6dc0f70aebea119a',40,'instantiating backup controller 4585ece93d1b91ae6dc0f70aebea119a',1448342935),(1582,'4585ece93d1b91ae6dc0f70aebea119a',50,'setting controller status to 100',1448342935),(1583,'4585ece93d1b91ae6dc0f70aebea119a',50,'loading controller plan',1448342935),(1584,'4585ece93d1b91ae6dc0f70aebea119a',50,'setting controller status to 300',1448342935),(1585,'4585ece93d1b91ae6dc0f70aebea119a',50,'applying plan defaults',1448342935),(1586,'4585ece93d1b91ae6dc0f70aebea119a',50,'setting controller status to 400',1448342935),(1587,'4585ece93d1b91ae6dc0f70aebea119a',50,'setting file inclusion to 0',1448342935),(1588,'4585ece93d1b91ae6dc0f70aebea119a',40,'checking plan security',1448342935),(1589,'4585ece93d1b91ae6dc0f70aebea119a',50,'setting controller status to 700',1448342935),(1590,'4585ece93d1b91ae6dc0f70aebea119a',50,'saving controller to db',1448342935),(1591,'4585ece93d1b91ae6dc0f70aebea119a',50,'calculating controller checksum 08f1bab9af200357a5ed051287cca129',1448342935),(1592,'4585ece93d1b91ae6dc0f70aebea119a',50,'loading controller from db',1448342935),(1593,'4585ece93d1b91ae6dc0f70aebea119a',50,'setting controller status to 800',1448342935),(1594,'4585ece93d1b91ae6dc0f70aebea119a',50,'setting controller status to 1000',1448342936),(1595,'4585ece93d1b91ae6dc0f70aebea119a',50,'saving controller to db',1448342936),(1596,'b71895853c55165886094b9fda1d0cf8',40,'instantiating backup controller b71895853c55165886094b9fda1d0cf8',1448342936),(1597,'b71895853c55165886094b9fda1d0cf8',50,'setting controller status to 100',1448342937),(1598,'b71895853c55165886094b9fda1d0cf8',50,'loading controller plan',1448342937),(1599,'b71895853c55165886094b9fda1d0cf8',50,'setting controller status to 300',1448342937),(1600,'b71895853c55165886094b9fda1d0cf8',50,'applying plan defaults',1448342937),(1601,'b71895853c55165886094b9fda1d0cf8',50,'setting controller status to 400',1448342937),(1602,'b71895853c55165886094b9fda1d0cf8',50,'setting file inclusion to 0',1448342937),(1603,'b71895853c55165886094b9fda1d0cf8',40,'checking plan security',1448342937),(1604,'b71895853c55165886094b9fda1d0cf8',50,'setting controller status to 700',1448342937),(1605,'b71895853c55165886094b9fda1d0cf8',50,'saving controller to db',1448342937),(1606,'b71895853c55165886094b9fda1d0cf8',50,'calculating controller checksum 4ea4eb6482bdc078e0fb885f7d7634d0',1448342937),(1607,'b71895853c55165886094b9fda1d0cf8',50,'loading controller from db',1448342937),(1608,'b71895853c55165886094b9fda1d0cf8',50,'setting controller status to 800',1448342937),(1609,'b71895853c55165886094b9fda1d0cf8',50,'setting controller status to 1000',1448342938),(1610,'b71895853c55165886094b9fda1d0cf8',50,'saving controller to db',1448342938),(1611,'d6c8f307fd3812aad13b9dbb122abda8',40,'instantiating restore controller d6c8f307fd3812aad13b9dbb122abda8',1448342939),(1612,'d6c8f307fd3812aad13b9dbb122abda8',50,'setting controller status to 100',1448342939),(1613,'d6c8f307fd3812aad13b9dbb122abda8',50,'loading backup info',1448342939),(1614,'d6c8f307fd3812aad13b9dbb122abda8',50,'loading controller plan',1448342939),(1615,'d6c8f307fd3812aad13b9dbb122abda8',50,'setting controller status to 300',1448342939),(1616,'d6c8f307fd3812aad13b9dbb122abda8',40,'checking plan security',1448342939),(1617,'d6c8f307fd3812aad13b9dbb122abda8',50,'setting controller status to 600',1448342939),(1618,'d6c8f307fd3812aad13b9dbb122abda8',50,'saving controller to db',1448342939),(1619,'d6c8f307fd3812aad13b9dbb122abda8',50,'calculating controller checksum 7e5afdc73fca9bae0e846b3e24d26ca3',1448342939),(1620,'d6c8f307fd3812aad13b9dbb122abda8',50,'loading controller from db',1448342939),(1621,'d6c8f307fd3812aad13b9dbb122abda8',50,'setting controller status to 700',1448342940),(1622,'d6c8f307fd3812aad13b9dbb122abda8',50,'saving controller to db',1448342940),(1623,'d6c8f307fd3812aad13b9dbb122abda8',50,'calculating controller checksum 3e54fda985226265833fe57fd0552529',1448342940),(1624,'d6c8f307fd3812aad13b9dbb122abda8',50,'loading controller from db',1448342940),(1625,'d6c8f307fd3812aad13b9dbb122abda8',50,'setting controller status to 800',1448342940),(1626,'d6c8f307fd3812aad13b9dbb122abda8',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342945),(1627,'d6c8f307fd3812aad13b9dbb122abda8',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342945),(1628,'d6c8f307fd3812aad13b9dbb122abda8',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342946),(1629,'d6c8f307fd3812aad13b9dbb122abda8',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342946),(1630,'d6c8f307fd3812aad13b9dbb122abda8',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342946),(1631,'d6c8f307fd3812aad13b9dbb122abda8',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342946),(1632,'d6c8f307fd3812aad13b9dbb122abda8',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342946),(1633,'d6c8f307fd3812aad13b9dbb122abda8',50,'processing file aliases queue',1448342947),(1634,'d6c8f307fd3812aad13b9dbb122abda8',50,'setting controller status to 1000',1448342947),(1635,'d6c8f307fd3812aad13b9dbb122abda8',50,'saving controller to db',1448342947),(1636,'4fe7b75ac95ce5902b4fbe413a0c9893',40,'instantiating backup controller 4fe7b75ac95ce5902b4fbe413a0c9893',1448342947),(1637,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'setting controller status to 100',1448342947),(1638,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'loading controller plan',1448342947),(1639,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'setting controller status to 300',1448342947),(1640,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'applying plan defaults',1448342948),(1641,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'setting controller status to 400',1448342948),(1642,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'setting file inclusion to 0',1448342948),(1643,'4fe7b75ac95ce5902b4fbe413a0c9893',40,'checking plan security',1448342948),(1644,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'setting controller status to 700',1448342948),(1645,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'saving controller to db',1448342948),(1646,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'calculating controller checksum 335cfc28e6f19ec523022b5dc205eeb3',1448342948),(1647,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'loading controller from db',1448342948),(1648,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'setting controller status to 800',1448342948),(1649,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'setting controller status to 1000',1448342949),(1650,'4fe7b75ac95ce5902b4fbe413a0c9893',50,'saving controller to db',1448342949),(1651,'dbe47bf026080b4d2747fe725d7bef87',40,'instantiating backup controller dbe47bf026080b4d2747fe725d7bef87',1448342950),(1652,'dbe47bf026080b4d2747fe725d7bef87',50,'setting controller status to 100',1448342950),(1653,'dbe47bf026080b4d2747fe725d7bef87',50,'loading controller plan',1448342950),(1654,'dbe47bf026080b4d2747fe725d7bef87',50,'setting controller status to 300',1448342950),(1655,'dbe47bf026080b4d2747fe725d7bef87',50,'applying plan defaults',1448342950),(1656,'dbe47bf026080b4d2747fe725d7bef87',50,'setting controller status to 400',1448342950),(1657,'dbe47bf026080b4d2747fe725d7bef87',50,'setting file inclusion to 0',1448342950),(1658,'dbe47bf026080b4d2747fe725d7bef87',40,'checking plan security',1448342950),(1659,'dbe47bf026080b4d2747fe725d7bef87',50,'setting controller status to 700',1448342950),(1660,'dbe47bf026080b4d2747fe725d7bef87',50,'saving controller to db',1448342950),(1661,'dbe47bf026080b4d2747fe725d7bef87',50,'calculating controller checksum 68db27e06f4f5fa9dfd098b9b0a60ca9',1448342950),(1662,'dbe47bf026080b4d2747fe725d7bef87',50,'loading controller from db',1448342950),(1663,'dbe47bf026080b4d2747fe725d7bef87',50,'setting controller status to 800',1448342950),(1664,'dbe47bf026080b4d2747fe725d7bef87',50,'setting controller status to 1000',1448342952),(1665,'dbe47bf026080b4d2747fe725d7bef87',50,'saving controller to db',1448342952),(1666,'0112e79115bdd3347c0522a3cab17933',40,'instantiating restore controller 0112e79115bdd3347c0522a3cab17933',1448342954),(1667,'0112e79115bdd3347c0522a3cab17933',50,'setting controller status to 100',1448342954),(1668,'0112e79115bdd3347c0522a3cab17933',50,'loading backup info',1448342954),(1669,'0112e79115bdd3347c0522a3cab17933',50,'loading controller plan',1448342955),(1670,'0112e79115bdd3347c0522a3cab17933',50,'setting controller status to 300',1448342955),(1671,'0112e79115bdd3347c0522a3cab17933',40,'checking plan security',1448342955),(1672,'0112e79115bdd3347c0522a3cab17933',50,'setting controller status to 600',1448342955),(1673,'0112e79115bdd3347c0522a3cab17933',50,'saving controller to db',1448342955),(1674,'0112e79115bdd3347c0522a3cab17933',50,'calculating controller checksum 888863a65c1c44887f27ec15a8cf0285',1448342955),(1675,'0112e79115bdd3347c0522a3cab17933',50,'loading controller from db',1448342955),(1676,'0112e79115bdd3347c0522a3cab17933',50,'setting controller status to 700',1448342956),(1677,'0112e79115bdd3347c0522a3cab17933',50,'saving controller to db',1448342956),(1678,'0112e79115bdd3347c0522a3cab17933',50,'calculating controller checksum 97ddefb0c465db8cdd9d55d759cef867',1448342956),(1679,'0112e79115bdd3347c0522a3cab17933',50,'loading controller from db',1448342956),(1680,'0112e79115bdd3347c0522a3cab17933',50,'setting controller status to 800',1448342956),(1681,'0112e79115bdd3347c0522a3cab17933',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342960),(1682,'0112e79115bdd3347c0522a3cab17933',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342961),(1683,'0112e79115bdd3347c0522a3cab17933',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342961),(1684,'0112e79115bdd3347c0522a3cab17933',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342961),(1685,'0112e79115bdd3347c0522a3cab17933',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342961),(1686,'0112e79115bdd3347c0522a3cab17933',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342961),(1687,'0112e79115bdd3347c0522a3cab17933',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342961),(1688,'0112e79115bdd3347c0522a3cab17933',50,'processing file aliases queue',1448342962),(1689,'0112e79115bdd3347c0522a3cab17933',50,'setting controller status to 1000',1448342962),(1690,'0112e79115bdd3347c0522a3cab17933',50,'saving controller to db',1448342962),(1691,'cfbdf9b506fcd642325b1ec7f066369a',40,'instantiating backup controller cfbdf9b506fcd642325b1ec7f066369a',1448342962),(1692,'cfbdf9b506fcd642325b1ec7f066369a',50,'setting controller status to 100',1448342962),(1693,'cfbdf9b506fcd642325b1ec7f066369a',50,'loading controller plan',1448342962),(1694,'cfbdf9b506fcd642325b1ec7f066369a',50,'setting controller status to 300',1448342962),(1695,'cfbdf9b506fcd642325b1ec7f066369a',50,'applying plan defaults',1448342962),(1696,'cfbdf9b506fcd642325b1ec7f066369a',50,'setting controller status to 400',1448342962),(1697,'cfbdf9b506fcd642325b1ec7f066369a',50,'setting file inclusion to 0',1448342962),(1698,'cfbdf9b506fcd642325b1ec7f066369a',40,'checking plan security',1448342962),(1699,'cfbdf9b506fcd642325b1ec7f066369a',50,'setting controller status to 700',1448342962),(1700,'cfbdf9b506fcd642325b1ec7f066369a',50,'saving controller to db',1448342962),(1701,'cfbdf9b506fcd642325b1ec7f066369a',50,'calculating controller checksum 9d9b3e80084cc9006feac23864d8a9af',1448342962),(1702,'cfbdf9b506fcd642325b1ec7f066369a',50,'loading controller from db',1448342962),(1703,'cfbdf9b506fcd642325b1ec7f066369a',50,'setting controller status to 800',1448342963),(1704,'cfbdf9b506fcd642325b1ec7f066369a',50,'setting controller status to 1000',1448342964),(1705,'cfbdf9b506fcd642325b1ec7f066369a',50,'saving controller to db',1448342964),(1706,'ea8bf7bbba91146f48e893f97d868fe5',40,'instantiating backup controller ea8bf7bbba91146f48e893f97d868fe5',1448342964),(1707,'ea8bf7bbba91146f48e893f97d868fe5',50,'setting controller status to 100',1448342964),(1708,'ea8bf7bbba91146f48e893f97d868fe5',50,'loading controller plan',1448342964),(1709,'ea8bf7bbba91146f48e893f97d868fe5',50,'setting controller status to 300',1448342964),(1710,'ea8bf7bbba91146f48e893f97d868fe5',50,'applying plan defaults',1448342964),(1711,'ea8bf7bbba91146f48e893f97d868fe5',50,'setting controller status to 400',1448342964),(1712,'ea8bf7bbba91146f48e893f97d868fe5',50,'setting file inclusion to 0',1448342964),(1713,'ea8bf7bbba91146f48e893f97d868fe5',40,'checking plan security',1448342964),(1714,'ea8bf7bbba91146f48e893f97d868fe5',50,'setting controller status to 700',1448342964),(1715,'ea8bf7bbba91146f48e893f97d868fe5',50,'saving controller to db',1448342965),(1716,'ea8bf7bbba91146f48e893f97d868fe5',50,'calculating controller checksum 05bcc4bef4c2dc9754000884b3373b8a',1448342965),(1717,'ea8bf7bbba91146f48e893f97d868fe5',50,'loading controller from db',1448342965),(1718,'ea8bf7bbba91146f48e893f97d868fe5',50,'setting controller status to 800',1448342965),(1719,'ea8bf7bbba91146f48e893f97d868fe5',50,'setting controller status to 1000',1448342966),(1720,'ea8bf7bbba91146f48e893f97d868fe5',50,'saving controller to db',1448342966),(1721,'bf0974dc9f92081bbf311fbace8a1e56',40,'instantiating restore controller bf0974dc9f92081bbf311fbace8a1e56',1448342967),(1722,'bf0974dc9f92081bbf311fbace8a1e56',50,'setting controller status to 100',1448342967),(1723,'bf0974dc9f92081bbf311fbace8a1e56',50,'loading backup info',1448342967),(1724,'bf0974dc9f92081bbf311fbace8a1e56',50,'loading controller plan',1448342967),(1725,'bf0974dc9f92081bbf311fbace8a1e56',50,'setting controller status to 300',1448342968),(1726,'bf0974dc9f92081bbf311fbace8a1e56',40,'checking plan security',1448342968),(1727,'bf0974dc9f92081bbf311fbace8a1e56',50,'setting controller status to 600',1448342968),(1728,'bf0974dc9f92081bbf311fbace8a1e56',50,'saving controller to db',1448342968),(1729,'bf0974dc9f92081bbf311fbace8a1e56',50,'calculating controller checksum 974be388be9dd70f2a07a36464a1f684',1448342968),(1730,'bf0974dc9f92081bbf311fbace8a1e56',50,'loading controller from db',1448342968),(1731,'bf0974dc9f92081bbf311fbace8a1e56',50,'setting controller status to 700',1448342968),(1732,'bf0974dc9f92081bbf311fbace8a1e56',50,'saving controller to db',1448342968),(1733,'bf0974dc9f92081bbf311fbace8a1e56',50,'calculating controller checksum 587ddfbc07f7c2486807b6aebaf9a972',1448342968),(1734,'bf0974dc9f92081bbf311fbace8a1e56',50,'loading controller from db',1448342968),(1735,'bf0974dc9f92081bbf311fbace8a1e56',50,'setting controller status to 800',1448342968),(1736,'bf0974dc9f92081bbf311fbace8a1e56',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342971),(1737,'bf0974dc9f92081bbf311fbace8a1e56',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342972),(1738,'bf0974dc9f92081bbf311fbace8a1e56',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342973),(1739,'bf0974dc9f92081bbf311fbace8a1e56',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342973),(1740,'bf0974dc9f92081bbf311fbace8a1e56',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342973),(1741,'bf0974dc9f92081bbf311fbace8a1e56',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342973),(1742,'bf0974dc9f92081bbf311fbace8a1e56',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342973),(1743,'bf0974dc9f92081bbf311fbace8a1e56',50,'processing file aliases queue',1448342974),(1744,'bf0974dc9f92081bbf311fbace8a1e56',50,'setting controller status to 1000',1448342974),(1745,'bf0974dc9f92081bbf311fbace8a1e56',50,'saving controller to db',1448342974),(1746,'8ba59e8c13dff79e4f1190c5b61e413d',40,'instantiating backup controller 8ba59e8c13dff79e4f1190c5b61e413d',1448342974),(1747,'8ba59e8c13dff79e4f1190c5b61e413d',50,'setting controller status to 100',1448342974),(1748,'8ba59e8c13dff79e4f1190c5b61e413d',50,'loading controller plan',1448342974),(1749,'8ba59e8c13dff79e4f1190c5b61e413d',50,'setting controller status to 300',1448342974),(1750,'8ba59e8c13dff79e4f1190c5b61e413d',50,'applying plan defaults',1448342974),(1751,'8ba59e8c13dff79e4f1190c5b61e413d',50,'setting controller status to 400',1448342974),(1752,'8ba59e8c13dff79e4f1190c5b61e413d',50,'setting file inclusion to 0',1448342974),(1753,'8ba59e8c13dff79e4f1190c5b61e413d',40,'checking plan security',1448342975),(1754,'8ba59e8c13dff79e4f1190c5b61e413d',50,'setting controller status to 700',1448342975),(1755,'8ba59e8c13dff79e4f1190c5b61e413d',50,'saving controller to db',1448342975),(1756,'8ba59e8c13dff79e4f1190c5b61e413d',50,'calculating controller checksum bf1cdd7ce764660403e716a89e22b5bb',1448342975),(1757,'8ba59e8c13dff79e4f1190c5b61e413d',50,'loading controller from db',1448342975),(1758,'8ba59e8c13dff79e4f1190c5b61e413d',50,'setting controller status to 800',1448342975),(1759,'8ba59e8c13dff79e4f1190c5b61e413d',50,'setting controller status to 1000',1448342976),(1760,'8ba59e8c13dff79e4f1190c5b61e413d',50,'saving controller to db',1448342976),(1761,'c7387ccb30d041c037e33716398018b7',40,'instantiating backup controller c7387ccb30d041c037e33716398018b7',1448342976),(1762,'c7387ccb30d041c037e33716398018b7',50,'setting controller status to 100',1448342976),(1763,'c7387ccb30d041c037e33716398018b7',50,'loading controller plan',1448342976),(1764,'c7387ccb30d041c037e33716398018b7',50,'setting controller status to 300',1448342976),(1765,'c7387ccb30d041c037e33716398018b7',50,'applying plan defaults',1448342976),(1766,'c7387ccb30d041c037e33716398018b7',50,'setting controller status to 400',1448342976),(1767,'c7387ccb30d041c037e33716398018b7',50,'setting file inclusion to 0',1448342976),(1768,'c7387ccb30d041c037e33716398018b7',40,'checking plan security',1448342976),(1769,'c7387ccb30d041c037e33716398018b7',50,'setting controller status to 700',1448342976),(1770,'c7387ccb30d041c037e33716398018b7',50,'saving controller to db',1448342976),(1771,'c7387ccb30d041c037e33716398018b7',50,'calculating controller checksum a39c1028e9c54f5e76d8992f969621e5',1448342976),(1772,'c7387ccb30d041c037e33716398018b7',50,'loading controller from db',1448342977),(1773,'c7387ccb30d041c037e33716398018b7',50,'setting controller status to 800',1448342977),(1774,'c7387ccb30d041c037e33716398018b7',50,'setting controller status to 1000',1448342978),(1775,'c7387ccb30d041c037e33716398018b7',50,'saving controller to db',1448342978),(1776,'6ce9bbbe96529853a7507331e06bdeb4',40,'instantiating restore controller 6ce9bbbe96529853a7507331e06bdeb4',1448342978),(1777,'6ce9bbbe96529853a7507331e06bdeb4',50,'setting controller status to 100',1448342979),(1778,'6ce9bbbe96529853a7507331e06bdeb4',50,'loading backup info',1448342979),(1779,'6ce9bbbe96529853a7507331e06bdeb4',50,'loading controller plan',1448342979),(1780,'6ce9bbbe96529853a7507331e06bdeb4',50,'setting controller status to 300',1448342979),(1781,'6ce9bbbe96529853a7507331e06bdeb4',40,'checking plan security',1448342979),(1782,'6ce9bbbe96529853a7507331e06bdeb4',50,'setting controller status to 600',1448342979),(1783,'6ce9bbbe96529853a7507331e06bdeb4',50,'saving controller to db',1448342979),(1784,'6ce9bbbe96529853a7507331e06bdeb4',50,'calculating controller checksum e066e1deeafe18219142d3ffbe6000ff',1448342979),(1785,'6ce9bbbe96529853a7507331e06bdeb4',50,'loading controller from db',1448342979),(1786,'6ce9bbbe96529853a7507331e06bdeb4',50,'setting controller status to 700',1448342980),(1787,'6ce9bbbe96529853a7507331e06bdeb4',50,'saving controller to db',1448342980),(1788,'6ce9bbbe96529853a7507331e06bdeb4',50,'calculating controller checksum 3ab130219507927081a57d66be68656b',1448342980),(1789,'6ce9bbbe96529853a7507331e06bdeb4',50,'loading controller from db',1448342980),(1790,'6ce9bbbe96529853a7507331e06bdeb4',50,'setting controller status to 800',1448342980),(1791,'6ce9bbbe96529853a7507331e06bdeb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342982),(1792,'6ce9bbbe96529853a7507331e06bdeb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342983),(1793,'6ce9bbbe96529853a7507331e06bdeb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342983),(1794,'6ce9bbbe96529853a7507331e06bdeb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342984),(1795,'6ce9bbbe96529853a7507331e06bdeb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342984),(1796,'6ce9bbbe96529853a7507331e06bdeb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342984),(1797,'6ce9bbbe96529853a7507331e06bdeb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342984),(1798,'6ce9bbbe96529853a7507331e06bdeb4',50,'processing file aliases queue',1448342984),(1799,'6ce9bbbe96529853a7507331e06bdeb4',50,'setting controller status to 1000',1448342985),(1800,'6ce9bbbe96529853a7507331e06bdeb4',50,'saving controller to db',1448342985),(1801,'272c325f6a88e78767e16fa5d8ca11c2',40,'instantiating backup controller 272c325f6a88e78767e16fa5d8ca11c2',1448342985),(1802,'272c325f6a88e78767e16fa5d8ca11c2',50,'setting controller status to 100',1448342985),(1803,'272c325f6a88e78767e16fa5d8ca11c2',50,'loading controller plan',1448342985),(1804,'272c325f6a88e78767e16fa5d8ca11c2',50,'setting controller status to 300',1448342985),(1805,'272c325f6a88e78767e16fa5d8ca11c2',50,'applying plan defaults',1448342985),(1806,'272c325f6a88e78767e16fa5d8ca11c2',50,'setting controller status to 400',1448342985),(1807,'272c325f6a88e78767e16fa5d8ca11c2',50,'setting file inclusion to 0',1448342985),(1808,'272c325f6a88e78767e16fa5d8ca11c2',40,'checking plan security',1448342985),(1809,'272c325f6a88e78767e16fa5d8ca11c2',50,'setting controller status to 700',1448342985),(1810,'272c325f6a88e78767e16fa5d8ca11c2',50,'saving controller to db',1448342985),(1811,'272c325f6a88e78767e16fa5d8ca11c2',50,'calculating controller checksum 62a0e2b1f8dcc20059427571ddd62dfe',1448342985),(1812,'272c325f6a88e78767e16fa5d8ca11c2',50,'loading controller from db',1448342985),(1813,'272c325f6a88e78767e16fa5d8ca11c2',50,'setting controller status to 800',1448342986),(1814,'272c325f6a88e78767e16fa5d8ca11c2',50,'setting controller status to 1000',1448342986),(1815,'272c325f6a88e78767e16fa5d8ca11c2',50,'saving controller to db',1448342987),(1816,'a45df30997c464a3b825639827b34fb6',40,'instantiating backup controller a45df30997c464a3b825639827b34fb6',1448342987),(1817,'a45df30997c464a3b825639827b34fb6',50,'setting controller status to 100',1448342987),(1818,'a45df30997c464a3b825639827b34fb6',50,'loading controller plan',1448342987),(1819,'a45df30997c464a3b825639827b34fb6',50,'setting controller status to 300',1448342987),(1820,'a45df30997c464a3b825639827b34fb6',50,'applying plan defaults',1448342987),(1821,'a45df30997c464a3b825639827b34fb6',50,'setting controller status to 400',1448342987),(1822,'a45df30997c464a3b825639827b34fb6',50,'setting file inclusion to 0',1448342987),(1823,'a45df30997c464a3b825639827b34fb6',40,'checking plan security',1448342987),(1824,'a45df30997c464a3b825639827b34fb6',50,'setting controller status to 700',1448342987),(1825,'a45df30997c464a3b825639827b34fb6',50,'saving controller to db',1448342987),(1826,'a45df30997c464a3b825639827b34fb6',50,'calculating controller checksum 77c6f649ebd187390da0e3a6807a23d3',1448342987),(1827,'a45df30997c464a3b825639827b34fb6',50,'loading controller from db',1448342987),(1828,'a45df30997c464a3b825639827b34fb6',50,'setting controller status to 800',1448342987),(1829,'a45df30997c464a3b825639827b34fb6',50,'setting controller status to 1000',1448342990),(1830,'a45df30997c464a3b825639827b34fb6',50,'saving controller to db',1448342990),(1831,'1469bc10426966a7e9c2d80204c41e3f',40,'instantiating restore controller 1469bc10426966a7e9c2d80204c41e3f',1448342991),(1832,'1469bc10426966a7e9c2d80204c41e3f',50,'setting controller status to 100',1448342991),(1833,'1469bc10426966a7e9c2d80204c41e3f',50,'loading backup info',1448342991),(1834,'1469bc10426966a7e9c2d80204c41e3f',50,'loading controller plan',1448342991),(1835,'1469bc10426966a7e9c2d80204c41e3f',50,'setting controller status to 300',1448342991),(1836,'1469bc10426966a7e9c2d80204c41e3f',40,'checking plan security',1448342991),(1837,'1469bc10426966a7e9c2d80204c41e3f',50,'setting controller status to 600',1448342991),(1838,'1469bc10426966a7e9c2d80204c41e3f',50,'saving controller to db',1448342991),(1839,'1469bc10426966a7e9c2d80204c41e3f',50,'calculating controller checksum f5831ec3627bf7c105701a61158686dc',1448342991),(1840,'1469bc10426966a7e9c2d80204c41e3f',50,'loading controller from db',1448342991),(1841,'1469bc10426966a7e9c2d80204c41e3f',50,'setting controller status to 700',1448342992),(1842,'1469bc10426966a7e9c2d80204c41e3f',50,'saving controller to db',1448342992),(1843,'1469bc10426966a7e9c2d80204c41e3f',50,'calculating controller checksum d344d3ab34265cf86350e6e3cc559876',1448342992),(1844,'1469bc10426966a7e9c2d80204c41e3f',50,'loading controller from db',1448342992),(1845,'1469bc10426966a7e9c2d80204c41e3f',50,'setting controller status to 800',1448342993),(1846,'1469bc10426966a7e9c2d80204c41e3f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342996),(1847,'1469bc10426966a7e9c2d80204c41e3f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342997),(1848,'1469bc10426966a7e9c2d80204c41e3f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342997),(1849,'1469bc10426966a7e9c2d80204c41e3f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342997),(1850,'1469bc10426966a7e9c2d80204c41e3f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342998),(1851,'1469bc10426966a7e9c2d80204c41e3f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342998),(1852,'1469bc10426966a7e9c2d80204c41e3f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448342998),(1853,'1469bc10426966a7e9c2d80204c41e3f',50,'processing file aliases queue',1448342998),(1854,'1469bc10426966a7e9c2d80204c41e3f',50,'setting controller status to 1000',1448342998),(1855,'1469bc10426966a7e9c2d80204c41e3f',50,'saving controller to db',1448342998),(1856,'4ed4bc02cd37ffe059a662378f37a9a4',40,'instantiating backup controller 4ed4bc02cd37ffe059a662378f37a9a4',1448342998),(1857,'4ed4bc02cd37ffe059a662378f37a9a4',50,'setting controller status to 100',1448342998),(1858,'4ed4bc02cd37ffe059a662378f37a9a4',50,'loading controller plan',1448342999),(1859,'4ed4bc02cd37ffe059a662378f37a9a4',50,'setting controller status to 300',1448342999),(1860,'4ed4bc02cd37ffe059a662378f37a9a4',50,'applying plan defaults',1448342999),(1861,'4ed4bc02cd37ffe059a662378f37a9a4',50,'setting controller status to 400',1448342999),(1862,'4ed4bc02cd37ffe059a662378f37a9a4',50,'setting file inclusion to 0',1448342999),(1863,'4ed4bc02cd37ffe059a662378f37a9a4',40,'checking plan security',1448342999),(1864,'4ed4bc02cd37ffe059a662378f37a9a4',50,'setting controller status to 700',1448342999),(1865,'4ed4bc02cd37ffe059a662378f37a9a4',50,'saving controller to db',1448342999),(1866,'4ed4bc02cd37ffe059a662378f37a9a4',50,'calculating controller checksum 9dd70edcb1bc501284c65e35e67934f7',1448342999),(1867,'4ed4bc02cd37ffe059a662378f37a9a4',50,'loading controller from db',1448342999),(1868,'4ed4bc02cd37ffe059a662378f37a9a4',50,'setting controller status to 800',1448342999),(1869,'4ed4bc02cd37ffe059a662378f37a9a4',50,'setting controller status to 1000',1448343000),(1870,'4ed4bc02cd37ffe059a662378f37a9a4',50,'saving controller to db',1448343000),(1871,'e19caaf83e6d4f465353df8ef76a0aab',40,'instantiating backup controller e19caaf83e6d4f465353df8ef76a0aab',1448343001),(1872,'e19caaf83e6d4f465353df8ef76a0aab',50,'setting controller status to 100',1448343001),(1873,'e19caaf83e6d4f465353df8ef76a0aab',50,'loading controller plan',1448343001),(1874,'e19caaf83e6d4f465353df8ef76a0aab',50,'setting controller status to 300',1448343001),(1875,'e19caaf83e6d4f465353df8ef76a0aab',50,'applying plan defaults',1448343001),(1876,'e19caaf83e6d4f465353df8ef76a0aab',50,'setting controller status to 400',1448343001),(1877,'e19caaf83e6d4f465353df8ef76a0aab',50,'setting file inclusion to 0',1448343001),(1878,'e19caaf83e6d4f465353df8ef76a0aab',40,'checking plan security',1448343001),(1879,'e19caaf83e6d4f465353df8ef76a0aab',50,'setting controller status to 700',1448343001),(1880,'e19caaf83e6d4f465353df8ef76a0aab',50,'saving controller to db',1448343002),(1881,'e19caaf83e6d4f465353df8ef76a0aab',50,'calculating controller checksum 7b28073889bd31950214a44ef014ba2c',1448343002),(1882,'e19caaf83e6d4f465353df8ef76a0aab',50,'loading controller from db',1448343002),(1883,'e19caaf83e6d4f465353df8ef76a0aab',50,'setting controller status to 800',1448343002),(1884,'e19caaf83e6d4f465353df8ef76a0aab',50,'setting controller status to 1000',1448343004),(1885,'e19caaf83e6d4f465353df8ef76a0aab',50,'saving controller to db',1448343004),(1886,'2c57d5b497cd7b82e72556e944f143df',40,'instantiating restore controller 2c57d5b497cd7b82e72556e944f143df',1448343005),(1887,'2c57d5b497cd7b82e72556e944f143df',50,'setting controller status to 100',1448343005),(1888,'2c57d5b497cd7b82e72556e944f143df',50,'loading backup info',1448343006),(1889,'2c57d5b497cd7b82e72556e944f143df',50,'loading controller plan',1448343006),(1890,'2c57d5b497cd7b82e72556e944f143df',50,'setting controller status to 300',1448343006),(1891,'2c57d5b497cd7b82e72556e944f143df',40,'checking plan security',1448343006),(1892,'2c57d5b497cd7b82e72556e944f143df',50,'setting controller status to 600',1448343007),(1893,'2c57d5b497cd7b82e72556e944f143df',50,'saving controller to db',1448343007),(1894,'2c57d5b497cd7b82e72556e944f143df',50,'calculating controller checksum 13145a6405b403a20bc3814cf7fd11ea',1448343007),(1895,'2c57d5b497cd7b82e72556e944f143df',50,'loading controller from db',1448343008),(1896,'2c57d5b497cd7b82e72556e944f143df',50,'setting controller status to 700',1448343009),(1897,'2c57d5b497cd7b82e72556e944f143df',50,'saving controller to db',1448343009),(1898,'2c57d5b497cd7b82e72556e944f143df',50,'calculating controller checksum 94136b82580d72a66218f7a2342e0507',1448343009),(1899,'2c57d5b497cd7b82e72556e944f143df',50,'loading controller from db',1448343009),(1900,'2c57d5b497cd7b82e72556e944f143df',50,'setting controller status to 800',1448343009),(1901,'2c57d5b497cd7b82e72556e944f143df',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343014),(1902,'2c57d5b497cd7b82e72556e944f143df',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343015),(1903,'2c57d5b497cd7b82e72556e944f143df',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343016),(1904,'2c57d5b497cd7b82e72556e944f143df',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343016),(1905,'2c57d5b497cd7b82e72556e944f143df',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343016),(1906,'2c57d5b497cd7b82e72556e944f143df',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343016),(1907,'2c57d5b497cd7b82e72556e944f143df',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343017),(1908,'2c57d5b497cd7b82e72556e944f143df',50,'processing file aliases queue',1448343017),(1909,'2c57d5b497cd7b82e72556e944f143df',50,'setting controller status to 1000',1448343017),(1910,'2c57d5b497cd7b82e72556e944f143df',50,'saving controller to db',1448343017),(1911,'4905dddc7140d988ea4a651e7da88c2a',40,'instantiating backup controller 4905dddc7140d988ea4a651e7da88c2a',1448343018),(1912,'4905dddc7140d988ea4a651e7da88c2a',50,'setting controller status to 100',1448343018),(1913,'4905dddc7140d988ea4a651e7da88c2a',50,'loading controller plan',1448343018),(1914,'4905dddc7140d988ea4a651e7da88c2a',50,'setting controller status to 300',1448343018),(1915,'4905dddc7140d988ea4a651e7da88c2a',50,'applying plan defaults',1448343018),(1916,'4905dddc7140d988ea4a651e7da88c2a',50,'setting controller status to 400',1448343018),(1917,'4905dddc7140d988ea4a651e7da88c2a',50,'setting file inclusion to 0',1448343018),(1918,'4905dddc7140d988ea4a651e7da88c2a',40,'checking plan security',1448343018),(1919,'4905dddc7140d988ea4a651e7da88c2a',50,'setting controller status to 700',1448343018),(1920,'4905dddc7140d988ea4a651e7da88c2a',50,'saving controller to db',1448343018),(1921,'4905dddc7140d988ea4a651e7da88c2a',50,'calculating controller checksum fea773217abf04977f7c0c322c97632f',1448343018),(1922,'4905dddc7140d988ea4a651e7da88c2a',50,'loading controller from db',1448343018),(1923,'4905dddc7140d988ea4a651e7da88c2a',50,'setting controller status to 800',1448343018),(1924,'4905dddc7140d988ea4a651e7da88c2a',50,'setting controller status to 1000',1448343019),(1925,'4905dddc7140d988ea4a651e7da88c2a',50,'saving controller to db',1448343019),(1926,'ca05697ae995ec9fc51cc8d4a59752b3',40,'instantiating backup controller ca05697ae995ec9fc51cc8d4a59752b3',1448343019),(1927,'ca05697ae995ec9fc51cc8d4a59752b3',50,'setting controller status to 100',1448343019),(1928,'ca05697ae995ec9fc51cc8d4a59752b3',50,'loading controller plan',1448343020),(1929,'ca05697ae995ec9fc51cc8d4a59752b3',50,'setting controller status to 300',1448343020),(1930,'ca05697ae995ec9fc51cc8d4a59752b3',50,'applying plan defaults',1448343020),(1931,'ca05697ae995ec9fc51cc8d4a59752b3',50,'setting controller status to 400',1448343020),(1932,'ca05697ae995ec9fc51cc8d4a59752b3',50,'setting file inclusion to 0',1448343020),(1933,'ca05697ae995ec9fc51cc8d4a59752b3',40,'checking plan security',1448343020),(1934,'ca05697ae995ec9fc51cc8d4a59752b3',50,'setting controller status to 700',1448343020),(1935,'ca05697ae995ec9fc51cc8d4a59752b3',50,'saving controller to db',1448343020),(1936,'ca05697ae995ec9fc51cc8d4a59752b3',50,'calculating controller checksum f2f168d4ce434a4838ee5e0038d082aa',1448343020),(1937,'ca05697ae995ec9fc51cc8d4a59752b3',50,'loading controller from db',1448343020),(1938,'ca05697ae995ec9fc51cc8d4a59752b3',50,'setting controller status to 800',1448343020),(1939,'ca05697ae995ec9fc51cc8d4a59752b3',50,'setting controller status to 1000',1448343021),(1940,'ca05697ae995ec9fc51cc8d4a59752b3',50,'saving controller to db',1448343021),(1941,'8763660d7b71d5e6f979cef1b80afa11',40,'instantiating restore controller 8763660d7b71d5e6f979cef1b80afa11',1448343022),(1942,'8763660d7b71d5e6f979cef1b80afa11',50,'setting controller status to 100',1448343022),(1943,'8763660d7b71d5e6f979cef1b80afa11',50,'loading backup info',1448343022),(1944,'8763660d7b71d5e6f979cef1b80afa11',50,'loading controller plan',1448343022),(1945,'8763660d7b71d5e6f979cef1b80afa11',50,'setting controller status to 300',1448343022),(1946,'8763660d7b71d5e6f979cef1b80afa11',40,'checking plan security',1448343022),(1947,'8763660d7b71d5e6f979cef1b80afa11',50,'setting controller status to 600',1448343022),(1948,'8763660d7b71d5e6f979cef1b80afa11',50,'saving controller to db',1448343022),(1949,'8763660d7b71d5e6f979cef1b80afa11',50,'calculating controller checksum c4f13ebf9bc5afd9f2a16fb2f80da7e9',1448343022),(1950,'8763660d7b71d5e6f979cef1b80afa11',50,'loading controller from db',1448343022),(1951,'8763660d7b71d5e6f979cef1b80afa11',50,'setting controller status to 700',1448343023),(1952,'8763660d7b71d5e6f979cef1b80afa11',50,'saving controller to db',1448343023),(1953,'8763660d7b71d5e6f979cef1b80afa11',50,'calculating controller checksum 550e545edfbaf0f3238af1ca679924f4',1448343023),(1954,'8763660d7b71d5e6f979cef1b80afa11',50,'loading controller from db',1448343023),(1955,'8763660d7b71d5e6f979cef1b80afa11',50,'setting controller status to 800',1448343024),(1956,'8763660d7b71d5e6f979cef1b80afa11',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343028),(1957,'8763660d7b71d5e6f979cef1b80afa11',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343029),(1958,'8763660d7b71d5e6f979cef1b80afa11',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343029),(1959,'8763660d7b71d5e6f979cef1b80afa11',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343030),(1960,'8763660d7b71d5e6f979cef1b80afa11',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343030),(1961,'8763660d7b71d5e6f979cef1b80afa11',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343030),(1962,'8763660d7b71d5e6f979cef1b80afa11',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343030),(1963,'8763660d7b71d5e6f979cef1b80afa11',50,'processing file aliases queue',1448343030),(1964,'8763660d7b71d5e6f979cef1b80afa11',50,'setting controller status to 1000',1448343030),(1965,'8763660d7b71d5e6f979cef1b80afa11',50,'saving controller to db',1448343031),(1966,'263e8d0a46c94d920b7843d293515c66',40,'instantiating backup controller 263e8d0a46c94d920b7843d293515c66',1448343031),(1967,'263e8d0a46c94d920b7843d293515c66',50,'setting controller status to 100',1448343031),(1968,'263e8d0a46c94d920b7843d293515c66',50,'loading controller plan',1448343031),(1969,'263e8d0a46c94d920b7843d293515c66',50,'setting controller status to 300',1448343031),(1970,'263e8d0a46c94d920b7843d293515c66',50,'applying plan defaults',1448343031),(1971,'263e8d0a46c94d920b7843d293515c66',50,'setting controller status to 400',1448343031),(1972,'263e8d0a46c94d920b7843d293515c66',50,'setting file inclusion to 0',1448343031),(1973,'263e8d0a46c94d920b7843d293515c66',40,'checking plan security',1448343031),(1974,'263e8d0a46c94d920b7843d293515c66',50,'setting controller status to 700',1448343031),(1975,'263e8d0a46c94d920b7843d293515c66',50,'saving controller to db',1448343031),(1976,'263e8d0a46c94d920b7843d293515c66',50,'calculating controller checksum bf3228d3e85c4840883113610104cb43',1448343031),(1977,'263e8d0a46c94d920b7843d293515c66',50,'loading controller from db',1448343031),(1978,'263e8d0a46c94d920b7843d293515c66',50,'setting controller status to 800',1448343031),(1979,'263e8d0a46c94d920b7843d293515c66',50,'setting controller status to 1000',1448343032),(1980,'263e8d0a46c94d920b7843d293515c66',50,'saving controller to db',1448343033),(1981,'a8ea77d7ee42e41c58a75287f48370b5',40,'instantiating backup controller a8ea77d7ee42e41c58a75287f48370b5',1448343033),(1982,'a8ea77d7ee42e41c58a75287f48370b5',50,'setting controller status to 100',1448343033),(1983,'a8ea77d7ee42e41c58a75287f48370b5',50,'loading controller plan',1448343033),(1984,'a8ea77d7ee42e41c58a75287f48370b5',50,'setting controller status to 300',1448343033),(1985,'a8ea77d7ee42e41c58a75287f48370b5',50,'applying plan defaults',1448343034),(1986,'a8ea77d7ee42e41c58a75287f48370b5',50,'setting controller status to 400',1448343034),(1987,'a8ea77d7ee42e41c58a75287f48370b5',50,'setting file inclusion to 0',1448343034),(1988,'a8ea77d7ee42e41c58a75287f48370b5',40,'checking plan security',1448343034),(1989,'a8ea77d7ee42e41c58a75287f48370b5',50,'setting controller status to 700',1448343034),(1990,'a8ea77d7ee42e41c58a75287f48370b5',50,'saving controller to db',1448343034),(1991,'a8ea77d7ee42e41c58a75287f48370b5',50,'calculating controller checksum 37d2ea1e8b7636794cc7c48e0bf571c0',1448343034),(1992,'a8ea77d7ee42e41c58a75287f48370b5',50,'loading controller from db',1448343034),(1993,'a8ea77d7ee42e41c58a75287f48370b5',50,'setting controller status to 800',1448343034),(1994,'a8ea77d7ee42e41c58a75287f48370b5',50,'setting controller status to 1000',1448343035),(1995,'a8ea77d7ee42e41c58a75287f48370b5',50,'saving controller to db',1448343035),(1996,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',40,'instantiating restore controller f9089e4a4c0d1c0143d3ccf6fcee5eb4',1448343036),(1997,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'setting controller status to 100',1448343036),(1998,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'loading backup info',1448343036),(1999,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'loading controller plan',1448343036),(2000,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'setting controller status to 300',1448343036),(2001,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',40,'checking plan security',1448343036),(2002,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'setting controller status to 600',1448343036),(2003,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'saving controller to db',1448343037),(2004,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'calculating controller checksum 6559b221a395d3e621b464d7569e7b47',1448343037),(2005,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'loading controller from db',1448343037),(2006,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'setting controller status to 700',1448343038),(2007,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'saving controller to db',1448343038),(2008,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'calculating controller checksum 3fab8d445da5678880ffce3448bed064',1448343038),(2009,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'loading controller from db',1448343038),(2010,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'setting controller status to 800',1448343038),(2011,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343042),(2012,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343043),(2013,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343044),(2014,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343044),(2015,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343044),(2016,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343044),(2017,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343044),(2018,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'processing file aliases queue',1448343045),(2019,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'setting controller status to 1000',1448343045),(2020,'f9089e4a4c0d1c0143d3ccf6fcee5eb4',50,'saving controller to db',1448343045),(2021,'64b6d643e63a55b2cf1b4d1d3e34b44e',40,'instantiating backup controller 64b6d643e63a55b2cf1b4d1d3e34b44e',1448343045),(2022,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'setting controller status to 100',1448343045),(2023,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'loading controller plan',1448343046),(2024,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'setting controller status to 300',1448343046),(2025,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'applying plan defaults',1448343046),(2026,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'setting controller status to 400',1448343046),(2027,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'setting file inclusion to 0',1448343046),(2028,'64b6d643e63a55b2cf1b4d1d3e34b44e',40,'checking plan security',1448343046),(2029,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'setting controller status to 700',1448343046),(2030,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'saving controller to db',1448343046),(2031,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'calculating controller checksum f2d6c65eac39246823e3e2daad96cd1f',1448343046),(2032,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'loading controller from db',1448343046),(2033,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'setting controller status to 800',1448343046),(2034,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'setting controller status to 1000',1448343047),(2035,'64b6d643e63a55b2cf1b4d1d3e34b44e',50,'saving controller to db',1448343048),(2036,'636cc5ecc47614cd20eae643be822fb7',40,'instantiating backup controller 636cc5ecc47614cd20eae643be822fb7',1448343048),(2037,'636cc5ecc47614cd20eae643be822fb7',50,'setting controller status to 100',1448343048),(2038,'636cc5ecc47614cd20eae643be822fb7',50,'loading controller plan',1448343048),(2039,'636cc5ecc47614cd20eae643be822fb7',50,'setting controller status to 300',1448343048),(2040,'636cc5ecc47614cd20eae643be822fb7',50,'applying plan defaults',1448343048),(2041,'636cc5ecc47614cd20eae643be822fb7',50,'setting controller status to 400',1448343048),(2042,'636cc5ecc47614cd20eae643be822fb7',50,'setting file inclusion to 0',1448343048),(2043,'636cc5ecc47614cd20eae643be822fb7',40,'checking plan security',1448343048),(2044,'636cc5ecc47614cd20eae643be822fb7',50,'setting controller status to 700',1448343048),(2045,'636cc5ecc47614cd20eae643be822fb7',50,'saving controller to db',1448343048),(2046,'636cc5ecc47614cd20eae643be822fb7',50,'calculating controller checksum 30a82263f860f15fe1f48883e4e14b75',1448343048),(2047,'636cc5ecc47614cd20eae643be822fb7',50,'loading controller from db',1448343048),(2048,'636cc5ecc47614cd20eae643be822fb7',50,'setting controller status to 800',1448343048),(2049,'636cc5ecc47614cd20eae643be822fb7',50,'setting controller status to 1000',1448343049),(2050,'636cc5ecc47614cd20eae643be822fb7',50,'saving controller to db',1448343049),(2051,'5d6bc11fd928ae505757dec941747b5a',40,'instantiating restore controller 5d6bc11fd928ae505757dec941747b5a',1448343050),(2052,'5d6bc11fd928ae505757dec941747b5a',50,'setting controller status to 100',1448343050),(2053,'5d6bc11fd928ae505757dec941747b5a',50,'loading backup info',1448343050),(2054,'5d6bc11fd928ae505757dec941747b5a',50,'loading controller plan',1448343050),(2055,'5d6bc11fd928ae505757dec941747b5a',50,'setting controller status to 300',1448343050),(2056,'5d6bc11fd928ae505757dec941747b5a',40,'checking plan security',1448343051),(2057,'5d6bc11fd928ae505757dec941747b5a',50,'setting controller status to 600',1448343051),(2058,'5d6bc11fd928ae505757dec941747b5a',50,'saving controller to db',1448343051),(2059,'5d6bc11fd928ae505757dec941747b5a',50,'calculating controller checksum ac83e13bb7ac09f078e2e7ff41343e52',1448343051),(2060,'5d6bc11fd928ae505757dec941747b5a',50,'loading controller from db',1448343051),(2061,'5d6bc11fd928ae505757dec941747b5a',50,'setting controller status to 700',1448343051),(2062,'5d6bc11fd928ae505757dec941747b5a',50,'saving controller to db',1448343051),(2063,'5d6bc11fd928ae505757dec941747b5a',50,'calculating controller checksum a90236d54cec170023a999dbd49d204f',1448343051),(2064,'5d6bc11fd928ae505757dec941747b5a',50,'loading controller from db',1448343051),(2065,'5d6bc11fd928ae505757dec941747b5a',50,'setting controller status to 800',1448343052),(2066,'5d6bc11fd928ae505757dec941747b5a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343057),(2067,'5d6bc11fd928ae505757dec941747b5a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343058),(2068,'5d6bc11fd928ae505757dec941747b5a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343059),(2069,'5d6bc11fd928ae505757dec941747b5a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343059),(2070,'5d6bc11fd928ae505757dec941747b5a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343059),(2071,'5d6bc11fd928ae505757dec941747b5a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343059),(2072,'5d6bc11fd928ae505757dec941747b5a',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343059),(2073,'5d6bc11fd928ae505757dec941747b5a',50,'processing file aliases queue',1448343060),(2074,'5d6bc11fd928ae505757dec941747b5a',50,'setting controller status to 1000',1448343060),(2075,'5d6bc11fd928ae505757dec941747b5a',50,'saving controller to db',1448343060),(2076,'b4c6454e503b41fea86330509e352f27',40,'instantiating backup controller b4c6454e503b41fea86330509e352f27',1448343060),(2077,'b4c6454e503b41fea86330509e352f27',50,'setting controller status to 100',1448343060),(2078,'b4c6454e503b41fea86330509e352f27',50,'loading controller plan',1448343060),(2079,'b4c6454e503b41fea86330509e352f27',50,'setting controller status to 300',1448343060),(2080,'b4c6454e503b41fea86330509e352f27',50,'applying plan defaults',1448343060),(2081,'b4c6454e503b41fea86330509e352f27',50,'setting controller status to 400',1448343060),(2082,'b4c6454e503b41fea86330509e352f27',50,'setting file inclusion to 0',1448343060),(2083,'b4c6454e503b41fea86330509e352f27',40,'checking plan security',1448343060),(2084,'b4c6454e503b41fea86330509e352f27',50,'setting controller status to 700',1448343061),(2085,'b4c6454e503b41fea86330509e352f27',50,'saving controller to db',1448343061),(2086,'b4c6454e503b41fea86330509e352f27',50,'calculating controller checksum acbb33d1e0bf67192f6f75ebba0fabc0',1448343061),(2087,'b4c6454e503b41fea86330509e352f27',50,'loading controller from db',1448343061),(2088,'b4c6454e503b41fea86330509e352f27',50,'setting controller status to 800',1448343061),(2089,'b4c6454e503b41fea86330509e352f27',50,'setting controller status to 1000',1448343062),(2090,'b4c6454e503b41fea86330509e352f27',50,'saving controller to db',1448343062),(2091,'86c17b5f4507692070d14f972c86a8a7',40,'instantiating backup controller 86c17b5f4507692070d14f972c86a8a7',1448343062),(2092,'86c17b5f4507692070d14f972c86a8a7',50,'setting controller status to 100',1448343062),(2093,'86c17b5f4507692070d14f972c86a8a7',50,'loading controller plan',1448343062),(2094,'86c17b5f4507692070d14f972c86a8a7',50,'setting controller status to 300',1448343063),(2095,'86c17b5f4507692070d14f972c86a8a7',50,'applying plan defaults',1448343063),(2096,'86c17b5f4507692070d14f972c86a8a7',50,'setting controller status to 400',1448343063),(2097,'86c17b5f4507692070d14f972c86a8a7',50,'setting file inclusion to 0',1448343063),(2098,'86c17b5f4507692070d14f972c86a8a7',40,'checking plan security',1448343063),(2099,'86c17b5f4507692070d14f972c86a8a7',50,'setting controller status to 700',1448343063),(2100,'86c17b5f4507692070d14f972c86a8a7',50,'saving controller to db',1448343063),(2101,'86c17b5f4507692070d14f972c86a8a7',50,'calculating controller checksum b9ef72e3afad720ed16f46039d516e39',1448343063),(2102,'86c17b5f4507692070d14f972c86a8a7',50,'loading controller from db',1448343063),(2103,'86c17b5f4507692070d14f972c86a8a7',50,'setting controller status to 800',1448343063),(2104,'86c17b5f4507692070d14f972c86a8a7',50,'setting controller status to 1000',1448343064),(2105,'86c17b5f4507692070d14f972c86a8a7',50,'saving controller to db',1448343065),(2106,'e29b931be5dc4f6256e9f7fc36f4c660',40,'instantiating restore controller e29b931be5dc4f6256e9f7fc36f4c660',1448343066),(2107,'e29b931be5dc4f6256e9f7fc36f4c660',50,'setting controller status to 100',1448343066),(2108,'e29b931be5dc4f6256e9f7fc36f4c660',50,'loading backup info',1448343066),(2109,'e29b931be5dc4f6256e9f7fc36f4c660',50,'loading controller plan',1448343066),(2110,'e29b931be5dc4f6256e9f7fc36f4c660',50,'setting controller status to 300',1448343066),(2111,'e29b931be5dc4f6256e9f7fc36f4c660',40,'checking plan security',1448343066),(2112,'e29b931be5dc4f6256e9f7fc36f4c660',50,'setting controller status to 600',1448343066),(2113,'e29b931be5dc4f6256e9f7fc36f4c660',50,'saving controller to db',1448343066),(2114,'e29b931be5dc4f6256e9f7fc36f4c660',50,'calculating controller checksum 250b30a3f128d3eaf6c152cee436f1bc',1448343066),(2115,'e29b931be5dc4f6256e9f7fc36f4c660',50,'loading controller from db',1448343066),(2116,'e29b931be5dc4f6256e9f7fc36f4c660',50,'setting controller status to 700',1448343067),(2117,'e29b931be5dc4f6256e9f7fc36f4c660',50,'saving controller to db',1448343067),(2118,'e29b931be5dc4f6256e9f7fc36f4c660',50,'calculating controller checksum 3d13e41f5903437eb464bdc3edfc2311',1448343067),(2119,'e29b931be5dc4f6256e9f7fc36f4c660',50,'loading controller from db',1448343067),(2120,'e29b931be5dc4f6256e9f7fc36f4c660',50,'setting controller status to 800',1448343067),(2121,'e29b931be5dc4f6256e9f7fc36f4c660',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343071),(2122,'e29b931be5dc4f6256e9f7fc36f4c660',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343072),(2123,'e29b931be5dc4f6256e9f7fc36f4c660',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343073),(2124,'e29b931be5dc4f6256e9f7fc36f4c660',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343073),(2125,'e29b931be5dc4f6256e9f7fc36f4c660',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343073),(2126,'e29b931be5dc4f6256e9f7fc36f4c660',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343073),(2127,'e29b931be5dc4f6256e9f7fc36f4c660',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343073),(2128,'e29b931be5dc4f6256e9f7fc36f4c660',50,'processing file aliases queue',1448343074),(2129,'e29b931be5dc4f6256e9f7fc36f4c660',50,'setting controller status to 1000',1448343074),(2130,'e29b931be5dc4f6256e9f7fc36f4c660',50,'saving controller to db',1448343074),(2131,'6628453e3ae47accc5b894971953783e',40,'instantiating backup controller 6628453e3ae47accc5b894971953783e',1448343074),(2132,'6628453e3ae47accc5b894971953783e',50,'setting controller status to 100',1448343074),(2133,'6628453e3ae47accc5b894971953783e',50,'loading controller plan',1448343074),(2134,'6628453e3ae47accc5b894971953783e',50,'setting controller status to 300',1448343074),(2135,'6628453e3ae47accc5b894971953783e',50,'applying plan defaults',1448343074),(2136,'6628453e3ae47accc5b894971953783e',50,'setting controller status to 400',1448343074),(2137,'6628453e3ae47accc5b894971953783e',50,'setting file inclusion to 0',1448343075),(2138,'6628453e3ae47accc5b894971953783e',40,'checking plan security',1448343075),(2139,'6628453e3ae47accc5b894971953783e',50,'setting controller status to 700',1448343075),(2140,'6628453e3ae47accc5b894971953783e',50,'saving controller to db',1448343075),(2141,'6628453e3ae47accc5b894971953783e',50,'calculating controller checksum 7daa7ee240a2589c24afa87fdf6f18d5',1448343075),(2142,'6628453e3ae47accc5b894971953783e',50,'loading controller from db',1448343075),(2143,'6628453e3ae47accc5b894971953783e',50,'setting controller status to 800',1448343075),(2144,'6628453e3ae47accc5b894971953783e',50,'setting controller status to 1000',1448343076),(2145,'6628453e3ae47accc5b894971953783e',50,'saving controller to db',1448343076),(2146,'32a95d79d1971a480513d18d7659068a',40,'instantiating backup controller 32a95d79d1971a480513d18d7659068a',1448343076),(2147,'32a95d79d1971a480513d18d7659068a',50,'setting controller status to 100',1448343076),(2148,'32a95d79d1971a480513d18d7659068a',50,'loading controller plan',1448343076),(2149,'32a95d79d1971a480513d18d7659068a',50,'setting controller status to 300',1448343076),(2150,'32a95d79d1971a480513d18d7659068a',50,'applying plan defaults',1448343076),(2151,'32a95d79d1971a480513d18d7659068a',50,'setting controller status to 400',1448343076),(2152,'32a95d79d1971a480513d18d7659068a',50,'setting file inclusion to 0',1448343076),(2153,'32a95d79d1971a480513d18d7659068a',40,'checking plan security',1448343077),(2154,'32a95d79d1971a480513d18d7659068a',50,'setting controller status to 700',1448343077),(2155,'32a95d79d1971a480513d18d7659068a',50,'saving controller to db',1448343077),(2156,'32a95d79d1971a480513d18d7659068a',50,'calculating controller checksum ad93f6d1fff037c36d6e222a3423631f',1448343077),(2157,'32a95d79d1971a480513d18d7659068a',50,'loading controller from db',1448343077),(2158,'32a95d79d1971a480513d18d7659068a',50,'setting controller status to 800',1448343077),(2159,'32a95d79d1971a480513d18d7659068a',50,'setting controller status to 1000',1448343080),(2160,'32a95d79d1971a480513d18d7659068a',50,'saving controller to db',1448343080),(2161,'b6e5d95086200207d2d5ae73905043fe',40,'instantiating restore controller b6e5d95086200207d2d5ae73905043fe',1448343080),(2162,'b6e5d95086200207d2d5ae73905043fe',50,'setting controller status to 100',1448343080),(2163,'b6e5d95086200207d2d5ae73905043fe',50,'loading backup info',1448343080),(2164,'b6e5d95086200207d2d5ae73905043fe',50,'loading controller plan',1448343081),(2165,'b6e5d95086200207d2d5ae73905043fe',50,'setting controller status to 300',1448343081),(2166,'b6e5d95086200207d2d5ae73905043fe',40,'checking plan security',1448343081),(2167,'b6e5d95086200207d2d5ae73905043fe',50,'setting controller status to 600',1448343081),(2168,'b6e5d95086200207d2d5ae73905043fe',50,'saving controller to db',1448343081),(2169,'b6e5d95086200207d2d5ae73905043fe',50,'calculating controller checksum c772ae74cf2ee621f207db0e66e8a78a',1448343081),(2170,'b6e5d95086200207d2d5ae73905043fe',50,'loading controller from db',1448343081),(2171,'b6e5d95086200207d2d5ae73905043fe',50,'setting controller status to 700',1448343082),(2172,'b6e5d95086200207d2d5ae73905043fe',50,'saving controller to db',1448343082),(2173,'b6e5d95086200207d2d5ae73905043fe',50,'calculating controller checksum f7085f4fb6cf0bc1f38a9e4a9d04830c',1448343082),(2174,'b6e5d95086200207d2d5ae73905043fe',50,'loading controller from db',1448343082),(2175,'b6e5d95086200207d2d5ae73905043fe',50,'setting controller status to 800',1448343082),(2176,'b6e5d95086200207d2d5ae73905043fe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343086),(2177,'b6e5d95086200207d2d5ae73905043fe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343087),(2178,'b6e5d95086200207d2d5ae73905043fe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343087),(2179,'b6e5d95086200207d2d5ae73905043fe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343088),(2180,'b6e5d95086200207d2d5ae73905043fe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343088),(2181,'b6e5d95086200207d2d5ae73905043fe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343088),(2182,'b6e5d95086200207d2d5ae73905043fe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343088),(2183,'b6e5d95086200207d2d5ae73905043fe',50,'processing file aliases queue',1448343088),(2184,'b6e5d95086200207d2d5ae73905043fe',50,'setting controller status to 1000',1448343088),(2185,'b6e5d95086200207d2d5ae73905043fe',50,'saving controller to db',1448343089),(2186,'293fc1a1f307bf55cdf6a7ac6428e398',40,'instantiating backup controller 293fc1a1f307bf55cdf6a7ac6428e398',1448343089),(2187,'293fc1a1f307bf55cdf6a7ac6428e398',50,'setting controller status to 100',1448343089),(2188,'293fc1a1f307bf55cdf6a7ac6428e398',50,'loading controller plan',1448343089),(2189,'293fc1a1f307bf55cdf6a7ac6428e398',50,'setting controller status to 300',1448343089),(2190,'293fc1a1f307bf55cdf6a7ac6428e398',50,'applying plan defaults',1448343089),(2191,'293fc1a1f307bf55cdf6a7ac6428e398',50,'setting controller status to 400',1448343089),(2192,'293fc1a1f307bf55cdf6a7ac6428e398',50,'setting file inclusion to 0',1448343089),(2193,'293fc1a1f307bf55cdf6a7ac6428e398',40,'checking plan security',1448343089),(2194,'293fc1a1f307bf55cdf6a7ac6428e398',50,'setting controller status to 700',1448343089),(2195,'293fc1a1f307bf55cdf6a7ac6428e398',50,'saving controller to db',1448343089),(2196,'293fc1a1f307bf55cdf6a7ac6428e398',50,'calculating controller checksum 374a201cd823a6f199ac4e384f6c8488',1448343089),(2197,'293fc1a1f307bf55cdf6a7ac6428e398',50,'loading controller from db',1448343090),(2198,'293fc1a1f307bf55cdf6a7ac6428e398',50,'setting controller status to 800',1448343090),(2199,'293fc1a1f307bf55cdf6a7ac6428e398',50,'setting controller status to 1000',1448343091),(2200,'293fc1a1f307bf55cdf6a7ac6428e398',50,'saving controller to db',1448343091),(2201,'cfd36ce39245861e96f98b0207b04dab',40,'instantiating backup controller cfd36ce39245861e96f98b0207b04dab',1448343091),(2202,'cfd36ce39245861e96f98b0207b04dab',50,'setting controller status to 100',1448343092),(2203,'cfd36ce39245861e96f98b0207b04dab',50,'loading controller plan',1448343092),(2204,'cfd36ce39245861e96f98b0207b04dab',50,'setting controller status to 300',1448343092),(2205,'cfd36ce39245861e96f98b0207b04dab',50,'applying plan defaults',1448343092),(2206,'cfd36ce39245861e96f98b0207b04dab',50,'setting controller status to 400',1448343092),(2207,'cfd36ce39245861e96f98b0207b04dab',50,'setting file inclusion to 0',1448343092),(2208,'cfd36ce39245861e96f98b0207b04dab',40,'checking plan security',1448343092),(2209,'cfd36ce39245861e96f98b0207b04dab',50,'setting controller status to 700',1448343092),(2210,'cfd36ce39245861e96f98b0207b04dab',50,'saving controller to db',1448343092),(2211,'cfd36ce39245861e96f98b0207b04dab',50,'calculating controller checksum 595ca4c2e47e9352cdd092551d7fe943',1448343092),(2212,'cfd36ce39245861e96f98b0207b04dab',50,'loading controller from db',1448343093),(2213,'cfd36ce39245861e96f98b0207b04dab',50,'setting controller status to 800',1448343093),(2214,'cfd36ce39245861e96f98b0207b04dab',50,'setting controller status to 1000',1448343094),(2215,'cfd36ce39245861e96f98b0207b04dab',50,'saving controller to db',1448343094),(2216,'8b17d6e982a34436361c1a567815825d',40,'instantiating restore controller 8b17d6e982a34436361c1a567815825d',1448343095),(2217,'8b17d6e982a34436361c1a567815825d',50,'setting controller status to 100',1448343095),(2218,'8b17d6e982a34436361c1a567815825d',50,'loading backup info',1448343095),(2219,'8b17d6e982a34436361c1a567815825d',50,'loading controller plan',1448343096),(2220,'8b17d6e982a34436361c1a567815825d',50,'setting controller status to 300',1448343096),(2221,'8b17d6e982a34436361c1a567815825d',40,'checking plan security',1448343096),(2222,'8b17d6e982a34436361c1a567815825d',50,'setting controller status to 600',1448343096),(2223,'8b17d6e982a34436361c1a567815825d',50,'saving controller to db',1448343096),(2224,'8b17d6e982a34436361c1a567815825d',50,'calculating controller checksum 07038bce2ee4a9469bddbfbf7d754390',1448343096),(2225,'8b17d6e982a34436361c1a567815825d',50,'loading controller from db',1448343096),(2226,'8b17d6e982a34436361c1a567815825d',50,'setting controller status to 700',1448343096),(2227,'8b17d6e982a34436361c1a567815825d',50,'saving controller to db',1448343096),(2228,'8b17d6e982a34436361c1a567815825d',50,'calculating controller checksum 76014f19973a15c2bd6c4d7c4daec978',1448343096),(2229,'8b17d6e982a34436361c1a567815825d',50,'loading controller from db',1448343097),(2230,'8b17d6e982a34436361c1a567815825d',50,'setting controller status to 800',1448343097),(2231,'8b17d6e982a34436361c1a567815825d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343100),(2232,'8b17d6e982a34436361c1a567815825d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343101),(2233,'8b17d6e982a34436361c1a567815825d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343102),(2234,'8b17d6e982a34436361c1a567815825d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343102),(2235,'8b17d6e982a34436361c1a567815825d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343102),(2236,'8b17d6e982a34436361c1a567815825d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343102),(2237,'8b17d6e982a34436361c1a567815825d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343102),(2238,'8b17d6e982a34436361c1a567815825d',50,'processing file aliases queue',1448343103),(2239,'8b17d6e982a34436361c1a567815825d',50,'setting controller status to 1000',1448343103),(2240,'8b17d6e982a34436361c1a567815825d',50,'saving controller to db',1448343104),(2241,'cb4d038e32bd45dde12b9c6fc59acb3b',40,'instantiating backup controller cb4d038e32bd45dde12b9c6fc59acb3b',1448343104),(2242,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'setting controller status to 100',1448343104),(2243,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'loading controller plan',1448343104),(2244,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'setting controller status to 300',1448343104),(2245,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'applying plan defaults',1448343104),(2246,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'setting controller status to 400',1448343104),(2247,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'setting file inclusion to 0',1448343104),(2248,'cb4d038e32bd45dde12b9c6fc59acb3b',40,'checking plan security',1448343104),(2249,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'setting controller status to 700',1448343104),(2250,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'saving controller to db',1448343104),(2251,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'calculating controller checksum 5b7ffe77b062f1916627992d56b7c365',1448343104),(2252,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'loading controller from db',1448343105),(2253,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'setting controller status to 800',1448343105),(2254,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'setting controller status to 1000',1448343106),(2255,'cb4d038e32bd45dde12b9c6fc59acb3b',50,'saving controller to db',1448343106),(2256,'bb64d76e27d44ac4dc734d5803351722',40,'instantiating backup controller bb64d76e27d44ac4dc734d5803351722',1448343106),(2257,'bb64d76e27d44ac4dc734d5803351722',50,'setting controller status to 100',1448343106),(2258,'bb64d76e27d44ac4dc734d5803351722',50,'loading controller plan',1448343106),(2259,'bb64d76e27d44ac4dc734d5803351722',50,'setting controller status to 300',1448343106),(2260,'bb64d76e27d44ac4dc734d5803351722',50,'applying plan defaults',1448343106),(2261,'bb64d76e27d44ac4dc734d5803351722',50,'setting controller status to 400',1448343106),(2262,'bb64d76e27d44ac4dc734d5803351722',50,'setting file inclusion to 0',1448343106),(2263,'bb64d76e27d44ac4dc734d5803351722',40,'checking plan security',1448343106),(2264,'bb64d76e27d44ac4dc734d5803351722',50,'setting controller status to 700',1448343106),(2265,'bb64d76e27d44ac4dc734d5803351722',50,'saving controller to db',1448343106),(2266,'bb64d76e27d44ac4dc734d5803351722',50,'calculating controller checksum ff205776be60896e972dc11f928c6132',1448343107),(2267,'bb64d76e27d44ac4dc734d5803351722',50,'loading controller from db',1448343107),(2268,'bb64d76e27d44ac4dc734d5803351722',50,'setting controller status to 800',1448343107),(2269,'bb64d76e27d44ac4dc734d5803351722',50,'setting controller status to 1000',1448343108),(2270,'bb64d76e27d44ac4dc734d5803351722',50,'saving controller to db',1448343108),(2271,'a05c9f652afd9910d4481531c2182ef5',40,'instantiating restore controller a05c9f652afd9910d4481531c2182ef5',1448343110),(2272,'a05c9f652afd9910d4481531c2182ef5',50,'setting controller status to 100',1448343110),(2273,'a05c9f652afd9910d4481531c2182ef5',50,'loading backup info',1448343110),(2274,'a05c9f652afd9910d4481531c2182ef5',50,'loading controller plan',1448343111),(2275,'a05c9f652afd9910d4481531c2182ef5',50,'setting controller status to 300',1448343111),(2276,'a05c9f652afd9910d4481531c2182ef5',40,'checking plan security',1448343111),(2277,'a05c9f652afd9910d4481531c2182ef5',50,'setting controller status to 600',1448343111),(2278,'a05c9f652afd9910d4481531c2182ef5',50,'saving controller to db',1448343111),(2279,'a05c9f652afd9910d4481531c2182ef5',50,'calculating controller checksum cd74a301bbb3640fbbb78365f5c5ecd8',1448343111),(2280,'a05c9f652afd9910d4481531c2182ef5',50,'loading controller from db',1448343112),(2281,'a05c9f652afd9910d4481531c2182ef5',50,'setting controller status to 700',1448343113),(2282,'a05c9f652afd9910d4481531c2182ef5',50,'saving controller to db',1448343113),(2283,'a05c9f652afd9910d4481531c2182ef5',50,'calculating controller checksum b6168261c4b07fcb0edbaceeed966ec3',1448343113),(2284,'a05c9f652afd9910d4481531c2182ef5',50,'loading controller from db',1448343114),(2285,'a05c9f652afd9910d4481531c2182ef5',50,'setting controller status to 800',1448343114),(2286,'a05c9f652afd9910d4481531c2182ef5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343118),(2287,'a05c9f652afd9910d4481531c2182ef5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343120),(2288,'a05c9f652afd9910d4481531c2182ef5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343121),(2289,'a05c9f652afd9910d4481531c2182ef5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343121),(2290,'a05c9f652afd9910d4481531c2182ef5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343121),(2291,'a05c9f652afd9910d4481531c2182ef5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343121),(2292,'a05c9f652afd9910d4481531c2182ef5',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343121),(2293,'a05c9f652afd9910d4481531c2182ef5',50,'processing file aliases queue',1448343122),(2294,'a05c9f652afd9910d4481531c2182ef5',50,'setting controller status to 1000',1448343122),(2295,'a05c9f652afd9910d4481531c2182ef5',50,'saving controller to db',1448343122),(2296,'24538eeeffb88a0a61ec6525a000e49d',40,'instantiating backup controller 24538eeeffb88a0a61ec6525a000e49d',1448343123),(2297,'24538eeeffb88a0a61ec6525a000e49d',50,'setting controller status to 100',1448343124),(2298,'24538eeeffb88a0a61ec6525a000e49d',50,'loading controller plan',1448343124),(2299,'24538eeeffb88a0a61ec6525a000e49d',50,'setting controller status to 300',1448343124),(2300,'24538eeeffb88a0a61ec6525a000e49d',50,'applying plan defaults',1448343124),(2301,'24538eeeffb88a0a61ec6525a000e49d',50,'setting controller status to 400',1448343124),(2302,'24538eeeffb88a0a61ec6525a000e49d',50,'setting file inclusion to 0',1448343124),(2303,'24538eeeffb88a0a61ec6525a000e49d',40,'checking plan security',1448343124),(2304,'24538eeeffb88a0a61ec6525a000e49d',50,'setting controller status to 700',1448343124),(2305,'24538eeeffb88a0a61ec6525a000e49d',50,'saving controller to db',1448343124),(2306,'24538eeeffb88a0a61ec6525a000e49d',50,'calculating controller checksum 80630681eb60e4c0b353e254221cc701',1448343124),(2307,'24538eeeffb88a0a61ec6525a000e49d',50,'loading controller from db',1448343125),(2308,'24538eeeffb88a0a61ec6525a000e49d',50,'setting controller status to 800',1448343125),(2309,'24538eeeffb88a0a61ec6525a000e49d',50,'setting controller status to 1000',1448343126),(2310,'24538eeeffb88a0a61ec6525a000e49d',50,'saving controller to db',1448343126),(2311,'295198a8c44b19f0662777ea28a1f7ff',40,'instantiating backup controller 295198a8c44b19f0662777ea28a1f7ff',1448343126),(2312,'295198a8c44b19f0662777ea28a1f7ff',50,'setting controller status to 100',1448343127),(2313,'295198a8c44b19f0662777ea28a1f7ff',50,'loading controller plan',1448343127),(2314,'295198a8c44b19f0662777ea28a1f7ff',50,'setting controller status to 300',1448343127),(2315,'295198a8c44b19f0662777ea28a1f7ff',50,'applying plan defaults',1448343127),(2316,'295198a8c44b19f0662777ea28a1f7ff',50,'setting controller status to 400',1448343127),(2317,'295198a8c44b19f0662777ea28a1f7ff',50,'setting file inclusion to 0',1448343127),(2318,'295198a8c44b19f0662777ea28a1f7ff',40,'checking plan security',1448343127),(2319,'295198a8c44b19f0662777ea28a1f7ff',50,'setting controller status to 700',1448343127),(2320,'295198a8c44b19f0662777ea28a1f7ff',50,'saving controller to db',1448343127),(2321,'295198a8c44b19f0662777ea28a1f7ff',50,'calculating controller checksum 5febdaacb468054405c72fc562eabe57',1448343127),(2322,'295198a8c44b19f0662777ea28a1f7ff',50,'loading controller from db',1448343127),(2323,'295198a8c44b19f0662777ea28a1f7ff',50,'setting controller status to 800',1448343127),(2324,'295198a8c44b19f0662777ea28a1f7ff',50,'setting controller status to 1000',1448343128),(2325,'295198a8c44b19f0662777ea28a1f7ff',50,'saving controller to db',1448343128),(2326,'0a5c34e3d6419f59bd2843cc455db40f',40,'instantiating restore controller 0a5c34e3d6419f59bd2843cc455db40f',1448343129),(2327,'0a5c34e3d6419f59bd2843cc455db40f',50,'setting controller status to 100',1448343129),(2328,'0a5c34e3d6419f59bd2843cc455db40f',50,'loading backup info',1448343130),(2329,'0a5c34e3d6419f59bd2843cc455db40f',50,'loading controller plan',1448343130),(2330,'0a5c34e3d6419f59bd2843cc455db40f',50,'setting controller status to 300',1448343130),(2331,'0a5c34e3d6419f59bd2843cc455db40f',40,'checking plan security',1448343130),(2332,'0a5c34e3d6419f59bd2843cc455db40f',50,'setting controller status to 600',1448343130),(2333,'0a5c34e3d6419f59bd2843cc455db40f',50,'saving controller to db',1448343130),(2334,'0a5c34e3d6419f59bd2843cc455db40f',50,'calculating controller checksum 4b0d59373a11f0656e3c87e5d4b66aee',1448343130),(2335,'0a5c34e3d6419f59bd2843cc455db40f',50,'loading controller from db',1448343130),(2336,'0a5c34e3d6419f59bd2843cc455db40f',50,'setting controller status to 700',1448343132),(2337,'0a5c34e3d6419f59bd2843cc455db40f',50,'saving controller to db',1448343132),(2338,'0a5c34e3d6419f59bd2843cc455db40f',50,'calculating controller checksum 433142be1607ac884ac77a71efdde1db',1448343132),(2339,'0a5c34e3d6419f59bd2843cc455db40f',50,'loading controller from db',1448343132),(2340,'0a5c34e3d6419f59bd2843cc455db40f',50,'setting controller status to 800',1448343132),(2341,'0a5c34e3d6419f59bd2843cc455db40f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343137),(2342,'0a5c34e3d6419f59bd2843cc455db40f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343137),(2343,'0a5c34e3d6419f59bd2843cc455db40f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343138),(2344,'0a5c34e3d6419f59bd2843cc455db40f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343138),(2345,'0a5c34e3d6419f59bd2843cc455db40f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343138),(2346,'0a5c34e3d6419f59bd2843cc455db40f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343138),(2347,'0a5c34e3d6419f59bd2843cc455db40f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343138),(2348,'0a5c34e3d6419f59bd2843cc455db40f',50,'processing file aliases queue',1448343139),(2349,'0a5c34e3d6419f59bd2843cc455db40f',50,'setting controller status to 1000',1448343139),(2350,'0a5c34e3d6419f59bd2843cc455db40f',50,'saving controller to db',1448343139),(2351,'b5bf3a17d574bbd179af9456eff2ac48',40,'instantiating backup controller b5bf3a17d574bbd179af9456eff2ac48',1448343140),(2352,'b5bf3a17d574bbd179af9456eff2ac48',50,'setting controller status to 100',1448343140),(2353,'b5bf3a17d574bbd179af9456eff2ac48',50,'loading controller plan',1448343140),(2354,'b5bf3a17d574bbd179af9456eff2ac48',50,'setting controller status to 300',1448343140),(2355,'b5bf3a17d574bbd179af9456eff2ac48',50,'applying plan defaults',1448343140),(2356,'b5bf3a17d574bbd179af9456eff2ac48',50,'setting controller status to 400',1448343140),(2357,'b5bf3a17d574bbd179af9456eff2ac48',50,'setting file inclusion to 0',1448343140),(2358,'b5bf3a17d574bbd179af9456eff2ac48',40,'checking plan security',1448343140),(2359,'b5bf3a17d574bbd179af9456eff2ac48',50,'setting controller status to 700',1448343140),(2360,'b5bf3a17d574bbd179af9456eff2ac48',50,'saving controller to db',1448343140),(2361,'b5bf3a17d574bbd179af9456eff2ac48',50,'calculating controller checksum 0ed89c2f3e35edb545237dd8338fa742',1448343140),(2362,'b5bf3a17d574bbd179af9456eff2ac48',50,'loading controller from db',1448343140),(2363,'b5bf3a17d574bbd179af9456eff2ac48',50,'setting controller status to 800',1448343140),(2364,'b5bf3a17d574bbd179af9456eff2ac48',50,'setting controller status to 1000',1448343142),(2365,'b5bf3a17d574bbd179af9456eff2ac48',50,'saving controller to db',1448343142),(2366,'2e0ee2f0bfb38daee0f2f79aaa4075cf',40,'instantiating backup controller 2e0ee2f0bfb38daee0f2f79aaa4075cf',1448343142),(2367,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'setting controller status to 100',1448343142),(2368,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'loading controller plan',1448343142),(2369,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'setting controller status to 300',1448343143),(2370,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'applying plan defaults',1448343143),(2371,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'setting controller status to 400',1448343143),(2372,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'setting file inclusion to 0',1448343143),(2373,'2e0ee2f0bfb38daee0f2f79aaa4075cf',40,'checking plan security',1448343143),(2374,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'setting controller status to 700',1448343143),(2375,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'saving controller to db',1448343143),(2376,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'calculating controller checksum 44233ad85b0cb3c16b0e965dcfe65e70',1448343143),(2377,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'loading controller from db',1448343143),(2378,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'setting controller status to 800',1448343143),(2379,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'setting controller status to 1000',1448343145),(2380,'2e0ee2f0bfb38daee0f2f79aaa4075cf',50,'saving controller to db',1448343145),(2381,'6b056767a2a675fc7e52f9874cd5b1be',40,'instantiating restore controller 6b056767a2a675fc7e52f9874cd5b1be',1448343148),(2382,'6b056767a2a675fc7e52f9874cd5b1be',50,'setting controller status to 100',1448343148),(2383,'6b056767a2a675fc7e52f9874cd5b1be',50,'loading backup info',1448343148),(2384,'6b056767a2a675fc7e52f9874cd5b1be',50,'loading controller plan',1448343148),(2385,'6b056767a2a675fc7e52f9874cd5b1be',50,'setting controller status to 300',1448343148),(2386,'6b056767a2a675fc7e52f9874cd5b1be',40,'checking plan security',1448343148),(2387,'6b056767a2a675fc7e52f9874cd5b1be',50,'setting controller status to 600',1448343148),(2388,'6b056767a2a675fc7e52f9874cd5b1be',50,'saving controller to db',1448343148),(2389,'6b056767a2a675fc7e52f9874cd5b1be',50,'calculating controller checksum 98981a8eb5e5be8129a912782ac63172',1448343148),(2390,'6b056767a2a675fc7e52f9874cd5b1be',50,'loading controller from db',1448343148),(2391,'6b056767a2a675fc7e52f9874cd5b1be',50,'setting controller status to 700',1448343149),(2392,'6b056767a2a675fc7e52f9874cd5b1be',50,'saving controller to db',1448343149),(2393,'6b056767a2a675fc7e52f9874cd5b1be',50,'calculating controller checksum 28c9ab45b514da52010743a355cffa72',1448343149),(2394,'6b056767a2a675fc7e52f9874cd5b1be',50,'loading controller from db',1448343149),(2395,'6b056767a2a675fc7e52f9874cd5b1be',50,'setting controller status to 800',1448343149),(2396,'6b056767a2a675fc7e52f9874cd5b1be',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343153),(2397,'6b056767a2a675fc7e52f9874cd5b1be',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343154),(2398,'6b056767a2a675fc7e52f9874cd5b1be',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343155),(2399,'6b056767a2a675fc7e52f9874cd5b1be',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343155),(2400,'6b056767a2a675fc7e52f9874cd5b1be',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343155),(2401,'6b056767a2a675fc7e52f9874cd5b1be',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343155),(2402,'6b056767a2a675fc7e52f9874cd5b1be',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343155),(2403,'6b056767a2a675fc7e52f9874cd5b1be',50,'processing file aliases queue',1448343156),(2404,'6b056767a2a675fc7e52f9874cd5b1be',50,'setting controller status to 1000',1448343157),(2405,'6b056767a2a675fc7e52f9874cd5b1be',50,'saving controller to db',1448343157),(2406,'4b2b167b2adacf1c207a2bdb0f8a0e64',40,'instantiating backup controller 4b2b167b2adacf1c207a2bdb0f8a0e64',1448343158),(2407,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'setting controller status to 100',1448343158),(2408,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'loading controller plan',1448343158),(2409,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'setting controller status to 300',1448343158),(2410,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'applying plan defaults',1448343158),(2411,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'setting controller status to 400',1448343158),(2412,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'setting file inclusion to 0',1448343158),(2413,'4b2b167b2adacf1c207a2bdb0f8a0e64',40,'checking plan security',1448343158),(2414,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'setting controller status to 700',1448343158),(2415,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'saving controller to db',1448343158),(2416,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'calculating controller checksum 7be826e7baee765eec68846b314ceff5',1448343159),(2417,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'loading controller from db',1448343159),(2418,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'setting controller status to 800',1448343159),(2419,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'setting controller status to 1000',1448343160),(2420,'4b2b167b2adacf1c207a2bdb0f8a0e64',50,'saving controller to db',1448343160),(2421,'4f8306d1fdf9b3c48481482a72d9a7b5',40,'instantiating backup controller 4f8306d1fdf9b3c48481482a72d9a7b5',1448343160),(2422,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'setting controller status to 100',1448343160),(2423,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'loading controller plan',1448343160),(2424,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'setting controller status to 300',1448343160),(2425,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'applying plan defaults',1448343160),(2426,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'setting controller status to 400',1448343160),(2427,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'setting file inclusion to 0',1448343160),(2428,'4f8306d1fdf9b3c48481482a72d9a7b5',40,'checking plan security',1448343160),(2429,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'setting controller status to 700',1448343160),(2430,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'saving controller to db',1448343160),(2431,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'calculating controller checksum 6c38dfd2856d00c6df4c564011b6683f',1448343160),(2432,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'loading controller from db',1448343160),(2433,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'setting controller status to 800',1448343160),(2434,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'setting controller status to 1000',1448343162),(2435,'4f8306d1fdf9b3c48481482a72d9a7b5',50,'saving controller to db',1448343162),(2436,'b873ada53360b71e433c45e4874501ce',40,'instantiating restore controller b873ada53360b71e433c45e4874501ce',1448343163),(2437,'b873ada53360b71e433c45e4874501ce',50,'setting controller status to 100',1448343163),(2438,'b873ada53360b71e433c45e4874501ce',50,'loading backup info',1448343163),(2439,'b873ada53360b71e433c45e4874501ce',50,'loading controller plan',1448343163),(2440,'b873ada53360b71e433c45e4874501ce',50,'setting controller status to 300',1448343163),(2441,'b873ada53360b71e433c45e4874501ce',40,'checking plan security',1448343163),(2442,'b873ada53360b71e433c45e4874501ce',50,'setting controller status to 600',1448343163),(2443,'b873ada53360b71e433c45e4874501ce',50,'saving controller to db',1448343163),(2444,'b873ada53360b71e433c45e4874501ce',50,'calculating controller checksum d0ae4074a8b9a468f655afb6fe00f7f1',1448343163),(2445,'b873ada53360b71e433c45e4874501ce',50,'loading controller from db',1448343163),(2446,'b873ada53360b71e433c45e4874501ce',50,'setting controller status to 700',1448343164),(2447,'b873ada53360b71e433c45e4874501ce',50,'saving controller to db',1448343164),(2448,'b873ada53360b71e433c45e4874501ce',50,'calculating controller checksum 395ea05fede9e06218c3983723724240',1448343164),(2449,'b873ada53360b71e433c45e4874501ce',50,'loading controller from db',1448343164),(2450,'b873ada53360b71e433c45e4874501ce',50,'setting controller status to 800',1448343164),(2451,'b873ada53360b71e433c45e4874501ce',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343168),(2452,'b873ada53360b71e433c45e4874501ce',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343169),(2453,'b873ada53360b71e433c45e4874501ce',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343170),(2454,'b873ada53360b71e433c45e4874501ce',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343170),(2455,'b873ada53360b71e433c45e4874501ce',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343170),(2456,'b873ada53360b71e433c45e4874501ce',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343170),(2457,'b873ada53360b71e433c45e4874501ce',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343170),(2458,'b873ada53360b71e433c45e4874501ce',50,'processing file aliases queue',1448343171),(2459,'b873ada53360b71e433c45e4874501ce',50,'setting controller status to 1000',1448343171),(2460,'b873ada53360b71e433c45e4874501ce',50,'saving controller to db',1448343171),(2461,'c4992440ebdf10c93bf8313309a57eb5',40,'instantiating backup controller c4992440ebdf10c93bf8313309a57eb5',1448343171),(2462,'c4992440ebdf10c93bf8313309a57eb5',50,'setting controller status to 100',1448343171),(2463,'c4992440ebdf10c93bf8313309a57eb5',50,'loading controller plan',1448343171),(2464,'c4992440ebdf10c93bf8313309a57eb5',50,'setting controller status to 300',1448343171),(2465,'c4992440ebdf10c93bf8313309a57eb5',50,'applying plan defaults',1448343171),(2466,'c4992440ebdf10c93bf8313309a57eb5',50,'setting controller status to 400',1448343171),(2467,'c4992440ebdf10c93bf8313309a57eb5',50,'setting file inclusion to 0',1448343171),(2468,'c4992440ebdf10c93bf8313309a57eb5',40,'checking plan security',1448343171),(2469,'c4992440ebdf10c93bf8313309a57eb5',50,'setting controller status to 700',1448343171),(2470,'c4992440ebdf10c93bf8313309a57eb5',50,'saving controller to db',1448343171),(2471,'c4992440ebdf10c93bf8313309a57eb5',50,'calculating controller checksum 0011c573ec73b384b70b5c23c9015c33',1448343171),(2472,'c4992440ebdf10c93bf8313309a57eb5',50,'loading controller from db',1448343171),(2473,'c4992440ebdf10c93bf8313309a57eb5',50,'setting controller status to 800',1448343172),(2474,'c4992440ebdf10c93bf8313309a57eb5',50,'setting controller status to 1000',1448343173),(2475,'c4992440ebdf10c93bf8313309a57eb5',50,'saving controller to db',1448343173),(2476,'3e8b8b18f7cc43e4781c11337a734170',40,'instantiating backup controller 3e8b8b18f7cc43e4781c11337a734170',1448343173),(2477,'3e8b8b18f7cc43e4781c11337a734170',50,'setting controller status to 100',1448343173),(2478,'3e8b8b18f7cc43e4781c11337a734170',50,'loading controller plan',1448343173),(2479,'3e8b8b18f7cc43e4781c11337a734170',50,'setting controller status to 300',1448343173),(2480,'3e8b8b18f7cc43e4781c11337a734170',50,'applying plan defaults',1448343173),(2481,'3e8b8b18f7cc43e4781c11337a734170',50,'setting controller status to 400',1448343173),(2482,'3e8b8b18f7cc43e4781c11337a734170',50,'setting file inclusion to 0',1448343174),(2483,'3e8b8b18f7cc43e4781c11337a734170',40,'checking plan security',1448343174),(2484,'3e8b8b18f7cc43e4781c11337a734170',50,'setting controller status to 700',1448343174),(2485,'3e8b8b18f7cc43e4781c11337a734170',50,'saving controller to db',1448343174),(2486,'3e8b8b18f7cc43e4781c11337a734170',50,'calculating controller checksum 57358a8c86f8bb6614e528ab062da92e',1448343174),(2487,'3e8b8b18f7cc43e4781c11337a734170',50,'loading controller from db',1448343174),(2488,'3e8b8b18f7cc43e4781c11337a734170',50,'setting controller status to 800',1448343174),(2489,'3e8b8b18f7cc43e4781c11337a734170',50,'setting controller status to 1000',1448343175),(2490,'3e8b8b18f7cc43e4781c11337a734170',50,'saving controller to db',1448343175),(2491,'23973c7446e39b5c543b2e5c636b286c',40,'instantiating restore controller 23973c7446e39b5c543b2e5c636b286c',1448343176),(2492,'23973c7446e39b5c543b2e5c636b286c',50,'setting controller status to 100',1448343177),(2493,'23973c7446e39b5c543b2e5c636b286c',50,'loading backup info',1448343177),(2494,'23973c7446e39b5c543b2e5c636b286c',50,'loading controller plan',1448343177),(2495,'23973c7446e39b5c543b2e5c636b286c',50,'setting controller status to 300',1448343177),(2496,'23973c7446e39b5c543b2e5c636b286c',40,'checking plan security',1448343177),(2497,'23973c7446e39b5c543b2e5c636b286c',50,'setting controller status to 600',1448343177),(2498,'23973c7446e39b5c543b2e5c636b286c',50,'saving controller to db',1448343177),(2499,'23973c7446e39b5c543b2e5c636b286c',50,'calculating controller checksum 7d94db67686714b201f7b65608531a86',1448343177),(2500,'23973c7446e39b5c543b2e5c636b286c',50,'loading controller from db',1448343177),(2501,'23973c7446e39b5c543b2e5c636b286c',50,'setting controller status to 700',1448343178),(2502,'23973c7446e39b5c543b2e5c636b286c',50,'saving controller to db',1448343178),(2503,'23973c7446e39b5c543b2e5c636b286c',50,'calculating controller checksum 8dd17716d4c175eaf8935e9ddacbc9f5',1448343178),(2504,'23973c7446e39b5c543b2e5c636b286c',50,'loading controller from db',1448343178),(2505,'23973c7446e39b5c543b2e5c636b286c',50,'setting controller status to 800',1448343178),(2506,'23973c7446e39b5c543b2e5c636b286c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343181),(2507,'23973c7446e39b5c543b2e5c636b286c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343183),(2508,'23973c7446e39b5c543b2e5c636b286c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343184),(2509,'23973c7446e39b5c543b2e5c636b286c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343184),(2510,'23973c7446e39b5c543b2e5c636b286c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343184),(2511,'23973c7446e39b5c543b2e5c636b286c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343185),(2512,'23973c7446e39b5c543b2e5c636b286c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343185),(2513,'23973c7446e39b5c543b2e5c636b286c',50,'processing file aliases queue',1448343185),(2514,'23973c7446e39b5c543b2e5c636b286c',50,'setting controller status to 1000',1448343186),(2515,'23973c7446e39b5c543b2e5c636b286c',50,'saving controller to db',1448343186),(2516,'9b66fc49ed16ac860e0c0e5e469c9fb3',40,'instantiating backup controller 9b66fc49ed16ac860e0c0e5e469c9fb3',1448343186),(2517,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'setting controller status to 100',1448343186),(2518,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'loading controller plan',1448343186),(2519,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'setting controller status to 300',1448343186),(2520,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'applying plan defaults',1448343186),(2521,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'setting controller status to 400',1448343186),(2522,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'setting file inclusion to 0',1448343186),(2523,'9b66fc49ed16ac860e0c0e5e469c9fb3',40,'checking plan security',1448343186),(2524,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'setting controller status to 700',1448343187),(2525,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'saving controller to db',1448343187),(2526,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'calculating controller checksum 40f3d38cb628eecc5a3cf6b2151fd1e0',1448343187),(2527,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'loading controller from db',1448343187),(2528,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'setting controller status to 800',1448343187),(2529,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'setting controller status to 1000',1448343188),(2530,'9b66fc49ed16ac860e0c0e5e469c9fb3',50,'saving controller to db',1448343188),(2531,'5bcc08f513aba8062960cd40820bafb0',40,'instantiating backup controller 5bcc08f513aba8062960cd40820bafb0',1448343188),(2532,'5bcc08f513aba8062960cd40820bafb0',50,'setting controller status to 100',1448343188),(2533,'5bcc08f513aba8062960cd40820bafb0',50,'loading controller plan',1448343188),(2534,'5bcc08f513aba8062960cd40820bafb0',50,'setting controller status to 300',1448343188),(2535,'5bcc08f513aba8062960cd40820bafb0',50,'applying plan defaults',1448343188),(2536,'5bcc08f513aba8062960cd40820bafb0',50,'setting controller status to 400',1448343189),(2537,'5bcc08f513aba8062960cd40820bafb0',50,'setting file inclusion to 0',1448343189),(2538,'5bcc08f513aba8062960cd40820bafb0',40,'checking plan security',1448343189),(2539,'5bcc08f513aba8062960cd40820bafb0',50,'setting controller status to 700',1448343189),(2540,'5bcc08f513aba8062960cd40820bafb0',50,'saving controller to db',1448343189),(2541,'5bcc08f513aba8062960cd40820bafb0',50,'calculating controller checksum c2cbadf3796ddb395811a320d7ce66cf',1448343189),(2542,'5bcc08f513aba8062960cd40820bafb0',50,'loading controller from db',1448343189),(2543,'5bcc08f513aba8062960cd40820bafb0',50,'setting controller status to 800',1448343189),(2544,'5bcc08f513aba8062960cd40820bafb0',50,'setting controller status to 1000',1448343191),(2545,'5bcc08f513aba8062960cd40820bafb0',50,'saving controller to db',1448343191),(2546,'446594b96f1a7ec12043045849a91225',40,'instantiating restore controller 446594b96f1a7ec12043045849a91225',1448343191),(2547,'446594b96f1a7ec12043045849a91225',50,'setting controller status to 100',1448343191),(2548,'446594b96f1a7ec12043045849a91225',50,'loading backup info',1448343191),(2549,'446594b96f1a7ec12043045849a91225',50,'loading controller plan',1448343192),(2550,'446594b96f1a7ec12043045849a91225',50,'setting controller status to 300',1448343192),(2551,'446594b96f1a7ec12043045849a91225',40,'checking plan security',1448343192),(2552,'446594b96f1a7ec12043045849a91225',50,'setting controller status to 600',1448343192),(2553,'446594b96f1a7ec12043045849a91225',50,'saving controller to db',1448343192),(2554,'446594b96f1a7ec12043045849a91225',50,'calculating controller checksum 40ade269071fc8371ae63a71f797e2a6',1448343192),(2555,'446594b96f1a7ec12043045849a91225',50,'loading controller from db',1448343192),(2556,'446594b96f1a7ec12043045849a91225',50,'setting controller status to 700',1448343192),(2557,'446594b96f1a7ec12043045849a91225',50,'saving controller to db',1448343192),(2558,'446594b96f1a7ec12043045849a91225',50,'calculating controller checksum 62ceba49ada4794c0374d7301de9db23',1448343193),(2559,'446594b96f1a7ec12043045849a91225',50,'loading controller from db',1448343193),(2560,'446594b96f1a7ec12043045849a91225',50,'setting controller status to 800',1448343193),(2561,'446594b96f1a7ec12043045849a91225',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343196),(2562,'446594b96f1a7ec12043045849a91225',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343197),(2563,'446594b96f1a7ec12043045849a91225',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343198),(2564,'446594b96f1a7ec12043045849a91225',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343198),(2565,'446594b96f1a7ec12043045849a91225',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343198),(2566,'446594b96f1a7ec12043045849a91225',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343198),(2567,'446594b96f1a7ec12043045849a91225',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343199),(2568,'446594b96f1a7ec12043045849a91225',50,'processing file aliases queue',1448343199),(2569,'446594b96f1a7ec12043045849a91225',50,'setting controller status to 1000',1448343199),(2570,'446594b96f1a7ec12043045849a91225',50,'saving controller to db',1448343199),(2571,'cf65c8a5c15f7a5549788151850e232c',40,'instantiating backup controller cf65c8a5c15f7a5549788151850e232c',1448343199),(2572,'cf65c8a5c15f7a5549788151850e232c',50,'setting controller status to 100',1448343200),(2573,'cf65c8a5c15f7a5549788151850e232c',50,'loading controller plan',1448343200),(2574,'cf65c8a5c15f7a5549788151850e232c',50,'setting controller status to 300',1448343200),(2575,'cf65c8a5c15f7a5549788151850e232c',50,'applying plan defaults',1448343200),(2576,'cf65c8a5c15f7a5549788151850e232c',50,'setting controller status to 400',1448343200),(2577,'cf65c8a5c15f7a5549788151850e232c',50,'setting file inclusion to 0',1448343200),(2578,'cf65c8a5c15f7a5549788151850e232c',40,'checking plan security',1448343200),(2579,'cf65c8a5c15f7a5549788151850e232c',50,'setting controller status to 700',1448343200),(2580,'cf65c8a5c15f7a5549788151850e232c',50,'saving controller to db',1448343200),(2581,'cf65c8a5c15f7a5549788151850e232c',50,'calculating controller checksum 1f7792021247f2212439f99ea6c7886b',1448343200),(2582,'cf65c8a5c15f7a5549788151850e232c',50,'loading controller from db',1448343200),(2583,'cf65c8a5c15f7a5549788151850e232c',50,'setting controller status to 800',1448343200),(2584,'cf65c8a5c15f7a5549788151850e232c',50,'setting controller status to 1000',1448343202),(2585,'cf65c8a5c15f7a5549788151850e232c',50,'saving controller to db',1448343202),(2586,'eb3636eaf716daf94dc1e53985250b90',40,'instantiating backup controller eb3636eaf716daf94dc1e53985250b90',1448343202),(2587,'eb3636eaf716daf94dc1e53985250b90',50,'setting controller status to 100',1448343202),(2588,'eb3636eaf716daf94dc1e53985250b90',50,'loading controller plan',1448343202),(2589,'eb3636eaf716daf94dc1e53985250b90',50,'setting controller status to 300',1448343202),(2590,'eb3636eaf716daf94dc1e53985250b90',50,'applying plan defaults',1448343202),(2591,'eb3636eaf716daf94dc1e53985250b90',50,'setting controller status to 400',1448343202),(2592,'eb3636eaf716daf94dc1e53985250b90',50,'setting file inclusion to 0',1448343202),(2593,'eb3636eaf716daf94dc1e53985250b90',40,'checking plan security',1448343202),(2594,'eb3636eaf716daf94dc1e53985250b90',50,'setting controller status to 700',1448343202),(2595,'eb3636eaf716daf94dc1e53985250b90',50,'saving controller to db',1448343202),(2596,'eb3636eaf716daf94dc1e53985250b90',50,'calculating controller checksum 9dd071f46e9170f072b754af0e63bed0',1448343202),(2597,'eb3636eaf716daf94dc1e53985250b90',50,'loading controller from db',1448343202),(2598,'eb3636eaf716daf94dc1e53985250b90',50,'setting controller status to 800',1448343203),(2599,'eb3636eaf716daf94dc1e53985250b90',50,'setting controller status to 1000',1448343204),(2600,'eb3636eaf716daf94dc1e53985250b90',50,'saving controller to db',1448343204),(2601,'62b3e712f33fa9493a31345924ada083',40,'instantiating restore controller 62b3e712f33fa9493a31345924ada083',1448343205),(2602,'62b3e712f33fa9493a31345924ada083',50,'setting controller status to 100',1448343205),(2603,'62b3e712f33fa9493a31345924ada083',50,'loading backup info',1448343205),(2604,'62b3e712f33fa9493a31345924ada083',50,'loading controller plan',1448343205),(2605,'62b3e712f33fa9493a31345924ada083',50,'setting controller status to 300',1448343205),(2606,'62b3e712f33fa9493a31345924ada083',40,'checking plan security',1448343205),(2607,'62b3e712f33fa9493a31345924ada083',50,'setting controller status to 600',1448343205),(2608,'62b3e712f33fa9493a31345924ada083',50,'saving controller to db',1448343205),(2609,'62b3e712f33fa9493a31345924ada083',50,'calculating controller checksum cf9b424a4cdfd721946cf7cce6874d43',1448343205),(2610,'62b3e712f33fa9493a31345924ada083',50,'loading controller from db',1448343205),(2611,'62b3e712f33fa9493a31345924ada083',50,'setting controller status to 700',1448343206),(2612,'62b3e712f33fa9493a31345924ada083',50,'saving controller to db',1448343206),(2613,'62b3e712f33fa9493a31345924ada083',50,'calculating controller checksum 4e613e1da6c90c3e57c89b8e35a805b5',1448343206),(2614,'62b3e712f33fa9493a31345924ada083',50,'loading controller from db',1448343206),(2615,'62b3e712f33fa9493a31345924ada083',50,'setting controller status to 800',1448343206),(2616,'62b3e712f33fa9493a31345924ada083',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343209),(2617,'62b3e712f33fa9493a31345924ada083',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343211),(2618,'62b3e712f33fa9493a31345924ada083',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343212),(2619,'62b3e712f33fa9493a31345924ada083',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343212),(2620,'62b3e712f33fa9493a31345924ada083',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343212),(2621,'62b3e712f33fa9493a31345924ada083',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343212),(2622,'62b3e712f33fa9493a31345924ada083',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343212),(2623,'62b3e712f33fa9493a31345924ada083',50,'processing file aliases queue',1448343213),(2624,'62b3e712f33fa9493a31345924ada083',50,'setting controller status to 1000',1448343213),(2625,'62b3e712f33fa9493a31345924ada083',50,'saving controller to db',1448343213),(2626,'48f4eaeb3efcb6b1753ef973a7b6f9f6',40,'instantiating backup controller 48f4eaeb3efcb6b1753ef973a7b6f9f6',1448343213),(2627,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'setting controller status to 100',1448343213),(2628,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'loading controller plan',1448343213),(2629,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'setting controller status to 300',1448343213),(2630,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'applying plan defaults',1448343213),(2631,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'setting controller status to 400',1448343214),(2632,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'setting file inclusion to 0',1448343214),(2633,'48f4eaeb3efcb6b1753ef973a7b6f9f6',40,'checking plan security',1448343214),(2634,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'setting controller status to 700',1448343214),(2635,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'saving controller to db',1448343214),(2636,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'calculating controller checksum a323d753012fb02b16fff9015adaf689',1448343214),(2637,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'loading controller from db',1448343214),(2638,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'setting controller status to 800',1448343214),(2639,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'setting controller status to 1000',1448343215),(2640,'48f4eaeb3efcb6b1753ef973a7b6f9f6',50,'saving controller to db',1448343215),(2641,'b58e453be02bd660630f049dd478a8d2',40,'instantiating backup controller b58e453be02bd660630f049dd478a8d2',1448343215),(2642,'b58e453be02bd660630f049dd478a8d2',50,'setting controller status to 100',1448343215),(2643,'b58e453be02bd660630f049dd478a8d2',50,'loading controller plan',1448343215),(2644,'b58e453be02bd660630f049dd478a8d2',50,'setting controller status to 300',1448343215),(2645,'b58e453be02bd660630f049dd478a8d2',50,'applying plan defaults',1448343215),(2646,'b58e453be02bd660630f049dd478a8d2',50,'setting controller status to 400',1448343216),(2647,'b58e453be02bd660630f049dd478a8d2',50,'setting file inclusion to 0',1448343216),(2648,'b58e453be02bd660630f049dd478a8d2',40,'checking plan security',1448343216),(2649,'b58e453be02bd660630f049dd478a8d2',50,'setting controller status to 700',1448343216),(2650,'b58e453be02bd660630f049dd478a8d2',50,'saving controller to db',1448343216),(2651,'b58e453be02bd660630f049dd478a8d2',50,'calculating controller checksum 11b673c1f1305728e940a19a53587906',1448343216),(2652,'b58e453be02bd660630f049dd478a8d2',50,'loading controller from db',1448343216),(2653,'b58e453be02bd660630f049dd478a8d2',50,'setting controller status to 800',1448343216),(2654,'b58e453be02bd660630f049dd478a8d2',50,'setting controller status to 1000',1448343217),(2655,'b58e453be02bd660630f049dd478a8d2',50,'saving controller to db',1448343217),(2656,'776df42412c4263b50aa98048fe63686',40,'instantiating restore controller 776df42412c4263b50aa98048fe63686',1448343218),(2657,'776df42412c4263b50aa98048fe63686',50,'setting controller status to 100',1448343218),(2658,'776df42412c4263b50aa98048fe63686',50,'loading backup info',1448343218),(2659,'776df42412c4263b50aa98048fe63686',50,'loading controller plan',1448343218),(2660,'776df42412c4263b50aa98048fe63686',50,'setting controller status to 300',1448343218),(2661,'776df42412c4263b50aa98048fe63686',40,'checking plan security',1448343218),(2662,'776df42412c4263b50aa98048fe63686',50,'setting controller status to 600',1448343218),(2663,'776df42412c4263b50aa98048fe63686',50,'saving controller to db',1448343218),(2664,'776df42412c4263b50aa98048fe63686',50,'calculating controller checksum 866d6c5bdd67631b86fa5d9b5a386862',1448343218),(2665,'776df42412c4263b50aa98048fe63686',50,'loading controller from db',1448343218),(2666,'776df42412c4263b50aa98048fe63686',50,'setting controller status to 700',1448343219),(2667,'776df42412c4263b50aa98048fe63686',50,'saving controller to db',1448343219),(2668,'776df42412c4263b50aa98048fe63686',50,'calculating controller checksum 8290d49bd52c363f3d0b5687c555845d',1448343219),(2669,'776df42412c4263b50aa98048fe63686',50,'loading controller from db',1448343219),(2670,'776df42412c4263b50aa98048fe63686',50,'setting controller status to 800',1448343219),(2671,'776df42412c4263b50aa98048fe63686',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343223),(2672,'776df42412c4263b50aa98048fe63686',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343224),(2673,'776df42412c4263b50aa98048fe63686',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343225),(2674,'776df42412c4263b50aa98048fe63686',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343225),(2675,'776df42412c4263b50aa98048fe63686',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343225),(2676,'776df42412c4263b50aa98048fe63686',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343225),(2677,'776df42412c4263b50aa98048fe63686',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343225),(2678,'776df42412c4263b50aa98048fe63686',50,'processing file aliases queue',1448343226),(2679,'776df42412c4263b50aa98048fe63686',50,'setting controller status to 1000',1448343226),(2680,'776df42412c4263b50aa98048fe63686',50,'saving controller to db',1448343226),(2681,'4ccfc635b068b33de4cb1adbbee5ddbd',40,'instantiating backup controller 4ccfc635b068b33de4cb1adbbee5ddbd',1448343226),(2682,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'setting controller status to 100',1448343226),(2683,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'loading controller plan',1448343226),(2684,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'setting controller status to 300',1448343226),(2685,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'applying plan defaults',1448343226),(2686,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'setting controller status to 400',1448343226),(2687,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'setting file inclusion to 0',1448343226),(2688,'4ccfc635b068b33de4cb1adbbee5ddbd',40,'checking plan security',1448343226),(2689,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'setting controller status to 700',1448343226),(2690,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'saving controller to db',1448343226),(2691,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'calculating controller checksum 50afc5345247ec7d779756203983a533',1448343226),(2692,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'loading controller from db',1448343226),(2693,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'setting controller status to 800',1448343226),(2694,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'setting controller status to 1000',1448343228),(2695,'4ccfc635b068b33de4cb1adbbee5ddbd',50,'saving controller to db',1448343228),(2696,'1c8ef8e61796eba65593ba9247517dd4',40,'instantiating backup controller 1c8ef8e61796eba65593ba9247517dd4',1448343228),(2697,'1c8ef8e61796eba65593ba9247517dd4',50,'setting controller status to 100',1448343228),(2698,'1c8ef8e61796eba65593ba9247517dd4',50,'loading controller plan',1448343228),(2699,'1c8ef8e61796eba65593ba9247517dd4',50,'setting controller status to 300',1448343228),(2700,'1c8ef8e61796eba65593ba9247517dd4',50,'applying plan defaults',1448343228),(2701,'1c8ef8e61796eba65593ba9247517dd4',50,'setting controller status to 400',1448343228),(2702,'1c8ef8e61796eba65593ba9247517dd4',50,'setting file inclusion to 0',1448343228),(2703,'1c8ef8e61796eba65593ba9247517dd4',40,'checking plan security',1448343228),(2704,'1c8ef8e61796eba65593ba9247517dd4',50,'setting controller status to 700',1448343228),(2705,'1c8ef8e61796eba65593ba9247517dd4',50,'saving controller to db',1448343228),(2706,'1c8ef8e61796eba65593ba9247517dd4',50,'calculating controller checksum 631e37c0a1ed54724b145da9368367a7',1448343228),(2707,'1c8ef8e61796eba65593ba9247517dd4',50,'loading controller from db',1448343228),(2708,'1c8ef8e61796eba65593ba9247517dd4',50,'setting controller status to 800',1448343228),(2709,'1c8ef8e61796eba65593ba9247517dd4',50,'setting controller status to 1000',1448343229),(2710,'1c8ef8e61796eba65593ba9247517dd4',50,'saving controller to db',1448343230),(2711,'e8518037a1e88026f75765f801a9211b',40,'instantiating restore controller e8518037a1e88026f75765f801a9211b',1448343230),(2712,'e8518037a1e88026f75765f801a9211b',50,'setting controller status to 100',1448343230),(2713,'e8518037a1e88026f75765f801a9211b',50,'loading backup info',1448343230),(2714,'e8518037a1e88026f75765f801a9211b',50,'loading controller plan',1448343231),(2715,'e8518037a1e88026f75765f801a9211b',50,'setting controller status to 300',1448343231),(2716,'e8518037a1e88026f75765f801a9211b',40,'checking plan security',1448343231),(2717,'e8518037a1e88026f75765f801a9211b',50,'setting controller status to 600',1448343231),(2718,'e8518037a1e88026f75765f801a9211b',50,'saving controller to db',1448343231),(2719,'e8518037a1e88026f75765f801a9211b',50,'calculating controller checksum 7dfa0efc9bbfae18ecd41f590c13f40a',1448343231),(2720,'e8518037a1e88026f75765f801a9211b',50,'loading controller from db',1448343231),(2721,'e8518037a1e88026f75765f801a9211b',50,'setting controller status to 700',1448343232),(2722,'e8518037a1e88026f75765f801a9211b',50,'saving controller to db',1448343232),(2723,'e8518037a1e88026f75765f801a9211b',50,'calculating controller checksum 142ca2826071cb27133a0e790986355b',1448343232),(2724,'e8518037a1e88026f75765f801a9211b',50,'loading controller from db',1448343232),(2725,'e8518037a1e88026f75765f801a9211b',50,'setting controller status to 800',1448343232),(2726,'e8518037a1e88026f75765f801a9211b',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343235),(2727,'e8518037a1e88026f75765f801a9211b',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343235),(2728,'e8518037a1e88026f75765f801a9211b',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343236),(2729,'e8518037a1e88026f75765f801a9211b',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343236),(2730,'e8518037a1e88026f75765f801a9211b',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343236),(2731,'e8518037a1e88026f75765f801a9211b',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343236),(2732,'e8518037a1e88026f75765f801a9211b',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343236),(2733,'e8518037a1e88026f75765f801a9211b',50,'processing file aliases queue',1448343237),(2734,'e8518037a1e88026f75765f801a9211b',50,'setting controller status to 1000',1448343237),(2735,'e8518037a1e88026f75765f801a9211b',50,'saving controller to db',1448343237),(2736,'2ec9215901f8a0c50cf8f61e78d6d98e',40,'instantiating backup controller 2ec9215901f8a0c50cf8f61e78d6d98e',1448343237),(2737,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'setting controller status to 100',1448343237),(2738,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'loading controller plan',1448343237),(2739,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'setting controller status to 300',1448343237),(2740,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'applying plan defaults',1448343237),(2741,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'setting controller status to 400',1448343237),(2742,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'setting file inclusion to 0',1448343237),(2743,'2ec9215901f8a0c50cf8f61e78d6d98e',40,'checking plan security',1448343237),(2744,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'setting controller status to 700',1448343237),(2745,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'saving controller to db',1448343237),(2746,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'calculating controller checksum 6bac15b74e66f337d45ce556474f131d',1448343238),(2747,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'loading controller from db',1448343238),(2748,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'setting controller status to 800',1448343238),(2749,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'setting controller status to 1000',1448343239),(2750,'2ec9215901f8a0c50cf8f61e78d6d98e',50,'saving controller to db',1448343239),(2751,'32baadff0b268434b7bc7a753221d7d5',40,'instantiating backup controller 32baadff0b268434b7bc7a753221d7d5',1448343239),(2752,'32baadff0b268434b7bc7a753221d7d5',50,'setting controller status to 100',1448343239),(2753,'32baadff0b268434b7bc7a753221d7d5',50,'loading controller plan',1448343239),(2754,'32baadff0b268434b7bc7a753221d7d5',50,'setting controller status to 300',1448343239),(2755,'32baadff0b268434b7bc7a753221d7d5',50,'applying plan defaults',1448343239),(2756,'32baadff0b268434b7bc7a753221d7d5',50,'setting controller status to 400',1448343239),(2757,'32baadff0b268434b7bc7a753221d7d5',50,'setting file inclusion to 0',1448343239),(2758,'32baadff0b268434b7bc7a753221d7d5',40,'checking plan security',1448343239),(2759,'32baadff0b268434b7bc7a753221d7d5',50,'setting controller status to 700',1448343239),(2760,'32baadff0b268434b7bc7a753221d7d5',50,'saving controller to db',1448343239),(2761,'32baadff0b268434b7bc7a753221d7d5',50,'calculating controller checksum 5a6ab96a4918334b00a51236c060d856',1448343239),(2762,'32baadff0b268434b7bc7a753221d7d5',50,'loading controller from db',1448343239),(2763,'32baadff0b268434b7bc7a753221d7d5',50,'setting controller status to 800',1448343239),(2764,'32baadff0b268434b7bc7a753221d7d5',50,'setting controller status to 1000',1448343240),(2765,'32baadff0b268434b7bc7a753221d7d5',50,'saving controller to db',1448343240),(2766,'15a6e37d3dfe0aad667a74a3cf094e86',40,'instantiating restore controller 15a6e37d3dfe0aad667a74a3cf094e86',1448343241),(2767,'15a6e37d3dfe0aad667a74a3cf094e86',50,'setting controller status to 100',1448343241),(2768,'15a6e37d3dfe0aad667a74a3cf094e86',50,'loading backup info',1448343241),(2769,'15a6e37d3dfe0aad667a74a3cf094e86',50,'loading controller plan',1448343241),(2770,'15a6e37d3dfe0aad667a74a3cf094e86',50,'setting controller status to 300',1448343241),(2771,'15a6e37d3dfe0aad667a74a3cf094e86',40,'checking plan security',1448343241),(2772,'15a6e37d3dfe0aad667a74a3cf094e86',50,'setting controller status to 600',1448343241),(2773,'15a6e37d3dfe0aad667a74a3cf094e86',50,'saving controller to db',1448343241),(2774,'15a6e37d3dfe0aad667a74a3cf094e86',50,'calculating controller checksum 21aeab249bec6423a21d387943a3eb92',1448343241),(2775,'15a6e37d3dfe0aad667a74a3cf094e86',50,'loading controller from db',1448343241),(2776,'15a6e37d3dfe0aad667a74a3cf094e86',50,'setting controller status to 700',1448343242),(2777,'15a6e37d3dfe0aad667a74a3cf094e86',50,'saving controller to db',1448343242),(2778,'15a6e37d3dfe0aad667a74a3cf094e86',50,'calculating controller checksum 79d78ba1248199a34aab4a6d8b646daf',1448343242),(2779,'15a6e37d3dfe0aad667a74a3cf094e86',50,'loading controller from db',1448343242),(2780,'15a6e37d3dfe0aad667a74a3cf094e86',50,'setting controller status to 800',1448343242),(2781,'15a6e37d3dfe0aad667a74a3cf094e86',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343246),(2782,'15a6e37d3dfe0aad667a74a3cf094e86',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343247),(2783,'15a6e37d3dfe0aad667a74a3cf094e86',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343248),(2784,'15a6e37d3dfe0aad667a74a3cf094e86',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343248),(2785,'15a6e37d3dfe0aad667a74a3cf094e86',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343248),(2786,'15a6e37d3dfe0aad667a74a3cf094e86',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343248),(2787,'15a6e37d3dfe0aad667a74a3cf094e86',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343248),(2788,'15a6e37d3dfe0aad667a74a3cf094e86',50,'processing file aliases queue',1448343248),(2789,'15a6e37d3dfe0aad667a74a3cf094e86',50,'setting controller status to 1000',1448343249),(2790,'15a6e37d3dfe0aad667a74a3cf094e86',50,'saving controller to db',1448343249),(2791,'5caf79d06bfeff27f3ca31c602ac0c5f',40,'instantiating backup controller 5caf79d06bfeff27f3ca31c602ac0c5f',1448343249),(2792,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'setting controller status to 100',1448343249),(2793,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'loading controller plan',1448343249),(2794,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'setting controller status to 300',1448343249),(2795,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'applying plan defaults',1448343249),(2796,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'setting controller status to 400',1448343249),(2797,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'setting file inclusion to 0',1448343249),(2798,'5caf79d06bfeff27f3ca31c602ac0c5f',40,'checking plan security',1448343249),(2799,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'setting controller status to 700',1448343249),(2800,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'saving controller to db',1448343249),(2801,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'calculating controller checksum e8aad704d9cb3adce0ec260224b4f937',1448343249),(2802,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'loading controller from db',1448343249),(2803,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'setting controller status to 800',1448343249),(2804,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'setting controller status to 1000',1448343253),(2805,'5caf79d06bfeff27f3ca31c602ac0c5f',50,'saving controller to db',1448343253),(2806,'5f28f4b729a10e691adea2bce835b48d',40,'instantiating backup controller 5f28f4b729a10e691adea2bce835b48d',1448343254),(2807,'5f28f4b729a10e691adea2bce835b48d',50,'setting controller status to 100',1448343254),(2808,'5f28f4b729a10e691adea2bce835b48d',50,'loading controller plan',1448343254),(2809,'5f28f4b729a10e691adea2bce835b48d',50,'setting controller status to 300',1448343254),(2810,'5f28f4b729a10e691adea2bce835b48d',50,'applying plan defaults',1448343254),(2811,'5f28f4b729a10e691adea2bce835b48d',50,'setting controller status to 400',1448343254),(2812,'5f28f4b729a10e691adea2bce835b48d',50,'setting file inclusion to 0',1448343254),(2813,'5f28f4b729a10e691adea2bce835b48d',40,'checking plan security',1448343254),(2814,'5f28f4b729a10e691adea2bce835b48d',50,'setting controller status to 700',1448343254),(2815,'5f28f4b729a10e691adea2bce835b48d',50,'saving controller to db',1448343254),(2816,'5f28f4b729a10e691adea2bce835b48d',50,'calculating controller checksum 8f7c996e1ad19440524803a3e3ecc2e5',1448343254),(2817,'5f28f4b729a10e691adea2bce835b48d',50,'loading controller from db',1448343254),(2818,'5f28f4b729a10e691adea2bce835b48d',50,'setting controller status to 800',1448343254),(2819,'5f28f4b729a10e691adea2bce835b48d',50,'setting controller status to 1000',1448343255),(2820,'5f28f4b729a10e691adea2bce835b48d',50,'saving controller to db',1448343256),(2821,'071d34cc08a2049d9b1593e9584ce410',40,'instantiating restore controller 071d34cc08a2049d9b1593e9584ce410',1448343256),(2822,'071d34cc08a2049d9b1593e9584ce410',50,'setting controller status to 100',1448343256),(2823,'071d34cc08a2049d9b1593e9584ce410',50,'loading backup info',1448343256),(2824,'071d34cc08a2049d9b1593e9584ce410',50,'loading controller plan',1448343257),(2825,'071d34cc08a2049d9b1593e9584ce410',50,'setting controller status to 300',1448343257),(2826,'071d34cc08a2049d9b1593e9584ce410',40,'checking plan security',1448343257),(2827,'071d34cc08a2049d9b1593e9584ce410',50,'setting controller status to 600',1448343257),(2828,'071d34cc08a2049d9b1593e9584ce410',50,'saving controller to db',1448343257),(2829,'071d34cc08a2049d9b1593e9584ce410',50,'calculating controller checksum ad8422a3777fa3c5f57ebe31895021b6',1448343257),(2830,'071d34cc08a2049d9b1593e9584ce410',50,'loading controller from db',1448343257),(2831,'071d34cc08a2049d9b1593e9584ce410',50,'setting controller status to 700',1448343258),(2832,'071d34cc08a2049d9b1593e9584ce410',50,'saving controller to db',1448343258),(2833,'071d34cc08a2049d9b1593e9584ce410',50,'calculating controller checksum a7433d05579e73f119a6f98fd49989e4',1448343258),(2834,'071d34cc08a2049d9b1593e9584ce410',50,'loading controller from db',1448343259),(2835,'071d34cc08a2049d9b1593e9584ce410',50,'setting controller status to 800',1448343260),(2836,'071d34cc08a2049d9b1593e9584ce410',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343262),(2837,'071d34cc08a2049d9b1593e9584ce410',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343263),(2838,'071d34cc08a2049d9b1593e9584ce410',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343264),(2839,'071d34cc08a2049d9b1593e9584ce410',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343264),(2840,'071d34cc08a2049d9b1593e9584ce410',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343264),(2841,'071d34cc08a2049d9b1593e9584ce410',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343264),(2842,'071d34cc08a2049d9b1593e9584ce410',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343264),(2843,'071d34cc08a2049d9b1593e9584ce410',50,'processing file aliases queue',1448343264),(2844,'071d34cc08a2049d9b1593e9584ce410',50,'setting controller status to 1000',1448343265),(2845,'071d34cc08a2049d9b1593e9584ce410',50,'saving controller to db',1448343265),(2846,'5893ab713f8fcd3208a9f9ba4021236e',40,'instantiating backup controller 5893ab713f8fcd3208a9f9ba4021236e',1448343265),(2847,'5893ab713f8fcd3208a9f9ba4021236e',50,'setting controller status to 100',1448343265),(2848,'5893ab713f8fcd3208a9f9ba4021236e',50,'loading controller plan',1448343265),(2849,'5893ab713f8fcd3208a9f9ba4021236e',50,'setting controller status to 300',1448343265),(2850,'5893ab713f8fcd3208a9f9ba4021236e',50,'applying plan defaults',1448343265),(2851,'5893ab713f8fcd3208a9f9ba4021236e',50,'setting controller status to 400',1448343265),(2852,'5893ab713f8fcd3208a9f9ba4021236e',50,'setting file inclusion to 0',1448343265),(2853,'5893ab713f8fcd3208a9f9ba4021236e',40,'checking plan security',1448343265),(2854,'5893ab713f8fcd3208a9f9ba4021236e',50,'setting controller status to 700',1448343265),(2855,'5893ab713f8fcd3208a9f9ba4021236e',50,'saving controller to db',1448343265),(2856,'5893ab713f8fcd3208a9f9ba4021236e',50,'calculating controller checksum 41e598ab0d8476dfc08845172c99b779',1448343266),(2857,'5893ab713f8fcd3208a9f9ba4021236e',50,'loading controller from db',1448343266),(2858,'5893ab713f8fcd3208a9f9ba4021236e',50,'setting controller status to 800',1448343266),(2859,'5893ab713f8fcd3208a9f9ba4021236e',50,'setting controller status to 1000',1448343267),(2860,'5893ab713f8fcd3208a9f9ba4021236e',50,'saving controller to db',1448343267),(2861,'c1abeeb7935863c1a0a5c1304b945a96',40,'instantiating backup controller c1abeeb7935863c1a0a5c1304b945a96',1448343267),(2862,'c1abeeb7935863c1a0a5c1304b945a96',50,'setting controller status to 100',1448343267),(2863,'c1abeeb7935863c1a0a5c1304b945a96',50,'loading controller plan',1448343267),(2864,'c1abeeb7935863c1a0a5c1304b945a96',50,'setting controller status to 300',1448343268),(2865,'c1abeeb7935863c1a0a5c1304b945a96',50,'applying plan defaults',1448343268),(2866,'c1abeeb7935863c1a0a5c1304b945a96',50,'setting controller status to 400',1448343268),(2867,'c1abeeb7935863c1a0a5c1304b945a96',50,'setting file inclusion to 0',1448343268),(2868,'c1abeeb7935863c1a0a5c1304b945a96',40,'checking plan security',1448343268),(2869,'c1abeeb7935863c1a0a5c1304b945a96',50,'setting controller status to 700',1448343268),(2870,'c1abeeb7935863c1a0a5c1304b945a96',50,'saving controller to db',1448343268),(2871,'c1abeeb7935863c1a0a5c1304b945a96',50,'calculating controller checksum 228b4e3b33769660e9a3ede02c73092e',1448343268),(2872,'c1abeeb7935863c1a0a5c1304b945a96',50,'loading controller from db',1448343268),(2873,'c1abeeb7935863c1a0a5c1304b945a96',50,'setting controller status to 800',1448343268),(2874,'c1abeeb7935863c1a0a5c1304b945a96',50,'setting controller status to 1000',1448343269),(2875,'c1abeeb7935863c1a0a5c1304b945a96',50,'saving controller to db',1448343269),(2876,'df9424a8eabf2b1aefc771ef691e9e17',40,'instantiating restore controller df9424a8eabf2b1aefc771ef691e9e17',1448343270),(2877,'df9424a8eabf2b1aefc771ef691e9e17',50,'setting controller status to 100',1448343270),(2878,'df9424a8eabf2b1aefc771ef691e9e17',50,'loading backup info',1448343270),(2879,'df9424a8eabf2b1aefc771ef691e9e17',50,'loading controller plan',1448343270),(2880,'df9424a8eabf2b1aefc771ef691e9e17',50,'setting controller status to 300',1448343270),(2881,'df9424a8eabf2b1aefc771ef691e9e17',40,'checking plan security',1448343270),(2882,'df9424a8eabf2b1aefc771ef691e9e17',50,'setting controller status to 600',1448343270),(2883,'df9424a8eabf2b1aefc771ef691e9e17',50,'saving controller to db',1448343270),(2884,'df9424a8eabf2b1aefc771ef691e9e17',50,'calculating controller checksum f302aef7f777722116b6a7eae1ca40e1',1448343270),(2885,'df9424a8eabf2b1aefc771ef691e9e17',50,'loading controller from db',1448343271),(2886,'df9424a8eabf2b1aefc771ef691e9e17',50,'setting controller status to 700',1448343271),(2887,'df9424a8eabf2b1aefc771ef691e9e17',50,'saving controller to db',1448343272),(2888,'df9424a8eabf2b1aefc771ef691e9e17',50,'calculating controller checksum 2c2bea361aaf42316c7da77a0b285951',1448343272),(2889,'df9424a8eabf2b1aefc771ef691e9e17',50,'loading controller from db',1448343272),(2890,'df9424a8eabf2b1aefc771ef691e9e17',50,'setting controller status to 800',1448343272),(2891,'df9424a8eabf2b1aefc771ef691e9e17',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343275),(2892,'df9424a8eabf2b1aefc771ef691e9e17',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343276),(2893,'df9424a8eabf2b1aefc771ef691e9e17',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343276),(2894,'df9424a8eabf2b1aefc771ef691e9e17',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343276),(2895,'df9424a8eabf2b1aefc771ef691e9e17',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343277),(2896,'df9424a8eabf2b1aefc771ef691e9e17',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343277),(2897,'df9424a8eabf2b1aefc771ef691e9e17',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343277),(2898,'df9424a8eabf2b1aefc771ef691e9e17',50,'processing file aliases queue',1448343278),(2899,'df9424a8eabf2b1aefc771ef691e9e17',50,'setting controller status to 1000',1448343278),(2900,'df9424a8eabf2b1aefc771ef691e9e17',50,'saving controller to db',1448343278),(2901,'7bfc21928f91f4dcc4fab8308596ba2c',40,'instantiating backup controller 7bfc21928f91f4dcc4fab8308596ba2c',1448343278),(2902,'7bfc21928f91f4dcc4fab8308596ba2c',50,'setting controller status to 100',1448343278),(2903,'7bfc21928f91f4dcc4fab8308596ba2c',50,'loading controller plan',1448343279),(2904,'7bfc21928f91f4dcc4fab8308596ba2c',50,'setting controller status to 300',1448343279),(2905,'7bfc21928f91f4dcc4fab8308596ba2c',50,'applying plan defaults',1448343279),(2906,'7bfc21928f91f4dcc4fab8308596ba2c',50,'setting controller status to 400',1448343279),(2907,'7bfc21928f91f4dcc4fab8308596ba2c',50,'setting file inclusion to 0',1448343279),(2908,'7bfc21928f91f4dcc4fab8308596ba2c',40,'checking plan security',1448343279),(2909,'7bfc21928f91f4dcc4fab8308596ba2c',50,'setting controller status to 700',1448343279),(2910,'7bfc21928f91f4dcc4fab8308596ba2c',50,'saving controller to db',1448343279),(2911,'7bfc21928f91f4dcc4fab8308596ba2c',50,'calculating controller checksum 6fbc2b399f1f08e6a55777d06309eb33',1448343279),(2912,'7bfc21928f91f4dcc4fab8308596ba2c',50,'loading controller from db',1448343279),(2913,'7bfc21928f91f4dcc4fab8308596ba2c',50,'setting controller status to 800',1448343279),(2914,'7bfc21928f91f4dcc4fab8308596ba2c',50,'setting controller status to 1000',1448343281),(2915,'7bfc21928f91f4dcc4fab8308596ba2c',50,'saving controller to db',1448343281),(2916,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',40,'instantiating backup controller bdbd5f0cdd665d9cdc27d4c25ccd84a7',1448343281),(2917,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'setting controller status to 100',1448343281),(2918,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'loading controller plan',1448343281),(2919,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'setting controller status to 300',1448343281),(2920,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'applying plan defaults',1448343281),(2921,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'setting controller status to 400',1448343281),(2922,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'setting file inclusion to 0',1448343281),(2923,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',40,'checking plan security',1448343281),(2924,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'setting controller status to 700',1448343281),(2925,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'saving controller to db',1448343281),(2926,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'calculating controller checksum 17bba6514478f5f459031cf61c8fcaf4',1448343281),(2927,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'loading controller from db',1448343281),(2928,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'setting controller status to 800',1448343281),(2929,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'setting controller status to 1000',1448343282),(2930,'bdbd5f0cdd665d9cdc27d4c25ccd84a7',50,'saving controller to db',1448343282),(2931,'00a31a348a8011d6803f4fab1e4186f3',40,'instantiating restore controller 00a31a348a8011d6803f4fab1e4186f3',1448343283),(2932,'00a31a348a8011d6803f4fab1e4186f3',50,'setting controller status to 100',1448343283),(2933,'00a31a348a8011d6803f4fab1e4186f3',50,'loading backup info',1448343283),(2934,'00a31a348a8011d6803f4fab1e4186f3',50,'loading controller plan',1448343283),(2935,'00a31a348a8011d6803f4fab1e4186f3',50,'setting controller status to 300',1448343283),(2936,'00a31a348a8011d6803f4fab1e4186f3',40,'checking plan security',1448343283),(2937,'00a31a348a8011d6803f4fab1e4186f3',50,'setting controller status to 600',1448343283),(2938,'00a31a348a8011d6803f4fab1e4186f3',50,'saving controller to db',1448343283),(2939,'00a31a348a8011d6803f4fab1e4186f3',50,'calculating controller checksum 3dbe4a1f3121acf0c8074de4edbfc017',1448343283),(2940,'00a31a348a8011d6803f4fab1e4186f3',50,'loading controller from db',1448343284),(2941,'00a31a348a8011d6803f4fab1e4186f3',50,'setting controller status to 700',1448343284),(2942,'00a31a348a8011d6803f4fab1e4186f3',50,'saving controller to db',1448343284),(2943,'00a31a348a8011d6803f4fab1e4186f3',50,'calculating controller checksum 935cd8a39ae718ed4da87561223252ed',1448343284),(2944,'00a31a348a8011d6803f4fab1e4186f3',50,'loading controller from db',1448343284),(2945,'00a31a348a8011d6803f4fab1e4186f3',50,'setting controller status to 800',1448343284),(2946,'00a31a348a8011d6803f4fab1e4186f3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343287),(2947,'00a31a348a8011d6803f4fab1e4186f3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343288),(2948,'00a31a348a8011d6803f4fab1e4186f3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343288),(2949,'00a31a348a8011d6803f4fab1e4186f3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343288),(2950,'00a31a348a8011d6803f4fab1e4186f3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343289),(2951,'00a31a348a8011d6803f4fab1e4186f3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343289),(2952,'00a31a348a8011d6803f4fab1e4186f3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343289),(2953,'00a31a348a8011d6803f4fab1e4186f3',50,'processing file aliases queue',1448343289),(2954,'00a31a348a8011d6803f4fab1e4186f3',50,'setting controller status to 1000',1448343290),(2955,'00a31a348a8011d6803f4fab1e4186f3',50,'saving controller to db',1448343290),(2956,'b42b671951bd8efc83355f0ba9c2632b',40,'instantiating backup controller b42b671951bd8efc83355f0ba9c2632b',1448343290),(2957,'b42b671951bd8efc83355f0ba9c2632b',50,'setting controller status to 100',1448343290),(2958,'b42b671951bd8efc83355f0ba9c2632b',50,'loading controller plan',1448343290),(2959,'b42b671951bd8efc83355f0ba9c2632b',50,'setting controller status to 300',1448343290),(2960,'b42b671951bd8efc83355f0ba9c2632b',50,'applying plan defaults',1448343290),(2961,'b42b671951bd8efc83355f0ba9c2632b',50,'setting controller status to 400',1448343290),(2962,'b42b671951bd8efc83355f0ba9c2632b',50,'setting file inclusion to 0',1448343290),(2963,'b42b671951bd8efc83355f0ba9c2632b',40,'checking plan security',1448343290),(2964,'b42b671951bd8efc83355f0ba9c2632b',50,'setting controller status to 700',1448343290),(2965,'b42b671951bd8efc83355f0ba9c2632b',50,'saving controller to db',1448343290),(2966,'b42b671951bd8efc83355f0ba9c2632b',50,'calculating controller checksum d4d6555bf93dd8b6414898a1657d605f',1448343290),(2967,'b42b671951bd8efc83355f0ba9c2632b',50,'loading controller from db',1448343290),(2968,'b42b671951bd8efc83355f0ba9c2632b',50,'setting controller status to 800',1448343290),(2969,'b42b671951bd8efc83355f0ba9c2632b',50,'setting controller status to 1000',1448343291),(2970,'b42b671951bd8efc83355f0ba9c2632b',50,'saving controller to db',1448343291),(2971,'3a92dbc49fed4cd03df4e4f00f58bfda',40,'instantiating backup controller 3a92dbc49fed4cd03df4e4f00f58bfda',1448343291),(2972,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'setting controller status to 100',1448343291),(2973,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'loading controller plan',1448343291),(2974,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'setting controller status to 300',1448343291),(2975,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'applying plan defaults',1448343292),(2976,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'setting controller status to 400',1448343292),(2977,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'setting file inclusion to 0',1448343292),(2978,'3a92dbc49fed4cd03df4e4f00f58bfda',40,'checking plan security',1448343292),(2979,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'setting controller status to 700',1448343292),(2980,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'saving controller to db',1448343292),(2981,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'calculating controller checksum f450e3b3d37a2b145f167e890bc7c52a',1448343292),(2982,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'loading controller from db',1448343292),(2983,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'setting controller status to 800',1448343292),(2984,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'setting controller status to 1000',1448343293),(2985,'3a92dbc49fed4cd03df4e4f00f58bfda',50,'saving controller to db',1448343293),(2986,'f46c811ecceca42fdc4f405215d47221',40,'instantiating restore controller f46c811ecceca42fdc4f405215d47221',1448343294),(2987,'f46c811ecceca42fdc4f405215d47221',50,'setting controller status to 100',1448343294),(2988,'f46c811ecceca42fdc4f405215d47221',50,'loading backup info',1448343294),(2989,'f46c811ecceca42fdc4f405215d47221',50,'loading controller plan',1448343294),(2990,'f46c811ecceca42fdc4f405215d47221',50,'setting controller status to 300',1448343294),(2991,'f46c811ecceca42fdc4f405215d47221',40,'checking plan security',1448343294),(2992,'f46c811ecceca42fdc4f405215d47221',50,'setting controller status to 600',1448343294),(2993,'f46c811ecceca42fdc4f405215d47221',50,'saving controller to db',1448343294),(2994,'f46c811ecceca42fdc4f405215d47221',50,'calculating controller checksum f5881dc455f6b33f18bd4d338d6d383f',1448343294),(2995,'f46c811ecceca42fdc4f405215d47221',50,'loading controller from db',1448343294),(2996,'f46c811ecceca42fdc4f405215d47221',50,'setting controller status to 700',1448343295),(2997,'f46c811ecceca42fdc4f405215d47221',50,'saving controller to db',1448343295),(2998,'f46c811ecceca42fdc4f405215d47221',50,'calculating controller checksum c1a57220b2ea656125bf75a7af21dfa0',1448343295),(2999,'f46c811ecceca42fdc4f405215d47221',50,'loading controller from db',1448343295),(3000,'f46c811ecceca42fdc4f405215d47221',50,'setting controller status to 800',1448343295),(3001,'f46c811ecceca42fdc4f405215d47221',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343298),(3002,'f46c811ecceca42fdc4f405215d47221',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343299),(3003,'f46c811ecceca42fdc4f405215d47221',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343300),(3004,'f46c811ecceca42fdc4f405215d47221',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343300),(3005,'f46c811ecceca42fdc4f405215d47221',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343300),(3006,'f46c811ecceca42fdc4f405215d47221',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343300),(3007,'f46c811ecceca42fdc4f405215d47221',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343300),(3008,'f46c811ecceca42fdc4f405215d47221',50,'processing file aliases queue',1448343301),(3009,'f46c811ecceca42fdc4f405215d47221',50,'setting controller status to 1000',1448343301),(3010,'f46c811ecceca42fdc4f405215d47221',50,'saving controller to db',1448343302),(3011,'b8ae280d4a5db48bf609e6ea1d712376',40,'instantiating backup controller b8ae280d4a5db48bf609e6ea1d712376',1448343302),(3012,'b8ae280d4a5db48bf609e6ea1d712376',50,'setting controller status to 100',1448343302),(3013,'b8ae280d4a5db48bf609e6ea1d712376',50,'loading controller plan',1448343302),(3014,'b8ae280d4a5db48bf609e6ea1d712376',50,'setting controller status to 300',1448343302),(3015,'b8ae280d4a5db48bf609e6ea1d712376',50,'applying plan defaults',1448343302),(3016,'b8ae280d4a5db48bf609e6ea1d712376',50,'setting controller status to 400',1448343302),(3017,'b8ae280d4a5db48bf609e6ea1d712376',50,'setting file inclusion to 0',1448343302),(3018,'b8ae280d4a5db48bf609e6ea1d712376',40,'checking plan security',1448343303),(3019,'b8ae280d4a5db48bf609e6ea1d712376',50,'setting controller status to 700',1448343303),(3020,'b8ae280d4a5db48bf609e6ea1d712376',50,'saving controller to db',1448343303),(3021,'b8ae280d4a5db48bf609e6ea1d712376',50,'calculating controller checksum 062de3f7250269bd78cf38fa557747aa',1448343303),(3022,'b8ae280d4a5db48bf609e6ea1d712376',50,'loading controller from db',1448343303),(3023,'b8ae280d4a5db48bf609e6ea1d712376',50,'setting controller status to 800',1448343303),(3024,'b8ae280d4a5db48bf609e6ea1d712376',50,'setting controller status to 1000',1448343305),(3025,'b8ae280d4a5db48bf609e6ea1d712376',50,'saving controller to db',1448343305),(3026,'a564b838099c9c78505b2ff14f32f090',40,'instantiating backup controller a564b838099c9c78505b2ff14f32f090',1448343305),(3027,'a564b838099c9c78505b2ff14f32f090',50,'setting controller status to 100',1448343305),(3028,'a564b838099c9c78505b2ff14f32f090',50,'loading controller plan',1448343305),(3029,'a564b838099c9c78505b2ff14f32f090',50,'setting controller status to 300',1448343305),(3030,'a564b838099c9c78505b2ff14f32f090',50,'applying plan defaults',1448343305),(3031,'a564b838099c9c78505b2ff14f32f090',50,'setting controller status to 400',1448343306),(3032,'a564b838099c9c78505b2ff14f32f090',50,'setting file inclusion to 0',1448343306),(3033,'a564b838099c9c78505b2ff14f32f090',40,'checking plan security',1448343306),(3034,'a564b838099c9c78505b2ff14f32f090',50,'setting controller status to 700',1448343306),(3035,'a564b838099c9c78505b2ff14f32f090',50,'saving controller to db',1448343306),(3036,'a564b838099c9c78505b2ff14f32f090',50,'calculating controller checksum f671be1e1efcf7a55cb2c160ba23a227',1448343306),(3037,'a564b838099c9c78505b2ff14f32f090',50,'loading controller from db',1448343306),(3038,'a564b838099c9c78505b2ff14f32f090',50,'setting controller status to 800',1448343306),(3039,'a564b838099c9c78505b2ff14f32f090',50,'setting controller status to 1000',1448343307),(3040,'a564b838099c9c78505b2ff14f32f090',50,'saving controller to db',1448343307),(3041,'82e7822f1f289fe0b686d684f2479fa1',40,'instantiating restore controller 82e7822f1f289fe0b686d684f2479fa1',1448343309),(3042,'82e7822f1f289fe0b686d684f2479fa1',50,'setting controller status to 100',1448343309),(3043,'82e7822f1f289fe0b686d684f2479fa1',50,'loading backup info',1448343309),(3044,'82e7822f1f289fe0b686d684f2479fa1',50,'loading controller plan',1448343309),(3045,'82e7822f1f289fe0b686d684f2479fa1',50,'setting controller status to 300',1448343309),(3046,'82e7822f1f289fe0b686d684f2479fa1',40,'checking plan security',1448343309),(3047,'82e7822f1f289fe0b686d684f2479fa1',50,'setting controller status to 600',1448343309),(3048,'82e7822f1f289fe0b686d684f2479fa1',50,'saving controller to db',1448343309),(3049,'82e7822f1f289fe0b686d684f2479fa1',50,'calculating controller checksum b855722b735bec289b8ee67454b9b5bf',1448343310),(3050,'82e7822f1f289fe0b686d684f2479fa1',50,'loading controller from db',1448343310),(3051,'82e7822f1f289fe0b686d684f2479fa1',50,'setting controller status to 700',1448343313),(3052,'82e7822f1f289fe0b686d684f2479fa1',50,'saving controller to db',1448343313),(3053,'82e7822f1f289fe0b686d684f2479fa1',50,'calculating controller checksum 15c8fdcbf0539d56ee19a0f02ca9044b',1448343314),(3054,'82e7822f1f289fe0b686d684f2479fa1',50,'loading controller from db',1448343314),(3055,'82e7822f1f289fe0b686d684f2479fa1',50,'setting controller status to 800',1448343314),(3056,'82e7822f1f289fe0b686d684f2479fa1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343317),(3057,'82e7822f1f289fe0b686d684f2479fa1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343318),(3058,'82e7822f1f289fe0b686d684f2479fa1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343319),(3059,'82e7822f1f289fe0b686d684f2479fa1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343319),(3060,'82e7822f1f289fe0b686d684f2479fa1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343319),(3061,'82e7822f1f289fe0b686d684f2479fa1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343319),(3062,'82e7822f1f289fe0b686d684f2479fa1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343320),(3063,'82e7822f1f289fe0b686d684f2479fa1',50,'processing file aliases queue',1448343320),(3064,'82e7822f1f289fe0b686d684f2479fa1',50,'setting controller status to 1000',1448343320),(3065,'82e7822f1f289fe0b686d684f2479fa1',50,'saving controller to db',1448343320),(3066,'ae5fe48038350eebee9f43ab6dbd515e',40,'instantiating backup controller ae5fe48038350eebee9f43ab6dbd515e',1448343321),(3067,'ae5fe48038350eebee9f43ab6dbd515e',50,'setting controller status to 100',1448343321),(3068,'ae5fe48038350eebee9f43ab6dbd515e',50,'loading controller plan',1448343321),(3069,'ae5fe48038350eebee9f43ab6dbd515e',50,'setting controller status to 300',1448343321),(3070,'ae5fe48038350eebee9f43ab6dbd515e',50,'applying plan defaults',1448343321),(3071,'ae5fe48038350eebee9f43ab6dbd515e',50,'setting controller status to 400',1448343321),(3072,'ae5fe48038350eebee9f43ab6dbd515e',50,'setting file inclusion to 0',1448343321),(3073,'ae5fe48038350eebee9f43ab6dbd515e',40,'checking plan security',1448343321),(3074,'ae5fe48038350eebee9f43ab6dbd515e',50,'setting controller status to 700',1448343321),(3075,'ae5fe48038350eebee9f43ab6dbd515e',50,'saving controller to db',1448343321),(3076,'ae5fe48038350eebee9f43ab6dbd515e',50,'calculating controller checksum 26b914e491b94ec160580469bbc8eb2a',1448343321),(3077,'ae5fe48038350eebee9f43ab6dbd515e',50,'loading controller from db',1448343321),(3078,'ae5fe48038350eebee9f43ab6dbd515e',50,'setting controller status to 800',1448343321),(3079,'ae5fe48038350eebee9f43ab6dbd515e',50,'setting controller status to 1000',1448343322),(3080,'ae5fe48038350eebee9f43ab6dbd515e',50,'saving controller to db',1448343322),(3081,'4c206403a36687f26eb11297aa59d6e7',40,'instantiating backup controller 4c206403a36687f26eb11297aa59d6e7',1448343323),(3082,'4c206403a36687f26eb11297aa59d6e7',50,'setting controller status to 100',1448343323),(3083,'4c206403a36687f26eb11297aa59d6e7',50,'loading controller plan',1448343323),(3084,'4c206403a36687f26eb11297aa59d6e7',50,'setting controller status to 300',1448343324),(3085,'4c206403a36687f26eb11297aa59d6e7',50,'applying plan defaults',1448343324),(3086,'4c206403a36687f26eb11297aa59d6e7',50,'setting controller status to 400',1448343324),(3087,'4c206403a36687f26eb11297aa59d6e7',50,'setting file inclusion to 0',1448343324),(3088,'4c206403a36687f26eb11297aa59d6e7',40,'checking plan security',1448343324),(3089,'4c206403a36687f26eb11297aa59d6e7',50,'setting controller status to 700',1448343324),(3090,'4c206403a36687f26eb11297aa59d6e7',50,'saving controller to db',1448343324),(3091,'4c206403a36687f26eb11297aa59d6e7',50,'calculating controller checksum fa4cce8e2a45759775d4bb924f987f58',1448343324),(3092,'4c206403a36687f26eb11297aa59d6e7',50,'loading controller from db',1448343324),(3093,'4c206403a36687f26eb11297aa59d6e7',50,'setting controller status to 800',1448343324),(3094,'4c206403a36687f26eb11297aa59d6e7',50,'setting controller status to 1000',1448343327),(3095,'4c206403a36687f26eb11297aa59d6e7',50,'saving controller to db',1448343327),(3096,'d02df73628b0aac78569be3b99c1edbe',40,'instantiating restore controller d02df73628b0aac78569be3b99c1edbe',1448343328),(3097,'d02df73628b0aac78569be3b99c1edbe',50,'setting controller status to 100',1448343328),(3098,'d02df73628b0aac78569be3b99c1edbe',50,'loading backup info',1448343328),(3099,'d02df73628b0aac78569be3b99c1edbe',50,'loading controller plan',1448343328),(3100,'d02df73628b0aac78569be3b99c1edbe',50,'setting controller status to 300',1448343328),(3101,'d02df73628b0aac78569be3b99c1edbe',40,'checking plan security',1448343328),(3102,'d02df73628b0aac78569be3b99c1edbe',50,'setting controller status to 600',1448343328),(3103,'d02df73628b0aac78569be3b99c1edbe',50,'saving controller to db',1448343328),(3104,'d02df73628b0aac78569be3b99c1edbe',50,'calculating controller checksum d83e94d5ec178744d8ac7b47cfde0b6f',1448343328),(3105,'d02df73628b0aac78569be3b99c1edbe',50,'loading controller from db',1448343328),(3106,'d02df73628b0aac78569be3b99c1edbe',50,'setting controller status to 700',1448343329),(3107,'d02df73628b0aac78569be3b99c1edbe',50,'saving controller to db',1448343329),(3108,'d02df73628b0aac78569be3b99c1edbe',50,'calculating controller checksum a6ea884ea46fd08f642d002c1e9436b2',1448343329),(3109,'d02df73628b0aac78569be3b99c1edbe',50,'loading controller from db',1448343329),(3110,'d02df73628b0aac78569be3b99c1edbe',50,'setting controller status to 800',1448343329),(3111,'d02df73628b0aac78569be3b99c1edbe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343331),(3112,'d02df73628b0aac78569be3b99c1edbe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343333),(3113,'d02df73628b0aac78569be3b99c1edbe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343333),(3114,'d02df73628b0aac78569be3b99c1edbe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343333),(3115,'d02df73628b0aac78569be3b99c1edbe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343333),(3116,'d02df73628b0aac78569be3b99c1edbe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343333),(3117,'d02df73628b0aac78569be3b99c1edbe',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343333),(3118,'d02df73628b0aac78569be3b99c1edbe',50,'processing file aliases queue',1448343334),(3119,'d02df73628b0aac78569be3b99c1edbe',50,'setting controller status to 1000',1448343334),(3120,'d02df73628b0aac78569be3b99c1edbe',50,'saving controller to db',1448343334),(3121,'3e4826406446b76fbe024176a493dde1',40,'instantiating backup controller 3e4826406446b76fbe024176a493dde1',1448343334),(3122,'3e4826406446b76fbe024176a493dde1',50,'setting controller status to 100',1448343334),(3123,'3e4826406446b76fbe024176a493dde1',50,'loading controller plan',1448343334),(3124,'3e4826406446b76fbe024176a493dde1',50,'setting controller status to 300',1448343334),(3125,'3e4826406446b76fbe024176a493dde1',50,'applying plan defaults',1448343334),(3126,'3e4826406446b76fbe024176a493dde1',50,'setting controller status to 400',1448343334),(3127,'3e4826406446b76fbe024176a493dde1',50,'setting file inclusion to 0',1448343335),(3128,'3e4826406446b76fbe024176a493dde1',40,'checking plan security',1448343335),(3129,'3e4826406446b76fbe024176a493dde1',50,'setting controller status to 700',1448343335),(3130,'3e4826406446b76fbe024176a493dde1',50,'saving controller to db',1448343335),(3131,'3e4826406446b76fbe024176a493dde1',50,'calculating controller checksum 4217f791bfead2c00c464acd1a0a7b6a',1448343335),(3132,'3e4826406446b76fbe024176a493dde1',50,'loading controller from db',1448343335),(3133,'3e4826406446b76fbe024176a493dde1',50,'setting controller status to 800',1448343335),(3134,'3e4826406446b76fbe024176a493dde1',50,'setting controller status to 1000',1448343336),(3135,'3e4826406446b76fbe024176a493dde1',50,'saving controller to db',1448343336),(3136,'367e26dfcfae701e9fa3b4e45897206c',40,'instantiating backup controller 367e26dfcfae701e9fa3b4e45897206c',1448343336),(3137,'367e26dfcfae701e9fa3b4e45897206c',50,'setting controller status to 100',1448343336),(3138,'367e26dfcfae701e9fa3b4e45897206c',50,'loading controller plan',1448343336),(3139,'367e26dfcfae701e9fa3b4e45897206c',50,'setting controller status to 300',1448343337),(3140,'367e26dfcfae701e9fa3b4e45897206c',50,'applying plan defaults',1448343337),(3141,'367e26dfcfae701e9fa3b4e45897206c',50,'setting controller status to 400',1448343337),(3142,'367e26dfcfae701e9fa3b4e45897206c',50,'setting file inclusion to 0',1448343337),(3143,'367e26dfcfae701e9fa3b4e45897206c',40,'checking plan security',1448343337),(3144,'367e26dfcfae701e9fa3b4e45897206c',50,'setting controller status to 700',1448343337),(3145,'367e26dfcfae701e9fa3b4e45897206c',50,'saving controller to db',1448343338),(3146,'367e26dfcfae701e9fa3b4e45897206c',50,'calculating controller checksum dc085a6675ad2c4835d15efa1fdc3c71',1448343338),(3147,'367e26dfcfae701e9fa3b4e45897206c',50,'loading controller from db',1448343338),(3148,'367e26dfcfae701e9fa3b4e45897206c',50,'setting controller status to 800',1448343338),(3149,'367e26dfcfae701e9fa3b4e45897206c',50,'setting controller status to 1000',1448343339),(3150,'367e26dfcfae701e9fa3b4e45897206c',50,'saving controller to db',1448343339),(3151,'b9f872eb1ce07d73342b70daebd08a52',40,'instantiating restore controller b9f872eb1ce07d73342b70daebd08a52',1448343340),(3152,'b9f872eb1ce07d73342b70daebd08a52',50,'setting controller status to 100',1448343340),(3153,'b9f872eb1ce07d73342b70daebd08a52',50,'loading backup info',1448343340),(3154,'b9f872eb1ce07d73342b70daebd08a52',50,'loading controller plan',1448343340),(3155,'b9f872eb1ce07d73342b70daebd08a52',50,'setting controller status to 300',1448343340),(3156,'b9f872eb1ce07d73342b70daebd08a52',40,'checking plan security',1448343341),(3157,'b9f872eb1ce07d73342b70daebd08a52',50,'setting controller status to 600',1448343341),(3158,'b9f872eb1ce07d73342b70daebd08a52',50,'saving controller to db',1448343341),(3159,'b9f872eb1ce07d73342b70daebd08a52',50,'calculating controller checksum f5d2b9a7267db454a1786a218549da2d',1448343341),(3160,'b9f872eb1ce07d73342b70daebd08a52',50,'loading controller from db',1448343341),(3161,'b9f872eb1ce07d73342b70daebd08a52',50,'setting controller status to 700',1448343341),(3162,'b9f872eb1ce07d73342b70daebd08a52',50,'saving controller to db',1448343341),(3163,'b9f872eb1ce07d73342b70daebd08a52',50,'calculating controller checksum fdd44916677a68e79fd303b1e93d8487',1448343341),(3164,'b9f872eb1ce07d73342b70daebd08a52',50,'loading controller from db',1448343341),(3165,'b9f872eb1ce07d73342b70daebd08a52',50,'setting controller status to 800',1448343341),(3166,'b9f872eb1ce07d73342b70daebd08a52',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343345),(3167,'b9f872eb1ce07d73342b70daebd08a52',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343346),(3168,'b9f872eb1ce07d73342b70daebd08a52',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343346),(3169,'b9f872eb1ce07d73342b70daebd08a52',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343346),(3170,'b9f872eb1ce07d73342b70daebd08a52',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343346),(3171,'b9f872eb1ce07d73342b70daebd08a52',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343347),(3172,'b9f872eb1ce07d73342b70daebd08a52',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343347),(3173,'b9f872eb1ce07d73342b70daebd08a52',50,'processing file aliases queue',1448343347),(3174,'b9f872eb1ce07d73342b70daebd08a52',50,'setting controller status to 1000',1448343347),(3175,'b9f872eb1ce07d73342b70daebd08a52',50,'saving controller to db',1448343347),(3176,'824c7786fea8d00554dfd7f12e652817',40,'instantiating backup controller 824c7786fea8d00554dfd7f12e652817',1448343347),(3177,'824c7786fea8d00554dfd7f12e652817',50,'setting controller status to 100',1448343347),(3178,'824c7786fea8d00554dfd7f12e652817',50,'loading controller plan',1448343347),(3179,'824c7786fea8d00554dfd7f12e652817',50,'setting controller status to 300',1448343348),(3180,'824c7786fea8d00554dfd7f12e652817',50,'applying plan defaults',1448343348),(3181,'824c7786fea8d00554dfd7f12e652817',50,'setting controller status to 400',1448343348),(3182,'824c7786fea8d00554dfd7f12e652817',50,'setting file inclusion to 0',1448343348),(3183,'824c7786fea8d00554dfd7f12e652817',40,'checking plan security',1448343348),(3184,'824c7786fea8d00554dfd7f12e652817',50,'setting controller status to 700',1448343348),(3185,'824c7786fea8d00554dfd7f12e652817',50,'saving controller to db',1448343348),(3186,'824c7786fea8d00554dfd7f12e652817',50,'calculating controller checksum 5534e143f9ce789cbf4887642e593472',1448343348),(3187,'824c7786fea8d00554dfd7f12e652817',50,'loading controller from db',1448343348),(3188,'824c7786fea8d00554dfd7f12e652817',50,'setting controller status to 800',1448343348),(3189,'824c7786fea8d00554dfd7f12e652817',50,'setting controller status to 1000',1448343350),(3190,'824c7786fea8d00554dfd7f12e652817',50,'saving controller to db',1448343350),(3191,'69a5ef2a3e426a4f566548c52af5d49a',40,'instantiating backup controller 69a5ef2a3e426a4f566548c52af5d49a',1448343350),(3192,'69a5ef2a3e426a4f566548c52af5d49a',50,'setting controller status to 100',1448343350),(3193,'69a5ef2a3e426a4f566548c52af5d49a',50,'loading controller plan',1448343350),(3194,'69a5ef2a3e426a4f566548c52af5d49a',50,'setting controller status to 300',1448343350),(3195,'69a5ef2a3e426a4f566548c52af5d49a',50,'applying plan defaults',1448343351),(3196,'69a5ef2a3e426a4f566548c52af5d49a',50,'setting controller status to 400',1448343351),(3197,'69a5ef2a3e426a4f566548c52af5d49a',50,'setting file inclusion to 0',1448343351),(3198,'69a5ef2a3e426a4f566548c52af5d49a',40,'checking plan security',1448343351),(3199,'69a5ef2a3e426a4f566548c52af5d49a',50,'setting controller status to 700',1448343351),(3200,'69a5ef2a3e426a4f566548c52af5d49a',50,'saving controller to db',1448343351),(3201,'69a5ef2a3e426a4f566548c52af5d49a',50,'calculating controller checksum 17be1a879e7278d094e522cf8057497e',1448343351),(3202,'69a5ef2a3e426a4f566548c52af5d49a',50,'loading controller from db',1448343351),(3203,'69a5ef2a3e426a4f566548c52af5d49a',50,'setting controller status to 800',1448343351),(3204,'69a5ef2a3e426a4f566548c52af5d49a',50,'setting controller status to 1000',1448343352),(3205,'69a5ef2a3e426a4f566548c52af5d49a',50,'saving controller to db',1448343352),(3206,'9c0f6b5ac1aa8039d9be48fa4fda1fac',40,'instantiating restore controller 9c0f6b5ac1aa8039d9be48fa4fda1fac',1448343353),(3207,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'setting controller status to 100',1448343353),(3208,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'loading backup info',1448343353),(3209,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'loading controller plan',1448343353),(3210,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'setting controller status to 300',1448343354),(3211,'9c0f6b5ac1aa8039d9be48fa4fda1fac',40,'checking plan security',1448343354),(3212,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'setting controller status to 600',1448343354),(3213,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'saving controller to db',1448343354),(3214,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'calculating controller checksum 5652cad42566b07ba79fbf75559cc646',1448343354),(3215,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'loading controller from db',1448343354),(3216,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'setting controller status to 700',1448343355),(3217,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'saving controller to db',1448343355),(3218,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'calculating controller checksum 00de27d9b53f459370a371a4a5a51990',1448343355),(3219,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'loading controller from db',1448343355),(3220,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'setting controller status to 800',1448343355),(3221,'9c0f6b5ac1aa8039d9be48fa4fda1fac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343358),(3222,'9c0f6b5ac1aa8039d9be48fa4fda1fac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343360),(3223,'9c0f6b5ac1aa8039d9be48fa4fda1fac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343361),(3224,'9c0f6b5ac1aa8039d9be48fa4fda1fac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343361),(3225,'9c0f6b5ac1aa8039d9be48fa4fda1fac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343361),(3226,'9c0f6b5ac1aa8039d9be48fa4fda1fac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343362),(3227,'9c0f6b5ac1aa8039d9be48fa4fda1fac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343362),(3228,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'processing file aliases queue',1448343363),(3229,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'setting controller status to 1000',1448343363),(3230,'9c0f6b5ac1aa8039d9be48fa4fda1fac',50,'saving controller to db',1448343363),(3231,'b0d97272043b095ee6951298995aa4cb',40,'instantiating backup controller b0d97272043b095ee6951298995aa4cb',1448343363),(3232,'b0d97272043b095ee6951298995aa4cb',50,'setting controller status to 100',1448343363),(3233,'b0d97272043b095ee6951298995aa4cb',50,'loading controller plan',1448343364),(3234,'b0d97272043b095ee6951298995aa4cb',50,'setting controller status to 300',1448343364),(3235,'b0d97272043b095ee6951298995aa4cb',50,'applying plan defaults',1448343364),(3236,'b0d97272043b095ee6951298995aa4cb',50,'setting controller status to 400',1448343364),(3237,'b0d97272043b095ee6951298995aa4cb',50,'setting file inclusion to 0',1448343364),(3238,'b0d97272043b095ee6951298995aa4cb',40,'checking plan security',1448343364),(3239,'b0d97272043b095ee6951298995aa4cb',50,'setting controller status to 700',1448343364),(3240,'b0d97272043b095ee6951298995aa4cb',50,'saving controller to db',1448343364),(3241,'b0d97272043b095ee6951298995aa4cb',50,'calculating controller checksum 2e5075df4d238a4dcce08ca9b2d28f08',1448343364),(3242,'b0d97272043b095ee6951298995aa4cb',50,'loading controller from db',1448343364),(3243,'b0d97272043b095ee6951298995aa4cb',50,'setting controller status to 800',1448343364),(3244,'b0d97272043b095ee6951298995aa4cb',50,'setting controller status to 1000',1448343366),(3245,'b0d97272043b095ee6951298995aa4cb',50,'saving controller to db',1448343366),(3246,'8f95fcf755a945f3580fbc133e3c6d15',40,'instantiating backup controller 8f95fcf755a945f3580fbc133e3c6d15',1448343366),(3247,'8f95fcf755a945f3580fbc133e3c6d15',50,'setting controller status to 100',1448343366),(3248,'8f95fcf755a945f3580fbc133e3c6d15',50,'loading controller plan',1448343366),(3249,'8f95fcf755a945f3580fbc133e3c6d15',50,'setting controller status to 300',1448343366),(3250,'8f95fcf755a945f3580fbc133e3c6d15',50,'applying plan defaults',1448343366),(3251,'8f95fcf755a945f3580fbc133e3c6d15',50,'setting controller status to 400',1448343366),(3252,'8f95fcf755a945f3580fbc133e3c6d15',50,'setting file inclusion to 0',1448343366),(3253,'8f95fcf755a945f3580fbc133e3c6d15',40,'checking plan security',1448343366),(3254,'8f95fcf755a945f3580fbc133e3c6d15',50,'setting controller status to 700',1448343366),(3255,'8f95fcf755a945f3580fbc133e3c6d15',50,'saving controller to db',1448343366),(3256,'8f95fcf755a945f3580fbc133e3c6d15',50,'calculating controller checksum e522f9efded9656baf279b04238b6d84',1448343366),(3257,'8f95fcf755a945f3580fbc133e3c6d15',50,'loading controller from db',1448343366),(3258,'8f95fcf755a945f3580fbc133e3c6d15',50,'setting controller status to 800',1448343366),(3259,'8f95fcf755a945f3580fbc133e3c6d15',50,'setting controller status to 1000',1448343368),(3260,'8f95fcf755a945f3580fbc133e3c6d15',50,'saving controller to db',1448343368),(3261,'9f2211a6e02d7a016747ec37b1e838c3',40,'instantiating restore controller 9f2211a6e02d7a016747ec37b1e838c3',1448343368),(3262,'9f2211a6e02d7a016747ec37b1e838c3',50,'setting controller status to 100',1448343368),(3263,'9f2211a6e02d7a016747ec37b1e838c3',50,'loading backup info',1448343368),(3264,'9f2211a6e02d7a016747ec37b1e838c3',50,'loading controller plan',1448343369),(3265,'9f2211a6e02d7a016747ec37b1e838c3',50,'setting controller status to 300',1448343369),(3266,'9f2211a6e02d7a016747ec37b1e838c3',40,'checking plan security',1448343369),(3267,'9f2211a6e02d7a016747ec37b1e838c3',50,'setting controller status to 600',1448343369),(3268,'9f2211a6e02d7a016747ec37b1e838c3',50,'saving controller to db',1448343369),(3269,'9f2211a6e02d7a016747ec37b1e838c3',50,'calculating controller checksum ae904942535e689649d0325173ad8460',1448343369),(3270,'9f2211a6e02d7a016747ec37b1e838c3',50,'loading controller from db',1448343369),(3271,'9f2211a6e02d7a016747ec37b1e838c3',50,'setting controller status to 700',1448343370),(3272,'9f2211a6e02d7a016747ec37b1e838c3',50,'saving controller to db',1448343370),(3273,'9f2211a6e02d7a016747ec37b1e838c3',50,'calculating controller checksum b61ed787cc4b23478ea679e6c54b855f',1448343370),(3274,'9f2211a6e02d7a016747ec37b1e838c3',50,'loading controller from db',1448343370),(3275,'9f2211a6e02d7a016747ec37b1e838c3',50,'setting controller status to 800',1448343370),(3276,'9f2211a6e02d7a016747ec37b1e838c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343375),(3277,'9f2211a6e02d7a016747ec37b1e838c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343376),(3278,'9f2211a6e02d7a016747ec37b1e838c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343377),(3279,'9f2211a6e02d7a016747ec37b1e838c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343377),(3280,'9f2211a6e02d7a016747ec37b1e838c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343377),(3281,'9f2211a6e02d7a016747ec37b1e838c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343377),(3282,'9f2211a6e02d7a016747ec37b1e838c3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343377),(3283,'9f2211a6e02d7a016747ec37b1e838c3',50,'processing file aliases queue',1448343378),(3284,'9f2211a6e02d7a016747ec37b1e838c3',50,'setting controller status to 1000',1448343378),(3285,'9f2211a6e02d7a016747ec37b1e838c3',50,'saving controller to db',1448343378),(3286,'28a9824c76ab395601c45f75b13b5e47',40,'instantiating backup controller 28a9824c76ab395601c45f75b13b5e47',1448343378),(3287,'28a9824c76ab395601c45f75b13b5e47',50,'setting controller status to 100',1448343378),(3288,'28a9824c76ab395601c45f75b13b5e47',50,'loading controller plan',1448343378),(3289,'28a9824c76ab395601c45f75b13b5e47',50,'setting controller status to 300',1448343379),(3290,'28a9824c76ab395601c45f75b13b5e47',50,'applying plan defaults',1448343379),(3291,'28a9824c76ab395601c45f75b13b5e47',50,'setting controller status to 400',1448343379),(3292,'28a9824c76ab395601c45f75b13b5e47',50,'setting file inclusion to 0',1448343379),(3293,'28a9824c76ab395601c45f75b13b5e47',40,'checking plan security',1448343379),(3294,'28a9824c76ab395601c45f75b13b5e47',50,'setting controller status to 700',1448343379),(3295,'28a9824c76ab395601c45f75b13b5e47',50,'saving controller to db',1448343379),(3296,'28a9824c76ab395601c45f75b13b5e47',50,'calculating controller checksum 0f6d462ede96a5afeefa3e601c3a138a',1448343380),(3297,'28a9824c76ab395601c45f75b13b5e47',50,'loading controller from db',1448343381),(3298,'28a9824c76ab395601c45f75b13b5e47',50,'setting controller status to 800',1448343381),(3299,'28a9824c76ab395601c45f75b13b5e47',50,'setting controller status to 1000',1448343383),(3300,'28a9824c76ab395601c45f75b13b5e47',50,'saving controller to db',1448343383),(3301,'ea70efe1269bf67a0515acb509a92813',40,'instantiating backup controller ea70efe1269bf67a0515acb509a92813',1448343383),(3302,'ea70efe1269bf67a0515acb509a92813',50,'setting controller status to 100',1448343383),(3303,'ea70efe1269bf67a0515acb509a92813',50,'loading controller plan',1448343383),(3304,'ea70efe1269bf67a0515acb509a92813',50,'setting controller status to 300',1448343383),(3305,'ea70efe1269bf67a0515acb509a92813',50,'applying plan defaults',1448343383),(3306,'ea70efe1269bf67a0515acb509a92813',50,'setting controller status to 400',1448343384),(3307,'ea70efe1269bf67a0515acb509a92813',50,'setting file inclusion to 0',1448343384),(3308,'ea70efe1269bf67a0515acb509a92813',40,'checking plan security',1448343384),(3309,'ea70efe1269bf67a0515acb509a92813',50,'setting controller status to 700',1448343384),(3310,'ea70efe1269bf67a0515acb509a92813',50,'saving controller to db',1448343384),(3311,'ea70efe1269bf67a0515acb509a92813',50,'calculating controller checksum 8f56363026a32ef63da29ba71f3aef37',1448343384),(3312,'ea70efe1269bf67a0515acb509a92813',50,'loading controller from db',1448343384),(3313,'ea70efe1269bf67a0515acb509a92813',50,'setting controller status to 800',1448343384),(3314,'ea70efe1269bf67a0515acb509a92813',50,'setting controller status to 1000',1448343385),(3315,'ea70efe1269bf67a0515acb509a92813',50,'saving controller to db',1448343385),(3316,'09ee21dd9af90fb74a14c2c010e31d1e',40,'instantiating restore controller 09ee21dd9af90fb74a14c2c010e31d1e',1448343386),(3317,'09ee21dd9af90fb74a14c2c010e31d1e',50,'setting controller status to 100',1448343386),(3318,'09ee21dd9af90fb74a14c2c010e31d1e',50,'loading backup info',1448343386),(3319,'09ee21dd9af90fb74a14c2c010e31d1e',50,'loading controller plan',1448343386),(3320,'09ee21dd9af90fb74a14c2c010e31d1e',50,'setting controller status to 300',1448343387),(3321,'09ee21dd9af90fb74a14c2c010e31d1e',40,'checking plan security',1448343387),(3322,'09ee21dd9af90fb74a14c2c010e31d1e',50,'setting controller status to 600',1448343387),(3323,'09ee21dd9af90fb74a14c2c010e31d1e',50,'saving controller to db',1448343387),(3324,'09ee21dd9af90fb74a14c2c010e31d1e',50,'calculating controller checksum a90aee60955c1621bfa1e37d97e92fca',1448343387),(3325,'09ee21dd9af90fb74a14c2c010e31d1e',50,'loading controller from db',1448343387),(3326,'09ee21dd9af90fb74a14c2c010e31d1e',50,'setting controller status to 700',1448343388),(3327,'09ee21dd9af90fb74a14c2c010e31d1e',50,'saving controller to db',1448343388),(3328,'09ee21dd9af90fb74a14c2c010e31d1e',50,'calculating controller checksum fecb49bb99dcfecc4fef0c3b5b716fa6',1448343388),(3329,'09ee21dd9af90fb74a14c2c010e31d1e',50,'loading controller from db',1448343388),(3330,'09ee21dd9af90fb74a14c2c010e31d1e',50,'setting controller status to 800',1448343388),(3331,'09ee21dd9af90fb74a14c2c010e31d1e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343390),(3332,'09ee21dd9af90fb74a14c2c010e31d1e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343391),(3333,'09ee21dd9af90fb74a14c2c010e31d1e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343391),(3334,'09ee21dd9af90fb74a14c2c010e31d1e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343391),(3335,'09ee21dd9af90fb74a14c2c010e31d1e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343391),(3336,'09ee21dd9af90fb74a14c2c010e31d1e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343391),(3337,'09ee21dd9af90fb74a14c2c010e31d1e',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343391),(3338,'09ee21dd9af90fb74a14c2c010e31d1e',50,'processing file aliases queue',1448343392),(3339,'09ee21dd9af90fb74a14c2c010e31d1e',50,'setting controller status to 1000',1448343392),(3340,'09ee21dd9af90fb74a14c2c010e31d1e',50,'saving controller to db',1448343392),(3341,'bae01a9e984faee9cc52a3defb1b847e',40,'instantiating backup controller bae01a9e984faee9cc52a3defb1b847e',1448343392),(3342,'bae01a9e984faee9cc52a3defb1b847e',50,'setting controller status to 100',1448343392),(3343,'bae01a9e984faee9cc52a3defb1b847e',50,'loading controller plan',1448343392),(3344,'bae01a9e984faee9cc52a3defb1b847e',50,'setting controller status to 300',1448343393),(3345,'bae01a9e984faee9cc52a3defb1b847e',50,'applying plan defaults',1448343393),(3346,'bae01a9e984faee9cc52a3defb1b847e',50,'setting controller status to 400',1448343393),(3347,'bae01a9e984faee9cc52a3defb1b847e',50,'setting file inclusion to 0',1448343393),(3348,'bae01a9e984faee9cc52a3defb1b847e',40,'checking plan security',1448343393),(3349,'bae01a9e984faee9cc52a3defb1b847e',50,'setting controller status to 700',1448343393),(3350,'bae01a9e984faee9cc52a3defb1b847e',50,'saving controller to db',1448343393),(3351,'bae01a9e984faee9cc52a3defb1b847e',50,'calculating controller checksum f3bd0ed816c690c84481ee41684334b8',1448343393),(3352,'bae01a9e984faee9cc52a3defb1b847e',50,'loading controller from db',1448343393),(3353,'bae01a9e984faee9cc52a3defb1b847e',50,'setting controller status to 800',1448343393),(3354,'bae01a9e984faee9cc52a3defb1b847e',50,'setting controller status to 1000',1448343394),(3355,'bae01a9e984faee9cc52a3defb1b847e',50,'saving controller to db',1448343395),(3356,'848481680f145ebe28c4a94bbd42e0bf',40,'instantiating backup controller 848481680f145ebe28c4a94bbd42e0bf',1448343395),(3357,'848481680f145ebe28c4a94bbd42e0bf',50,'setting controller status to 100',1448343395),(3358,'848481680f145ebe28c4a94bbd42e0bf',50,'loading controller plan',1448343395),(3359,'848481680f145ebe28c4a94bbd42e0bf',50,'setting controller status to 300',1448343395),(3360,'848481680f145ebe28c4a94bbd42e0bf',50,'applying plan defaults',1448343395),(3361,'848481680f145ebe28c4a94bbd42e0bf',50,'setting controller status to 400',1448343395),(3362,'848481680f145ebe28c4a94bbd42e0bf',50,'setting file inclusion to 0',1448343395),(3363,'848481680f145ebe28c4a94bbd42e0bf',40,'checking plan security',1448343395),(3364,'848481680f145ebe28c4a94bbd42e0bf',50,'setting controller status to 700',1448343395),(3365,'848481680f145ebe28c4a94bbd42e0bf',50,'saving controller to db',1448343395),(3366,'848481680f145ebe28c4a94bbd42e0bf',50,'calculating controller checksum 7765b1b3db8eb7d1465d62dcc88c04f8',1448343395),(3367,'848481680f145ebe28c4a94bbd42e0bf',50,'loading controller from db',1448343395),(3368,'848481680f145ebe28c4a94bbd42e0bf',50,'setting controller status to 800',1448343395),(3369,'848481680f145ebe28c4a94bbd42e0bf',50,'setting controller status to 1000',1448343396),(3370,'848481680f145ebe28c4a94bbd42e0bf',50,'saving controller to db',1448343396),(3371,'1eca972c3e29cd15e06f135648b669e0',40,'instantiating restore controller 1eca972c3e29cd15e06f135648b669e0',1448343397),(3372,'1eca972c3e29cd15e06f135648b669e0',50,'setting controller status to 100',1448343397),(3373,'1eca972c3e29cd15e06f135648b669e0',50,'loading backup info',1448343397),(3374,'1eca972c3e29cd15e06f135648b669e0',50,'loading controller plan',1448343397),(3375,'1eca972c3e29cd15e06f135648b669e0',50,'setting controller status to 300',1448343397),(3376,'1eca972c3e29cd15e06f135648b669e0',40,'checking plan security',1448343397),(3377,'1eca972c3e29cd15e06f135648b669e0',50,'setting controller status to 600',1448343397),(3378,'1eca972c3e29cd15e06f135648b669e0',50,'saving controller to db',1448343397),(3379,'1eca972c3e29cd15e06f135648b669e0',50,'calculating controller checksum cacf5c0164eb8403229066da21655db8',1448343397),(3380,'1eca972c3e29cd15e06f135648b669e0',50,'loading controller from db',1448343397),(3381,'1eca972c3e29cd15e06f135648b669e0',50,'setting controller status to 700',1448343398),(3382,'1eca972c3e29cd15e06f135648b669e0',50,'saving controller to db',1448343398),(3383,'1eca972c3e29cd15e06f135648b669e0',50,'calculating controller checksum 7f502768bf5c64fcf9d3e718f5e3b080',1448343398),(3384,'1eca972c3e29cd15e06f135648b669e0',50,'loading controller from db',1448343398),(3385,'1eca972c3e29cd15e06f135648b669e0',50,'setting controller status to 800',1448343398),(3386,'1eca972c3e29cd15e06f135648b669e0',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343401),(3387,'1eca972c3e29cd15e06f135648b669e0',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343402),(3388,'1eca972c3e29cd15e06f135648b669e0',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343402),(3389,'1eca972c3e29cd15e06f135648b669e0',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343402),(3390,'1eca972c3e29cd15e06f135648b669e0',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343402),(3391,'1eca972c3e29cd15e06f135648b669e0',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343403),(3392,'1eca972c3e29cd15e06f135648b669e0',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343403),(3393,'1eca972c3e29cd15e06f135648b669e0',50,'processing file aliases queue',1448343403),(3394,'1eca972c3e29cd15e06f135648b669e0',50,'setting controller status to 1000',1448343403),(3395,'1eca972c3e29cd15e06f135648b669e0',50,'saving controller to db',1448343403),(3396,'429f9a9c77d5ad209a689e013b564dea',40,'instantiating backup controller 429f9a9c77d5ad209a689e013b564dea',1448343403),(3397,'429f9a9c77d5ad209a689e013b564dea',50,'setting controller status to 100',1448343404),(3398,'429f9a9c77d5ad209a689e013b564dea',50,'loading controller plan',1448343404),(3399,'429f9a9c77d5ad209a689e013b564dea',50,'setting controller status to 300',1448343404),(3400,'429f9a9c77d5ad209a689e013b564dea',50,'applying plan defaults',1448343404),(3401,'429f9a9c77d5ad209a689e013b564dea',50,'setting controller status to 400',1448343404),(3402,'429f9a9c77d5ad209a689e013b564dea',50,'setting file inclusion to 0',1448343404),(3403,'429f9a9c77d5ad209a689e013b564dea',40,'checking plan security',1448343404),(3404,'429f9a9c77d5ad209a689e013b564dea',50,'setting controller status to 700',1448343404),(3405,'429f9a9c77d5ad209a689e013b564dea',50,'saving controller to db',1448343404),(3406,'429f9a9c77d5ad209a689e013b564dea',50,'calculating controller checksum 5deee9b86da582ceecc6cd2dec268e49',1448343404),(3407,'429f9a9c77d5ad209a689e013b564dea',50,'loading controller from db',1448343404),(3408,'429f9a9c77d5ad209a689e013b564dea',50,'setting controller status to 800',1448343404),(3409,'429f9a9c77d5ad209a689e013b564dea',50,'setting controller status to 1000',1448343405),(3410,'429f9a9c77d5ad209a689e013b564dea',50,'saving controller to db',1448343405),(3411,'4d2db17d0930431d8450ee1e85a207ae',40,'instantiating backup controller 4d2db17d0930431d8450ee1e85a207ae',1448343406),(3412,'4d2db17d0930431d8450ee1e85a207ae',50,'setting controller status to 100',1448343406),(3413,'4d2db17d0930431d8450ee1e85a207ae',50,'loading controller plan',1448343406),(3414,'4d2db17d0930431d8450ee1e85a207ae',50,'setting controller status to 300',1448343406),(3415,'4d2db17d0930431d8450ee1e85a207ae',50,'applying plan defaults',1448343406),(3416,'4d2db17d0930431d8450ee1e85a207ae',50,'setting controller status to 400',1448343406),(3417,'4d2db17d0930431d8450ee1e85a207ae',50,'setting file inclusion to 0',1448343406),(3418,'4d2db17d0930431d8450ee1e85a207ae',40,'checking plan security',1448343406),(3419,'4d2db17d0930431d8450ee1e85a207ae',50,'setting controller status to 700',1448343406),(3420,'4d2db17d0930431d8450ee1e85a207ae',50,'saving controller to db',1448343406),(3421,'4d2db17d0930431d8450ee1e85a207ae',50,'calculating controller checksum 34c98571fe56e84679434912ce18d9e3',1448343406),(3422,'4d2db17d0930431d8450ee1e85a207ae',50,'loading controller from db',1448343406),(3423,'4d2db17d0930431d8450ee1e85a207ae',50,'setting controller status to 800',1448343406),(3424,'4d2db17d0930431d8450ee1e85a207ae',50,'setting controller status to 1000',1448343407),(3425,'4d2db17d0930431d8450ee1e85a207ae',50,'saving controller to db',1448343407),(3426,'9afd787827ae81678988f7cf1afe49ac',40,'instantiating restore controller 9afd787827ae81678988f7cf1afe49ac',1448343408),(3427,'9afd787827ae81678988f7cf1afe49ac',50,'setting controller status to 100',1448343408),(3428,'9afd787827ae81678988f7cf1afe49ac',50,'loading backup info',1448343408),(3429,'9afd787827ae81678988f7cf1afe49ac',50,'loading controller plan',1448343408),(3430,'9afd787827ae81678988f7cf1afe49ac',50,'setting controller status to 300',1448343408),(3431,'9afd787827ae81678988f7cf1afe49ac',40,'checking plan security',1448343408),(3432,'9afd787827ae81678988f7cf1afe49ac',50,'setting controller status to 600',1448343408),(3433,'9afd787827ae81678988f7cf1afe49ac',50,'saving controller to db',1448343408),(3434,'9afd787827ae81678988f7cf1afe49ac',50,'calculating controller checksum 460df88b3c30bb77624206ba18fb5ad4',1448343408),(3435,'9afd787827ae81678988f7cf1afe49ac',50,'loading controller from db',1448343409),(3436,'9afd787827ae81678988f7cf1afe49ac',50,'setting controller status to 700',1448343409),(3437,'9afd787827ae81678988f7cf1afe49ac',50,'saving controller to db',1448343409),(3438,'9afd787827ae81678988f7cf1afe49ac',50,'calculating controller checksum 1bbd5931caa29acaf48c694ed3b303b2',1448343409),(3439,'9afd787827ae81678988f7cf1afe49ac',50,'loading controller from db',1448343410),(3440,'9afd787827ae81678988f7cf1afe49ac',50,'setting controller status to 800',1448343410),(3441,'9afd787827ae81678988f7cf1afe49ac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343413),(3442,'9afd787827ae81678988f7cf1afe49ac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343415),(3443,'9afd787827ae81678988f7cf1afe49ac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343416),(3444,'9afd787827ae81678988f7cf1afe49ac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343416),(3445,'9afd787827ae81678988f7cf1afe49ac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343416),(3446,'9afd787827ae81678988f7cf1afe49ac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343417),(3447,'9afd787827ae81678988f7cf1afe49ac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343417),(3448,'9afd787827ae81678988f7cf1afe49ac',50,'processing file aliases queue',1448343417),(3449,'9afd787827ae81678988f7cf1afe49ac',50,'setting controller status to 1000',1448343417),(3450,'9afd787827ae81678988f7cf1afe49ac',50,'saving controller to db',1448343417),(3451,'04a57f50d9c67d0e30aa4a309497d3ef',40,'instantiating backup controller 04a57f50d9c67d0e30aa4a309497d3ef',1448343417),(3452,'04a57f50d9c67d0e30aa4a309497d3ef',50,'setting controller status to 100',1448343417),(3453,'04a57f50d9c67d0e30aa4a309497d3ef',50,'loading controller plan',1448343417),(3454,'04a57f50d9c67d0e30aa4a309497d3ef',50,'setting controller status to 300',1448343418),(3455,'04a57f50d9c67d0e30aa4a309497d3ef',50,'applying plan defaults',1448343418),(3456,'04a57f50d9c67d0e30aa4a309497d3ef',50,'setting controller status to 400',1448343418),(3457,'04a57f50d9c67d0e30aa4a309497d3ef',50,'setting file inclusion to 0',1448343418),(3458,'04a57f50d9c67d0e30aa4a309497d3ef',40,'checking plan security',1448343418),(3459,'04a57f50d9c67d0e30aa4a309497d3ef',50,'setting controller status to 700',1448343418),(3460,'04a57f50d9c67d0e30aa4a309497d3ef',50,'saving controller to db',1448343418),(3461,'04a57f50d9c67d0e30aa4a309497d3ef',50,'calculating controller checksum 33a623f287b4da6e1a47957d88afad42',1448343418),(3462,'04a57f50d9c67d0e30aa4a309497d3ef',50,'loading controller from db',1448343418),(3463,'04a57f50d9c67d0e30aa4a309497d3ef',50,'setting controller status to 800',1448343418),(3464,'04a57f50d9c67d0e30aa4a309497d3ef',50,'setting controller status to 1000',1448343419),(3465,'04a57f50d9c67d0e30aa4a309497d3ef',50,'saving controller to db',1448343419),(3466,'7222591813ec5a3f0bd0bdf80c27d307',40,'instantiating backup controller 7222591813ec5a3f0bd0bdf80c27d307',1448343419),(3467,'7222591813ec5a3f0bd0bdf80c27d307',50,'setting controller status to 100',1448343419),(3468,'7222591813ec5a3f0bd0bdf80c27d307',50,'loading controller plan',1448343419),(3469,'7222591813ec5a3f0bd0bdf80c27d307',50,'setting controller status to 300',1448343419),(3470,'7222591813ec5a3f0bd0bdf80c27d307',50,'applying plan defaults',1448343420),(3471,'7222591813ec5a3f0bd0bdf80c27d307',50,'setting controller status to 400',1448343420),(3472,'7222591813ec5a3f0bd0bdf80c27d307',50,'setting file inclusion to 0',1448343420),(3473,'7222591813ec5a3f0bd0bdf80c27d307',40,'checking plan security',1448343420),(3474,'7222591813ec5a3f0bd0bdf80c27d307',50,'setting controller status to 700',1448343420),(3475,'7222591813ec5a3f0bd0bdf80c27d307',50,'saving controller to db',1448343420),(3476,'7222591813ec5a3f0bd0bdf80c27d307',50,'calculating controller checksum 5df0deccdc9a1dd2bdbb7adda47da2fb',1448343420),(3477,'7222591813ec5a3f0bd0bdf80c27d307',50,'loading controller from db',1448343420),(3478,'7222591813ec5a3f0bd0bdf80c27d307',50,'setting controller status to 800',1448343420),(3479,'7222591813ec5a3f0bd0bdf80c27d307',50,'setting controller status to 1000',1448343421),(3480,'7222591813ec5a3f0bd0bdf80c27d307',50,'saving controller to db',1448343421),(3481,'24a05f6b8f095096f2bdda8be1e08af4',40,'instantiating restore controller 24a05f6b8f095096f2bdda8be1e08af4',1448343421),(3482,'24a05f6b8f095096f2bdda8be1e08af4',50,'setting controller status to 100',1448343422),(3483,'24a05f6b8f095096f2bdda8be1e08af4',50,'loading backup info',1448343422),(3484,'24a05f6b8f095096f2bdda8be1e08af4',50,'loading controller plan',1448343422),(3485,'24a05f6b8f095096f2bdda8be1e08af4',50,'setting controller status to 300',1448343422),(3486,'24a05f6b8f095096f2bdda8be1e08af4',40,'checking plan security',1448343422),(3487,'24a05f6b8f095096f2bdda8be1e08af4',50,'setting controller status to 600',1448343422),(3488,'24a05f6b8f095096f2bdda8be1e08af4',50,'saving controller to db',1448343422),(3489,'24a05f6b8f095096f2bdda8be1e08af4',50,'calculating controller checksum 7dc79c354a550725d349b6bc5bfff249',1448343422),(3490,'24a05f6b8f095096f2bdda8be1e08af4',50,'loading controller from db',1448343422),(3491,'24a05f6b8f095096f2bdda8be1e08af4',50,'setting controller status to 700',1448343423),(3492,'24a05f6b8f095096f2bdda8be1e08af4',50,'saving controller to db',1448343423),(3493,'24a05f6b8f095096f2bdda8be1e08af4',50,'calculating controller checksum d631affd5378c5e5b204c6f7bef75b5f',1448343423),(3494,'24a05f6b8f095096f2bdda8be1e08af4',50,'loading controller from db',1448343423),(3495,'24a05f6b8f095096f2bdda8be1e08af4',50,'setting controller status to 800',1448343423),(3496,'24a05f6b8f095096f2bdda8be1e08af4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343429),(3497,'24a05f6b8f095096f2bdda8be1e08af4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343431),(3498,'24a05f6b8f095096f2bdda8be1e08af4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343431),(3499,'24a05f6b8f095096f2bdda8be1e08af4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343431),(3500,'24a05f6b8f095096f2bdda8be1e08af4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343431),(3501,'24a05f6b8f095096f2bdda8be1e08af4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343432),(3502,'24a05f6b8f095096f2bdda8be1e08af4',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343432),(3503,'24a05f6b8f095096f2bdda8be1e08af4',50,'processing file aliases queue',1448343432),(3504,'24a05f6b8f095096f2bdda8be1e08af4',50,'setting controller status to 1000',1448343433),(3505,'24a05f6b8f095096f2bdda8be1e08af4',50,'saving controller to db',1448343433),(3506,'eb2d3f59867bb21ed68f670d0059cad1',40,'instantiating backup controller eb2d3f59867bb21ed68f670d0059cad1',1448343433),(3507,'eb2d3f59867bb21ed68f670d0059cad1',50,'setting controller status to 100',1448343433),(3508,'eb2d3f59867bb21ed68f670d0059cad1',50,'loading controller plan',1448343433),(3509,'eb2d3f59867bb21ed68f670d0059cad1',50,'setting controller status to 300',1448343433),(3510,'eb2d3f59867bb21ed68f670d0059cad1',50,'applying plan defaults',1448343433),(3511,'eb2d3f59867bb21ed68f670d0059cad1',50,'setting controller status to 400',1448343433),(3512,'eb2d3f59867bb21ed68f670d0059cad1',50,'setting file inclusion to 0',1448343433),(3513,'eb2d3f59867bb21ed68f670d0059cad1',40,'checking plan security',1448343433),(3514,'eb2d3f59867bb21ed68f670d0059cad1',50,'setting controller status to 700',1448343433),(3515,'eb2d3f59867bb21ed68f670d0059cad1',50,'saving controller to db',1448343433),(3516,'eb2d3f59867bb21ed68f670d0059cad1',50,'calculating controller checksum 0b25c5d1723c647f210ef82b1bf267be',1448343434),(3517,'eb2d3f59867bb21ed68f670d0059cad1',50,'loading controller from db',1448343434),(3518,'eb2d3f59867bb21ed68f670d0059cad1',50,'setting controller status to 800',1448343434),(3519,'eb2d3f59867bb21ed68f670d0059cad1',50,'setting controller status to 1000',1448343435),(3520,'eb2d3f59867bb21ed68f670d0059cad1',50,'saving controller to db',1448343435),(3521,'2480f3d5034420f726392cecb3f11eb1',40,'instantiating backup controller 2480f3d5034420f726392cecb3f11eb1',1448343435),(3522,'2480f3d5034420f726392cecb3f11eb1',50,'setting controller status to 100',1448343435),(3523,'2480f3d5034420f726392cecb3f11eb1',50,'loading controller plan',1448343435),(3524,'2480f3d5034420f726392cecb3f11eb1',50,'setting controller status to 300',1448343435),(3525,'2480f3d5034420f726392cecb3f11eb1',50,'applying plan defaults',1448343435),(3526,'2480f3d5034420f726392cecb3f11eb1',50,'setting controller status to 400',1448343435),(3527,'2480f3d5034420f726392cecb3f11eb1',50,'setting file inclusion to 0',1448343435),(3528,'2480f3d5034420f726392cecb3f11eb1',40,'checking plan security',1448343435),(3529,'2480f3d5034420f726392cecb3f11eb1',50,'setting controller status to 700',1448343436),(3530,'2480f3d5034420f726392cecb3f11eb1',50,'saving controller to db',1448343436),(3531,'2480f3d5034420f726392cecb3f11eb1',50,'calculating controller checksum 595a6a93fae307e3ce16433d15fe8098',1448343436),(3532,'2480f3d5034420f726392cecb3f11eb1',50,'loading controller from db',1448343436),(3533,'2480f3d5034420f726392cecb3f11eb1',50,'setting controller status to 800',1448343436),(3534,'2480f3d5034420f726392cecb3f11eb1',50,'setting controller status to 1000',1448343437),(3535,'2480f3d5034420f726392cecb3f11eb1',50,'saving controller to db',1448343438),(3536,'eec86faf4290c024968febec07e00e83',40,'instantiating restore controller eec86faf4290c024968febec07e00e83',1448343439),(3537,'eec86faf4290c024968febec07e00e83',50,'setting controller status to 100',1448343440),(3538,'eec86faf4290c024968febec07e00e83',50,'loading backup info',1448343440),(3539,'eec86faf4290c024968febec07e00e83',50,'loading controller plan',1448343440),(3540,'eec86faf4290c024968febec07e00e83',50,'setting controller status to 300',1448343440),(3541,'eec86faf4290c024968febec07e00e83',40,'checking plan security',1448343440),(3542,'eec86faf4290c024968febec07e00e83',50,'setting controller status to 600',1448343440),(3543,'eec86faf4290c024968febec07e00e83',50,'saving controller to db',1448343440),(3544,'eec86faf4290c024968febec07e00e83',50,'calculating controller checksum 3adc680eb682d86e6a8db8864d7eddfc',1448343440),(3545,'eec86faf4290c024968febec07e00e83',50,'loading controller from db',1448343440),(3546,'eec86faf4290c024968febec07e00e83',50,'setting controller status to 700',1448343440),(3547,'eec86faf4290c024968febec07e00e83',50,'saving controller to db',1448343440),(3548,'eec86faf4290c024968febec07e00e83',50,'calculating controller checksum ca6f98af7df0c15dc0126289f415c1ac',1448343440),(3549,'eec86faf4290c024968febec07e00e83',50,'loading controller from db',1448343441),(3550,'eec86faf4290c024968febec07e00e83',50,'setting controller status to 800',1448343441),(3551,'eec86faf4290c024968febec07e00e83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343442),(3552,'eec86faf4290c024968febec07e00e83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343443),(3553,'eec86faf4290c024968febec07e00e83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343443),(3554,'eec86faf4290c024968febec07e00e83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343444),(3555,'eec86faf4290c024968febec07e00e83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343444),(3556,'eec86faf4290c024968febec07e00e83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343444),(3557,'eec86faf4290c024968febec07e00e83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343445),(3558,'eec86faf4290c024968febec07e00e83',50,'processing file aliases queue',1448343445),(3559,'eec86faf4290c024968febec07e00e83',50,'setting controller status to 1000',1448343445),(3560,'eec86faf4290c024968febec07e00e83',50,'saving controller to db',1448343445),(3561,'4a1d3cb3af033b6edc55501861080fda',40,'instantiating backup controller 4a1d3cb3af033b6edc55501861080fda',1448343445),(3562,'4a1d3cb3af033b6edc55501861080fda',50,'setting controller status to 100',1448343446),(3563,'4a1d3cb3af033b6edc55501861080fda',50,'loading controller plan',1448343446),(3564,'4a1d3cb3af033b6edc55501861080fda',50,'setting controller status to 300',1448343446),(3565,'4a1d3cb3af033b6edc55501861080fda',50,'applying plan defaults',1448343446),(3566,'4a1d3cb3af033b6edc55501861080fda',50,'setting controller status to 400',1448343446),(3567,'4a1d3cb3af033b6edc55501861080fda',50,'setting file inclusion to 0',1448343446),(3568,'4a1d3cb3af033b6edc55501861080fda',40,'checking plan security',1448343446),(3569,'4a1d3cb3af033b6edc55501861080fda',50,'setting controller status to 700',1448343446),(3570,'4a1d3cb3af033b6edc55501861080fda',50,'saving controller to db',1448343446),(3571,'4a1d3cb3af033b6edc55501861080fda',50,'calculating controller checksum 03e11040aa2676f0f704f54370160c5f',1448343446),(3572,'4a1d3cb3af033b6edc55501861080fda',50,'loading controller from db',1448343446),(3573,'4a1d3cb3af033b6edc55501861080fda',50,'setting controller status to 800',1448343446),(3574,'4a1d3cb3af033b6edc55501861080fda',50,'setting controller status to 1000',1448343447),(3575,'4a1d3cb3af033b6edc55501861080fda',50,'saving controller to db',1448343447),(3576,'a2974fab9de99dd00b7aa1addc63d471',40,'instantiating backup controller a2974fab9de99dd00b7aa1addc63d471',1448343447),(3577,'a2974fab9de99dd00b7aa1addc63d471',50,'setting controller status to 100',1448343447),(3578,'a2974fab9de99dd00b7aa1addc63d471',50,'loading controller plan',1448343447),(3579,'a2974fab9de99dd00b7aa1addc63d471',50,'setting controller status to 300',1448343447),(3580,'a2974fab9de99dd00b7aa1addc63d471',50,'applying plan defaults',1448343448),(3581,'a2974fab9de99dd00b7aa1addc63d471',50,'setting controller status to 400',1448343448),(3582,'a2974fab9de99dd00b7aa1addc63d471',50,'setting file inclusion to 0',1448343448),(3583,'a2974fab9de99dd00b7aa1addc63d471',40,'checking plan security',1448343448),(3584,'a2974fab9de99dd00b7aa1addc63d471',50,'setting controller status to 700',1448343448),(3585,'a2974fab9de99dd00b7aa1addc63d471',50,'saving controller to db',1448343448),(3586,'a2974fab9de99dd00b7aa1addc63d471',50,'calculating controller checksum 4cac78d76820b11602035263b9172247',1448343448),(3587,'a2974fab9de99dd00b7aa1addc63d471',50,'loading controller from db',1448343448),(3588,'a2974fab9de99dd00b7aa1addc63d471',50,'setting controller status to 800',1448343448),(3589,'a2974fab9de99dd00b7aa1addc63d471',50,'setting controller status to 1000',1448343449),(3590,'a2974fab9de99dd00b7aa1addc63d471',50,'saving controller to db',1448343449),(3591,'56949c04f088a3909236efa768d46cd1',40,'instantiating restore controller 56949c04f088a3909236efa768d46cd1',1448343450),(3592,'56949c04f088a3909236efa768d46cd1',50,'setting controller status to 100',1448343450),(3593,'56949c04f088a3909236efa768d46cd1',50,'loading backup info',1448343450),(3594,'56949c04f088a3909236efa768d46cd1',50,'loading controller plan',1448343451),(3595,'56949c04f088a3909236efa768d46cd1',50,'setting controller status to 300',1448343451),(3596,'56949c04f088a3909236efa768d46cd1',40,'checking plan security',1448343451),(3597,'56949c04f088a3909236efa768d46cd1',50,'setting controller status to 600',1448343451),(3598,'56949c04f088a3909236efa768d46cd1',50,'saving controller to db',1448343451),(3599,'56949c04f088a3909236efa768d46cd1',50,'calculating controller checksum 37ffc6e4c729773285062428da39a64a',1448343451),(3600,'56949c04f088a3909236efa768d46cd1',50,'loading controller from db',1448343451),(3601,'56949c04f088a3909236efa768d46cd1',50,'setting controller status to 700',1448343451),(3602,'56949c04f088a3909236efa768d46cd1',50,'saving controller to db',1448343451),(3603,'56949c04f088a3909236efa768d46cd1',50,'calculating controller checksum 3f073e90921e9447a81755bc9908dd49',1448343451),(3604,'56949c04f088a3909236efa768d46cd1',50,'loading controller from db',1448343451),(3605,'56949c04f088a3909236efa768d46cd1',50,'setting controller status to 800',1448343451),(3606,'56949c04f088a3909236efa768d46cd1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343454),(3607,'56949c04f088a3909236efa768d46cd1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343455),(3608,'56949c04f088a3909236efa768d46cd1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343455),(3609,'56949c04f088a3909236efa768d46cd1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343456),(3610,'56949c04f088a3909236efa768d46cd1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343456),(3611,'56949c04f088a3909236efa768d46cd1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343456),(3612,'56949c04f088a3909236efa768d46cd1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343456),(3613,'56949c04f088a3909236efa768d46cd1',50,'processing file aliases queue',1448343457),(3614,'56949c04f088a3909236efa768d46cd1',50,'setting controller status to 1000',1448343457),(3615,'56949c04f088a3909236efa768d46cd1',50,'saving controller to db',1448343457),(3616,'a4e065de078b9df448a1d1a8d9e1b422',40,'instantiating backup controller a4e065de078b9df448a1d1a8d9e1b422',1448343457),(3617,'a4e065de078b9df448a1d1a8d9e1b422',50,'setting controller status to 100',1448343457),(3618,'a4e065de078b9df448a1d1a8d9e1b422',50,'loading controller plan',1448343457),(3619,'a4e065de078b9df448a1d1a8d9e1b422',50,'setting controller status to 300',1448343458),(3620,'a4e065de078b9df448a1d1a8d9e1b422',50,'applying plan defaults',1448343458),(3621,'a4e065de078b9df448a1d1a8d9e1b422',50,'setting controller status to 400',1448343458),(3622,'a4e065de078b9df448a1d1a8d9e1b422',50,'setting file inclusion to 0',1448343458),(3623,'a4e065de078b9df448a1d1a8d9e1b422',40,'checking plan security',1448343458),(3624,'a4e065de078b9df448a1d1a8d9e1b422',50,'setting controller status to 700',1448343458),(3625,'a4e065de078b9df448a1d1a8d9e1b422',50,'saving controller to db',1448343458),(3626,'a4e065de078b9df448a1d1a8d9e1b422',50,'calculating controller checksum a1fa3c626af3e3896328cfc60dac39a2',1448343458),(3627,'a4e065de078b9df448a1d1a8d9e1b422',50,'loading controller from db',1448343458),(3628,'a4e065de078b9df448a1d1a8d9e1b422',50,'setting controller status to 800',1448343458),(3629,'a4e065de078b9df448a1d1a8d9e1b422',50,'setting controller status to 1000',1448343459),(3630,'a4e065de078b9df448a1d1a8d9e1b422',50,'saving controller to db',1448343459),(3631,'00ac22f9ee5e01b82503bc6e1e224b86',40,'instantiating backup controller 00ac22f9ee5e01b82503bc6e1e224b86',1448343459),(3632,'00ac22f9ee5e01b82503bc6e1e224b86',50,'setting controller status to 100',1448343459),(3633,'00ac22f9ee5e01b82503bc6e1e224b86',50,'loading controller plan',1448343459),(3634,'00ac22f9ee5e01b82503bc6e1e224b86',50,'setting controller status to 300',1448343459),(3635,'00ac22f9ee5e01b82503bc6e1e224b86',50,'applying plan defaults',1448343460),(3636,'00ac22f9ee5e01b82503bc6e1e224b86',50,'setting controller status to 400',1448343460),(3637,'00ac22f9ee5e01b82503bc6e1e224b86',50,'setting file inclusion to 0',1448343460),(3638,'00ac22f9ee5e01b82503bc6e1e224b86',40,'checking plan security',1448343460),(3639,'00ac22f9ee5e01b82503bc6e1e224b86',50,'setting controller status to 700',1448343460),(3640,'00ac22f9ee5e01b82503bc6e1e224b86',50,'saving controller to db',1448343460),(3641,'00ac22f9ee5e01b82503bc6e1e224b86',50,'calculating controller checksum 0cc9aa63a287cb7e2c6f9ff158fc4fdd',1448343460),(3642,'00ac22f9ee5e01b82503bc6e1e224b86',50,'loading controller from db',1448343460),(3643,'00ac22f9ee5e01b82503bc6e1e224b86',50,'setting controller status to 800',1448343460),(3644,'00ac22f9ee5e01b82503bc6e1e224b86',50,'setting controller status to 1000',1448343462),(3645,'00ac22f9ee5e01b82503bc6e1e224b86',50,'saving controller to db',1448343462),(3646,'2e9c489ea13f14158034c6b1c860dd68',40,'instantiating backup controller 2e9c489ea13f14158034c6b1c860dd68',1448343462),(3647,'2e9c489ea13f14158034c6b1c860dd68',50,'setting controller status to 100',1448343462),(3648,'2e9c489ea13f14158034c6b1c860dd68',50,'loading controller plan',1448343462),(3649,'2e9c489ea13f14158034c6b1c860dd68',50,'setting controller status to 300',1448343462),(3650,'2e9c489ea13f14158034c6b1c860dd68',50,'applying plan defaults',1448343462),(3651,'2e9c489ea13f14158034c6b1c860dd68',50,'setting controller status to 400',1448343462),(3652,'2e9c489ea13f14158034c6b1c860dd68',50,'setting file inclusion to 0',1448343462),(3653,'2e9c489ea13f14158034c6b1c860dd68',40,'checking plan security',1448343462),(3654,'2e9c489ea13f14158034c6b1c860dd68',50,'setting controller status to 700',1448343462),(3655,'2e9c489ea13f14158034c6b1c860dd68',50,'saving controller to db',1448343463),(3656,'2e9c489ea13f14158034c6b1c860dd68',50,'calculating controller checksum 484dfb4a93f2d197c1b3ea60308a8a96',1448343463),(3657,'2e9c489ea13f14158034c6b1c860dd68',50,'loading controller from db',1448343463),(3658,'2e9c489ea13f14158034c6b1c860dd68',50,'setting controller status to 800',1448343463),(3659,'2e9c489ea13f14158034c6b1c860dd68',50,'setting controller status to 1000',1448343464),(3660,'2e9c489ea13f14158034c6b1c860dd68',50,'saving controller to db',1448343464),(3661,'0b97d852b4e2f2a99836da1b397a1ed1',40,'instantiating restore controller 0b97d852b4e2f2a99836da1b397a1ed1',1448343464),(3662,'0b97d852b4e2f2a99836da1b397a1ed1',50,'setting controller status to 100',1448343465),(3663,'0b97d852b4e2f2a99836da1b397a1ed1',50,'loading backup info',1448343465),(3664,'0b97d852b4e2f2a99836da1b397a1ed1',50,'loading controller plan',1448343465),(3665,'0b97d852b4e2f2a99836da1b397a1ed1',50,'setting controller status to 300',1448343465),(3666,'0b97d852b4e2f2a99836da1b397a1ed1',40,'checking plan security',1448343465),(3667,'0b97d852b4e2f2a99836da1b397a1ed1',50,'setting controller status to 600',1448343465),(3668,'0b97d852b4e2f2a99836da1b397a1ed1',50,'saving controller to db',1448343465),(3669,'0b97d852b4e2f2a99836da1b397a1ed1',50,'calculating controller checksum 82e183e0ed7f8b3bd5c2edbbbd4c661b',1448343465),(3670,'0b97d852b4e2f2a99836da1b397a1ed1',50,'loading controller from db',1448343465),(3671,'0b97d852b4e2f2a99836da1b397a1ed1',50,'setting controller status to 700',1448343466),(3672,'0b97d852b4e2f2a99836da1b397a1ed1',50,'saving controller to db',1448343466),(3673,'0b97d852b4e2f2a99836da1b397a1ed1',50,'calculating controller checksum 72a20250f436cf333ff382e3a53062d9',1448343466),(3674,'0b97d852b4e2f2a99836da1b397a1ed1',50,'loading controller from db',1448343466),(3675,'0b97d852b4e2f2a99836da1b397a1ed1',50,'setting controller status to 800',1448343466),(3676,'0b97d852b4e2f2a99836da1b397a1ed1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343469),(3677,'0b97d852b4e2f2a99836da1b397a1ed1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343470),(3678,'0b97d852b4e2f2a99836da1b397a1ed1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343471),(3679,'0b97d852b4e2f2a99836da1b397a1ed1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343471),(3680,'0b97d852b4e2f2a99836da1b397a1ed1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343471),(3681,'0b97d852b4e2f2a99836da1b397a1ed1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343471),(3682,'0b97d852b4e2f2a99836da1b397a1ed1',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343471),(3683,'0b97d852b4e2f2a99836da1b397a1ed1',50,'processing file aliases queue',1448343472),(3684,'0b97d852b4e2f2a99836da1b397a1ed1',50,'setting controller status to 1000',1448343472),(3685,'0b97d852b4e2f2a99836da1b397a1ed1',50,'saving controller to db',1448343472),(3686,'6d914049144909616d4b2cf4f74b1c16',40,'instantiating backup controller 6d914049144909616d4b2cf4f74b1c16',1448343473),(3687,'6d914049144909616d4b2cf4f74b1c16',50,'setting controller status to 100',1448343473),(3688,'6d914049144909616d4b2cf4f74b1c16',50,'loading controller plan',1448343473),(3689,'6d914049144909616d4b2cf4f74b1c16',50,'setting controller status to 300',1448343473),(3690,'6d914049144909616d4b2cf4f74b1c16',50,'applying plan defaults',1448343473),(3691,'6d914049144909616d4b2cf4f74b1c16',50,'setting controller status to 400',1448343473),(3692,'6d914049144909616d4b2cf4f74b1c16',50,'setting file inclusion to 0',1448343473),(3693,'6d914049144909616d4b2cf4f74b1c16',40,'checking plan security',1448343473),(3694,'6d914049144909616d4b2cf4f74b1c16',50,'setting controller status to 700',1448343473),(3695,'6d914049144909616d4b2cf4f74b1c16',50,'saving controller to db',1448343473),(3696,'6d914049144909616d4b2cf4f74b1c16',50,'calculating controller checksum b4fbb46efef166069b8330888a3398d2',1448343473),(3697,'6d914049144909616d4b2cf4f74b1c16',50,'loading controller from db',1448343473),(3698,'6d914049144909616d4b2cf4f74b1c16',50,'setting controller status to 800',1448343473),(3699,'6d914049144909616d4b2cf4f74b1c16',50,'setting controller status to 1000',1448343474),(3700,'6d914049144909616d4b2cf4f74b1c16',50,'saving controller to db',1448343474),(3701,'67d273922b8075c67aec917c7a923647',40,'instantiating backup controller 67d273922b8075c67aec917c7a923647',1448343474),(3702,'67d273922b8075c67aec917c7a923647',50,'setting controller status to 100',1448343474),(3703,'67d273922b8075c67aec917c7a923647',50,'loading controller plan',1448343474),(3704,'67d273922b8075c67aec917c7a923647',50,'setting controller status to 300',1448343475),(3705,'67d273922b8075c67aec917c7a923647',50,'applying plan defaults',1448343475),(3706,'67d273922b8075c67aec917c7a923647',50,'setting controller status to 400',1448343475),(3707,'67d273922b8075c67aec917c7a923647',50,'setting file inclusion to 0',1448343475),(3708,'67d273922b8075c67aec917c7a923647',40,'checking plan security',1448343475),(3709,'67d273922b8075c67aec917c7a923647',50,'setting controller status to 700',1448343475),(3710,'67d273922b8075c67aec917c7a923647',50,'saving controller to db',1448343475),(3711,'67d273922b8075c67aec917c7a923647',50,'calculating controller checksum 71cfaa11a2e2870d99d5b6e68f33c26b',1448343475),(3712,'67d273922b8075c67aec917c7a923647',50,'loading controller from db',1448343475),(3713,'67d273922b8075c67aec917c7a923647',50,'setting controller status to 800',1448343475),(3714,'67d273922b8075c67aec917c7a923647',50,'setting controller status to 1000',1448343476),(3715,'67d273922b8075c67aec917c7a923647',50,'saving controller to db',1448343476),(3716,'da16c5c7d993b84a7cd4c5e2ba9a6085',40,'instantiating restore controller da16c5c7d993b84a7cd4c5e2ba9a6085',1448343477),(3717,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'setting controller status to 100',1448343477),(3718,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'loading backup info',1448343477),(3719,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'loading controller plan',1448343477),(3720,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'setting controller status to 300',1448343477),(3721,'da16c5c7d993b84a7cd4c5e2ba9a6085',40,'checking plan security',1448343477),(3722,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'setting controller status to 600',1448343477),(3723,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'saving controller to db',1448343477),(3724,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'calculating controller checksum 85b019e236c41d1da112a7a6a973d44e',1448343477),(3725,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'loading controller from db',1448343477),(3726,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'setting controller status to 700',1448343478),(3727,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'saving controller to db',1448343478),(3728,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'calculating controller checksum 16ea9b1d1f91bc3d25d2b4d4796b988d',1448343478),(3729,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'loading controller from db',1448343478),(3730,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'setting controller status to 800',1448343478),(3731,'da16c5c7d993b84a7cd4c5e2ba9a6085',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343481),(3732,'da16c5c7d993b84a7cd4c5e2ba9a6085',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343482),(3733,'da16c5c7d993b84a7cd4c5e2ba9a6085',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343483),(3734,'da16c5c7d993b84a7cd4c5e2ba9a6085',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343484),(3735,'da16c5c7d993b84a7cd4c5e2ba9a6085',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343484),(3736,'da16c5c7d993b84a7cd4c5e2ba9a6085',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343484),(3737,'da16c5c7d993b84a7cd4c5e2ba9a6085',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343484),(3738,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'processing file aliases queue',1448343484),(3739,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'setting controller status to 1000',1448343485),(3740,'da16c5c7d993b84a7cd4c5e2ba9a6085',50,'saving controller to db',1448343485),(3741,'fcfcf0acf887ccf6eaef48065833b8b2',40,'instantiating backup controller fcfcf0acf887ccf6eaef48065833b8b2',1448343485),(3742,'fcfcf0acf887ccf6eaef48065833b8b2',50,'setting controller status to 100',1448343485),(3743,'fcfcf0acf887ccf6eaef48065833b8b2',50,'loading controller plan',1448343485),(3744,'fcfcf0acf887ccf6eaef48065833b8b2',50,'setting controller status to 300',1448343485),(3745,'fcfcf0acf887ccf6eaef48065833b8b2',50,'applying plan defaults',1448343485),(3746,'fcfcf0acf887ccf6eaef48065833b8b2',50,'setting controller status to 400',1448343485),(3747,'fcfcf0acf887ccf6eaef48065833b8b2',50,'setting file inclusion to 0',1448343485),(3748,'fcfcf0acf887ccf6eaef48065833b8b2',40,'checking plan security',1448343485),(3749,'fcfcf0acf887ccf6eaef48065833b8b2',50,'setting controller status to 700',1448343485),(3750,'fcfcf0acf887ccf6eaef48065833b8b2',50,'saving controller to db',1448343485),(3751,'fcfcf0acf887ccf6eaef48065833b8b2',50,'calculating controller checksum edeaeb39d6cef51e75c55d921db87891',1448343485),(3752,'fcfcf0acf887ccf6eaef48065833b8b2',50,'loading controller from db',1448343485),(3753,'fcfcf0acf887ccf6eaef48065833b8b2',50,'setting controller status to 800',1448343485),(3754,'fcfcf0acf887ccf6eaef48065833b8b2',50,'setting controller status to 1000',1448343486),(3755,'fcfcf0acf887ccf6eaef48065833b8b2',50,'saving controller to db',1448343486),(3756,'6983c1c08e175fe6ed9c5699f16b1011',40,'instantiating backup controller 6983c1c08e175fe6ed9c5699f16b1011',1448343487),(3757,'6983c1c08e175fe6ed9c5699f16b1011',50,'setting controller status to 100',1448343487),(3758,'6983c1c08e175fe6ed9c5699f16b1011',50,'loading controller plan',1448343487),(3759,'6983c1c08e175fe6ed9c5699f16b1011',50,'setting controller status to 300',1448343487),(3760,'6983c1c08e175fe6ed9c5699f16b1011',50,'applying plan defaults',1448343487),(3761,'6983c1c08e175fe6ed9c5699f16b1011',50,'setting controller status to 400',1448343487),(3762,'6983c1c08e175fe6ed9c5699f16b1011',50,'setting file inclusion to 0',1448343487),(3763,'6983c1c08e175fe6ed9c5699f16b1011',40,'checking plan security',1448343487),(3764,'6983c1c08e175fe6ed9c5699f16b1011',50,'setting controller status to 700',1448343487),(3765,'6983c1c08e175fe6ed9c5699f16b1011',50,'saving controller to db',1448343487),(3766,'6983c1c08e175fe6ed9c5699f16b1011',50,'calculating controller checksum e24dacc0a86cd544e894fa0daa7fce9f',1448343487),(3767,'6983c1c08e175fe6ed9c5699f16b1011',50,'loading controller from db',1448343487),(3768,'6983c1c08e175fe6ed9c5699f16b1011',50,'setting controller status to 800',1448343487),(3769,'6983c1c08e175fe6ed9c5699f16b1011',50,'setting controller status to 1000',1448343488),(3770,'6983c1c08e175fe6ed9c5699f16b1011',50,'saving controller to db',1448343488),(3771,'c8970e5acccb7cd1d91741c350ca7da3',40,'instantiating restore controller c8970e5acccb7cd1d91741c350ca7da3',1448343489),(3772,'c8970e5acccb7cd1d91741c350ca7da3',50,'setting controller status to 100',1448343489),(3773,'c8970e5acccb7cd1d91741c350ca7da3',50,'loading backup info',1448343489),(3774,'c8970e5acccb7cd1d91741c350ca7da3',50,'loading controller plan',1448343489),(3775,'c8970e5acccb7cd1d91741c350ca7da3',50,'setting controller status to 300',1448343489),(3776,'c8970e5acccb7cd1d91741c350ca7da3',40,'checking plan security',1448343489),(3777,'c8970e5acccb7cd1d91741c350ca7da3',50,'setting controller status to 600',1448343489),(3778,'c8970e5acccb7cd1d91741c350ca7da3',50,'saving controller to db',1448343489),(3779,'c8970e5acccb7cd1d91741c350ca7da3',50,'calculating controller checksum b0b436da0463d9249a8af785c38027cc',1448343489),(3780,'c8970e5acccb7cd1d91741c350ca7da3',50,'loading controller from db',1448343489),(3781,'c8970e5acccb7cd1d91741c350ca7da3',50,'setting controller status to 700',1448343490),(3782,'c8970e5acccb7cd1d91741c350ca7da3',50,'saving controller to db',1448343491),(3783,'c8970e5acccb7cd1d91741c350ca7da3',50,'calculating controller checksum 3d087f6d99ad8b03b4d1c207f593272c',1448343491),(3784,'c8970e5acccb7cd1d91741c350ca7da3',50,'loading controller from db',1448343491),(3785,'c8970e5acccb7cd1d91741c350ca7da3',50,'setting controller status to 800',1448343491),(3786,'c8970e5acccb7cd1d91741c350ca7da3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343493),(3787,'c8970e5acccb7cd1d91741c350ca7da3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343495),(3788,'c8970e5acccb7cd1d91741c350ca7da3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343495),(3789,'c8970e5acccb7cd1d91741c350ca7da3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343495),(3790,'c8970e5acccb7cd1d91741c350ca7da3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343495),(3791,'c8970e5acccb7cd1d91741c350ca7da3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343496),(3792,'c8970e5acccb7cd1d91741c350ca7da3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343496),(3793,'c8970e5acccb7cd1d91741c350ca7da3',50,'processing file aliases queue',1448343496),(3794,'c8970e5acccb7cd1d91741c350ca7da3',50,'setting controller status to 1000',1448343496),(3795,'c8970e5acccb7cd1d91741c350ca7da3',50,'saving controller to db',1448343496),(3796,'29139adfb2ba502d40e0769da64dbd45',40,'instantiating backup controller 29139adfb2ba502d40e0769da64dbd45',1448343496),(3797,'29139adfb2ba502d40e0769da64dbd45',50,'setting controller status to 100',1448343496),(3798,'29139adfb2ba502d40e0769da64dbd45',50,'loading controller plan',1448343497),(3799,'29139adfb2ba502d40e0769da64dbd45',50,'setting controller status to 300',1448343497),(3800,'29139adfb2ba502d40e0769da64dbd45',50,'applying plan defaults',1448343497),(3801,'29139adfb2ba502d40e0769da64dbd45',50,'setting controller status to 400',1448343497),(3802,'29139adfb2ba502d40e0769da64dbd45',50,'setting file inclusion to 0',1448343497),(3803,'29139adfb2ba502d40e0769da64dbd45',40,'checking plan security',1448343497),(3804,'29139adfb2ba502d40e0769da64dbd45',50,'setting controller status to 700',1448343497),(3805,'29139adfb2ba502d40e0769da64dbd45',50,'saving controller to db',1448343497),(3806,'29139adfb2ba502d40e0769da64dbd45',50,'calculating controller checksum 26c34645f5d8bd94c136a61bb762bb28',1448343497),(3807,'29139adfb2ba502d40e0769da64dbd45',50,'loading controller from db',1448343497),(3808,'29139adfb2ba502d40e0769da64dbd45',50,'setting controller status to 800',1448343497),(3809,'29139adfb2ba502d40e0769da64dbd45',50,'setting controller status to 1000',1448343498),(3810,'29139adfb2ba502d40e0769da64dbd45',50,'saving controller to db',1448343499),(3811,'fc1f220abe8cbbd41964bc798518f67a',40,'instantiating backup controller fc1f220abe8cbbd41964bc798518f67a',1448343499),(3812,'fc1f220abe8cbbd41964bc798518f67a',50,'setting controller status to 100',1448343499),(3813,'fc1f220abe8cbbd41964bc798518f67a',50,'loading controller plan',1448343499),(3814,'fc1f220abe8cbbd41964bc798518f67a',50,'setting controller status to 300',1448343499),(3815,'fc1f220abe8cbbd41964bc798518f67a',50,'applying plan defaults',1448343499),(3816,'fc1f220abe8cbbd41964bc798518f67a',50,'setting controller status to 400',1448343499),(3817,'fc1f220abe8cbbd41964bc798518f67a',50,'setting file inclusion to 0',1448343499),(3818,'fc1f220abe8cbbd41964bc798518f67a',40,'checking plan security',1448343499),(3819,'fc1f220abe8cbbd41964bc798518f67a',50,'setting controller status to 700',1448343499),(3820,'fc1f220abe8cbbd41964bc798518f67a',50,'saving controller to db',1448343500),(3821,'fc1f220abe8cbbd41964bc798518f67a',50,'calculating controller checksum da511b258d46a0d0fd628f1a08d16400',1448343500),(3822,'fc1f220abe8cbbd41964bc798518f67a',50,'loading controller from db',1448343500),(3823,'fc1f220abe8cbbd41964bc798518f67a',50,'setting controller status to 800',1448343500),(3824,'fc1f220abe8cbbd41964bc798518f67a',50,'setting controller status to 1000',1448343502),(3825,'fc1f220abe8cbbd41964bc798518f67a',50,'saving controller to db',1448343502),(3826,'40c1f68ea55c0bdb1ec2542cf94a9b54',40,'instantiating restore controller 40c1f68ea55c0bdb1ec2542cf94a9b54',1448343503),(3827,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'setting controller status to 100',1448343503),(3828,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'loading backup info',1448343503),(3829,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'loading controller plan',1448343503),(3830,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'setting controller status to 300',1448343503),(3831,'40c1f68ea55c0bdb1ec2542cf94a9b54',40,'checking plan security',1448343503),(3832,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'setting controller status to 600',1448343503),(3833,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'saving controller to db',1448343503),(3834,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'calculating controller checksum 57e74688157b15e4b6706291b24476af',1448343503),(3835,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'loading controller from db',1448343504),(3836,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'setting controller status to 700',1448343504),(3837,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'saving controller to db',1448343505),(3838,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'calculating controller checksum 06e68652bf2a797013dfb9ddf103670f',1448343505),(3839,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'loading controller from db',1448343505),(3840,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'setting controller status to 800',1448343505),(3841,'40c1f68ea55c0bdb1ec2542cf94a9b54',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343509),(3842,'40c1f68ea55c0bdb1ec2542cf94a9b54',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343510),(3843,'40c1f68ea55c0bdb1ec2542cf94a9b54',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343510),(3844,'40c1f68ea55c0bdb1ec2542cf94a9b54',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343510),(3845,'40c1f68ea55c0bdb1ec2542cf94a9b54',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343510),(3846,'40c1f68ea55c0bdb1ec2542cf94a9b54',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343510),(3847,'40c1f68ea55c0bdb1ec2542cf94a9b54',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343511),(3848,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'processing file aliases queue',1448343511),(3849,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'setting controller status to 1000',1448343511),(3850,'40c1f68ea55c0bdb1ec2542cf94a9b54',50,'saving controller to db',1448343511),(3851,'d1e88084c9383723aa0775089b5f53c7',40,'instantiating backup controller d1e88084c9383723aa0775089b5f53c7',1448343511),(3852,'d1e88084c9383723aa0775089b5f53c7',50,'setting controller status to 100',1448343511),(3853,'d1e88084c9383723aa0775089b5f53c7',50,'loading controller plan',1448343511),(3854,'d1e88084c9383723aa0775089b5f53c7',50,'setting controller status to 300',1448343511),(3855,'d1e88084c9383723aa0775089b5f53c7',50,'applying plan defaults',1448343511),(3856,'d1e88084c9383723aa0775089b5f53c7',50,'setting controller status to 400',1448343511),(3857,'d1e88084c9383723aa0775089b5f53c7',50,'setting file inclusion to 0',1448343512),(3858,'d1e88084c9383723aa0775089b5f53c7',40,'checking plan security',1448343512),(3859,'d1e88084c9383723aa0775089b5f53c7',50,'setting controller status to 700',1448343512),(3860,'d1e88084c9383723aa0775089b5f53c7',50,'saving controller to db',1448343512),(3861,'d1e88084c9383723aa0775089b5f53c7',50,'calculating controller checksum d9f312340c3f34b567046d273320df2b',1448343512),(3862,'d1e88084c9383723aa0775089b5f53c7',50,'loading controller from db',1448343512),(3863,'d1e88084c9383723aa0775089b5f53c7',50,'setting controller status to 800',1448343512),(3864,'d1e88084c9383723aa0775089b5f53c7',50,'setting controller status to 1000',1448343513),(3865,'d1e88084c9383723aa0775089b5f53c7',50,'saving controller to db',1448343513),(3866,'aeeadfea23d6465668092be983f46d81',40,'instantiating backup controller aeeadfea23d6465668092be983f46d81',1448343513),(3867,'aeeadfea23d6465668092be983f46d81',50,'setting controller status to 100',1448343513),(3868,'aeeadfea23d6465668092be983f46d81',50,'loading controller plan',1448343513),(3869,'aeeadfea23d6465668092be983f46d81',50,'setting controller status to 300',1448343513),(3870,'aeeadfea23d6465668092be983f46d81',50,'applying plan defaults',1448343513),(3871,'aeeadfea23d6465668092be983f46d81',50,'setting controller status to 400',1448343513),(3872,'aeeadfea23d6465668092be983f46d81',50,'setting file inclusion to 0',1448343513),(3873,'aeeadfea23d6465668092be983f46d81',40,'checking plan security',1448343513),(3874,'aeeadfea23d6465668092be983f46d81',50,'setting controller status to 700',1448343513),(3875,'aeeadfea23d6465668092be983f46d81',50,'saving controller to db',1448343513),(3876,'aeeadfea23d6465668092be983f46d81',50,'calculating controller checksum 51e09feaeb95d4d60f6804710d0feee8',1448343513),(3877,'aeeadfea23d6465668092be983f46d81',50,'loading controller from db',1448343513),(3878,'aeeadfea23d6465668092be983f46d81',50,'setting controller status to 800',1448343513),(3879,'aeeadfea23d6465668092be983f46d81',50,'setting controller status to 1000',1448343514),(3880,'aeeadfea23d6465668092be983f46d81',50,'saving controller to db',1448343514),(3881,'3663bf65ef188ffb06e014bdb8b69d25',40,'instantiating restore controller 3663bf65ef188ffb06e014bdb8b69d25',1448343515),(3882,'3663bf65ef188ffb06e014bdb8b69d25',50,'setting controller status to 100',1448343515),(3883,'3663bf65ef188ffb06e014bdb8b69d25',50,'loading backup info',1448343515),(3884,'3663bf65ef188ffb06e014bdb8b69d25',50,'loading controller plan',1448343515),(3885,'3663bf65ef188ffb06e014bdb8b69d25',50,'setting controller status to 300',1448343515),(3886,'3663bf65ef188ffb06e014bdb8b69d25',40,'checking plan security',1448343516),(3887,'3663bf65ef188ffb06e014bdb8b69d25',50,'setting controller status to 600',1448343516),(3888,'3663bf65ef188ffb06e014bdb8b69d25',50,'saving controller to db',1448343516),(3889,'3663bf65ef188ffb06e014bdb8b69d25',50,'calculating controller checksum 7842699c4dda821e82833142eff4dfdc',1448343516),(3890,'3663bf65ef188ffb06e014bdb8b69d25',50,'loading controller from db',1448343516),(3891,'3663bf65ef188ffb06e014bdb8b69d25',50,'setting controller status to 700',1448343517),(3892,'3663bf65ef188ffb06e014bdb8b69d25',50,'saving controller to db',1448343517),(3893,'3663bf65ef188ffb06e014bdb8b69d25',50,'calculating controller checksum 7bf77f03a6cf1f53835fda31f778fe07',1448343517),(3894,'3663bf65ef188ffb06e014bdb8b69d25',50,'loading controller from db',1448343517),(3895,'3663bf65ef188ffb06e014bdb8b69d25',50,'setting controller status to 800',1448343517),(3896,'3663bf65ef188ffb06e014bdb8b69d25',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343521),(3897,'3663bf65ef188ffb06e014bdb8b69d25',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343522),(3898,'3663bf65ef188ffb06e014bdb8b69d25',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343522),(3899,'3663bf65ef188ffb06e014bdb8b69d25',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343522),(3900,'3663bf65ef188ffb06e014bdb8b69d25',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343522),(3901,'3663bf65ef188ffb06e014bdb8b69d25',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343522),(3902,'3663bf65ef188ffb06e014bdb8b69d25',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343522),(3903,'3663bf65ef188ffb06e014bdb8b69d25',50,'processing file aliases queue',1448343523),(3904,'3663bf65ef188ffb06e014bdb8b69d25',50,'setting controller status to 1000',1448343524),(3905,'3663bf65ef188ffb06e014bdb8b69d25',50,'saving controller to db',1448343524),(3906,'57fbd8acf39f51793470002c20f3893a',40,'instantiating backup controller 57fbd8acf39f51793470002c20f3893a',1448343524),(3907,'57fbd8acf39f51793470002c20f3893a',50,'setting controller status to 100',1448343524),(3908,'57fbd8acf39f51793470002c20f3893a',50,'loading controller plan',1448343524),(3909,'57fbd8acf39f51793470002c20f3893a',50,'setting controller status to 300',1448343524),(3910,'57fbd8acf39f51793470002c20f3893a',50,'applying plan defaults',1448343524),(3911,'57fbd8acf39f51793470002c20f3893a',50,'setting controller status to 400',1448343524),(3912,'57fbd8acf39f51793470002c20f3893a',50,'setting file inclusion to 0',1448343524),(3913,'57fbd8acf39f51793470002c20f3893a',40,'checking plan security',1448343524),(3914,'57fbd8acf39f51793470002c20f3893a',50,'setting controller status to 700',1448343524),(3915,'57fbd8acf39f51793470002c20f3893a',50,'saving controller to db',1448343524),(3916,'57fbd8acf39f51793470002c20f3893a',50,'calculating controller checksum 60e2df86b6cb577e9feb312082b482a3',1448343524),(3917,'57fbd8acf39f51793470002c20f3893a',50,'loading controller from db',1448343524),(3918,'57fbd8acf39f51793470002c20f3893a',50,'setting controller status to 800',1448343524),(3919,'57fbd8acf39f51793470002c20f3893a',50,'setting controller status to 1000',1448343525),(3920,'57fbd8acf39f51793470002c20f3893a',50,'saving controller to db',1448343526),(3921,'ef3345c10172116b0e84b9f4873a7fe7',40,'instantiating backup controller ef3345c10172116b0e84b9f4873a7fe7',1448343526),(3922,'ef3345c10172116b0e84b9f4873a7fe7',50,'setting controller status to 100',1448343526),(3923,'ef3345c10172116b0e84b9f4873a7fe7',50,'loading controller plan',1448343526),(3924,'ef3345c10172116b0e84b9f4873a7fe7',50,'setting controller status to 300',1448343526),(3925,'ef3345c10172116b0e84b9f4873a7fe7',50,'applying plan defaults',1448343526),(3926,'ef3345c10172116b0e84b9f4873a7fe7',50,'setting controller status to 400',1448343526),(3927,'ef3345c10172116b0e84b9f4873a7fe7',50,'setting file inclusion to 0',1448343526),(3928,'ef3345c10172116b0e84b9f4873a7fe7',40,'checking plan security',1448343526),(3929,'ef3345c10172116b0e84b9f4873a7fe7',50,'setting controller status to 700',1448343526),(3930,'ef3345c10172116b0e84b9f4873a7fe7',50,'saving controller to db',1448343526),(3931,'ef3345c10172116b0e84b9f4873a7fe7',50,'calculating controller checksum 36d9740d04988e05383f567cca9f590b',1448343526),(3932,'ef3345c10172116b0e84b9f4873a7fe7',50,'loading controller from db',1448343526),(3933,'ef3345c10172116b0e84b9f4873a7fe7',50,'setting controller status to 800',1448343526),(3934,'ef3345c10172116b0e84b9f4873a7fe7',50,'setting controller status to 1000',1448343528),(3935,'ef3345c10172116b0e84b9f4873a7fe7',50,'saving controller to db',1448343528),(3936,'8b002a6a526dab08af26ce6d28537673',40,'instantiating restore controller 8b002a6a526dab08af26ce6d28537673',1448343529),(3937,'8b002a6a526dab08af26ce6d28537673',50,'setting controller status to 100',1448343529),(3938,'8b002a6a526dab08af26ce6d28537673',50,'loading backup info',1448343529),(3939,'8b002a6a526dab08af26ce6d28537673',50,'loading controller plan',1448343529),(3940,'8b002a6a526dab08af26ce6d28537673',50,'setting controller status to 300',1448343529),(3941,'8b002a6a526dab08af26ce6d28537673',40,'checking plan security',1448343529),(3942,'8b002a6a526dab08af26ce6d28537673',50,'setting controller status to 600',1448343529),(3943,'8b002a6a526dab08af26ce6d28537673',50,'saving controller to db',1448343529),(3944,'8b002a6a526dab08af26ce6d28537673',50,'calculating controller checksum 960e204f487d5f7fe6b270d6cd51ef9a',1448343529),(3945,'8b002a6a526dab08af26ce6d28537673',50,'loading controller from db',1448343529),(3946,'8b002a6a526dab08af26ce6d28537673',50,'setting controller status to 700',1448343530),(3947,'8b002a6a526dab08af26ce6d28537673',50,'saving controller to db',1448343531),(3948,'8b002a6a526dab08af26ce6d28537673',50,'calculating controller checksum de661c31a7f242bc9f1063cbfb19b302',1448343531),(3949,'8b002a6a526dab08af26ce6d28537673',50,'loading controller from db',1448343531),(3950,'8b002a6a526dab08af26ce6d28537673',50,'setting controller status to 800',1448343531),(3951,'8b002a6a526dab08af26ce6d28537673',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343533),(3952,'8b002a6a526dab08af26ce6d28537673',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343534),(3953,'8b002a6a526dab08af26ce6d28537673',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343535),(3954,'8b002a6a526dab08af26ce6d28537673',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343535),(3955,'8b002a6a526dab08af26ce6d28537673',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343535),(3956,'8b002a6a526dab08af26ce6d28537673',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343535),(3957,'8b002a6a526dab08af26ce6d28537673',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343535),(3958,'8b002a6a526dab08af26ce6d28537673',50,'processing file aliases queue',1448343535),(3959,'8b002a6a526dab08af26ce6d28537673',50,'setting controller status to 1000',1448343536),(3960,'8b002a6a526dab08af26ce6d28537673',50,'saving controller to db',1448343536),(3961,'15798386b183f08539392beef5cb07c6',40,'instantiating backup controller 15798386b183f08539392beef5cb07c6',1448343536),(3962,'15798386b183f08539392beef5cb07c6',50,'setting controller status to 100',1448343536),(3963,'15798386b183f08539392beef5cb07c6',50,'loading controller plan',1448343536),(3964,'15798386b183f08539392beef5cb07c6',50,'setting controller status to 300',1448343536),(3965,'15798386b183f08539392beef5cb07c6',50,'applying plan defaults',1448343536),(3966,'15798386b183f08539392beef5cb07c6',50,'setting controller status to 400',1448343536),(3967,'15798386b183f08539392beef5cb07c6',50,'setting file inclusion to 0',1448343536),(3968,'15798386b183f08539392beef5cb07c6',40,'checking plan security',1448343536),(3969,'15798386b183f08539392beef5cb07c6',50,'setting controller status to 700',1448343536),(3970,'15798386b183f08539392beef5cb07c6',50,'saving controller to db',1448343537),(3971,'15798386b183f08539392beef5cb07c6',50,'calculating controller checksum c1a69e796b57d3dd6e6ab1e37ed5312d',1448343537),(3972,'15798386b183f08539392beef5cb07c6',50,'loading controller from db',1448343537),(3973,'15798386b183f08539392beef5cb07c6',50,'setting controller status to 800',1448343537),(3974,'15798386b183f08539392beef5cb07c6',50,'setting controller status to 1000',1448343538),(3975,'15798386b183f08539392beef5cb07c6',50,'saving controller to db',1448343538),(3976,'48895795a73682d19f6bb1185de0af6b',40,'instantiating backup controller 48895795a73682d19f6bb1185de0af6b',1448343539),(3977,'48895795a73682d19f6bb1185de0af6b',50,'setting controller status to 100',1448343539),(3978,'48895795a73682d19f6bb1185de0af6b',50,'loading controller plan',1448343539),(3979,'48895795a73682d19f6bb1185de0af6b',50,'setting controller status to 300',1448343539),(3980,'48895795a73682d19f6bb1185de0af6b',50,'applying plan defaults',1448343539),(3981,'48895795a73682d19f6bb1185de0af6b',50,'setting controller status to 400',1448343539),(3982,'48895795a73682d19f6bb1185de0af6b',50,'setting file inclusion to 0',1448343539),(3983,'48895795a73682d19f6bb1185de0af6b',40,'checking plan security',1448343539),(3984,'48895795a73682d19f6bb1185de0af6b',50,'setting controller status to 700',1448343539),(3985,'48895795a73682d19f6bb1185de0af6b',50,'saving controller to db',1448343539),(3986,'48895795a73682d19f6bb1185de0af6b',50,'calculating controller checksum 74008853d23f62736689029e4c0b083b',1448343539),(3987,'48895795a73682d19f6bb1185de0af6b',50,'loading controller from db',1448343539),(3988,'48895795a73682d19f6bb1185de0af6b',50,'setting controller status to 800',1448343539),(3989,'48895795a73682d19f6bb1185de0af6b',50,'setting controller status to 1000',1448343540),(3990,'48895795a73682d19f6bb1185de0af6b',50,'saving controller to db',1448343540),(3991,'c6f3963ff8ea2c56610f84b7f96c043d',40,'instantiating restore controller c6f3963ff8ea2c56610f84b7f96c043d',1448343541),(3992,'c6f3963ff8ea2c56610f84b7f96c043d',50,'setting controller status to 100',1448343541),(3993,'c6f3963ff8ea2c56610f84b7f96c043d',50,'loading backup info',1448343541),(3994,'c6f3963ff8ea2c56610f84b7f96c043d',50,'loading controller plan',1448343541),(3995,'c6f3963ff8ea2c56610f84b7f96c043d',50,'setting controller status to 300',1448343541),(3996,'c6f3963ff8ea2c56610f84b7f96c043d',40,'checking plan security',1448343541),(3997,'c6f3963ff8ea2c56610f84b7f96c043d',50,'setting controller status to 600',1448343541),(3998,'c6f3963ff8ea2c56610f84b7f96c043d',50,'saving controller to db',1448343541),(3999,'c6f3963ff8ea2c56610f84b7f96c043d',50,'calculating controller checksum bb28cae63834b83b48a96b823c44bc68',1448343541),(4000,'c6f3963ff8ea2c56610f84b7f96c043d',50,'loading controller from db',1448343541),(4001,'c6f3963ff8ea2c56610f84b7f96c043d',50,'setting controller status to 700',1448343542),(4002,'c6f3963ff8ea2c56610f84b7f96c043d',50,'saving controller to db',1448343542),(4003,'c6f3963ff8ea2c56610f84b7f96c043d',50,'calculating controller checksum 3caeb8f6c35828d2235ac6102c002479',1448343542),(4004,'c6f3963ff8ea2c56610f84b7f96c043d',50,'loading controller from db',1448343542),(4005,'c6f3963ff8ea2c56610f84b7f96c043d',50,'setting controller status to 800',1448343542),(4006,'c6f3963ff8ea2c56610f84b7f96c043d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343545),(4007,'c6f3963ff8ea2c56610f84b7f96c043d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343546),(4008,'c6f3963ff8ea2c56610f84b7f96c043d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343546),(4009,'c6f3963ff8ea2c56610f84b7f96c043d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343547),(4010,'c6f3963ff8ea2c56610f84b7f96c043d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343547),(4011,'c6f3963ff8ea2c56610f84b7f96c043d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343547),(4012,'c6f3963ff8ea2c56610f84b7f96c043d',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343547),(4013,'c6f3963ff8ea2c56610f84b7f96c043d',50,'processing file aliases queue',1448343547),(4014,'c6f3963ff8ea2c56610f84b7f96c043d',50,'setting controller status to 1000',1448343548),(4015,'c6f3963ff8ea2c56610f84b7f96c043d',50,'saving controller to db',1448343548),(4016,'cbac13f107c785b5ca4fc5194021e476',40,'instantiating backup controller cbac13f107c785b5ca4fc5194021e476',1448343548),(4017,'cbac13f107c785b5ca4fc5194021e476',50,'setting controller status to 100',1448343548),(4018,'cbac13f107c785b5ca4fc5194021e476',50,'loading controller plan',1448343548),(4019,'cbac13f107c785b5ca4fc5194021e476',50,'setting controller status to 300',1448343548),(4020,'cbac13f107c785b5ca4fc5194021e476',50,'applying plan defaults',1448343548),(4021,'cbac13f107c785b5ca4fc5194021e476',50,'setting controller status to 400',1448343548),(4022,'cbac13f107c785b5ca4fc5194021e476',50,'setting file inclusion to 0',1448343548),(4023,'cbac13f107c785b5ca4fc5194021e476',40,'checking plan security',1448343548),(4024,'cbac13f107c785b5ca4fc5194021e476',50,'setting controller status to 700',1448343548),(4025,'cbac13f107c785b5ca4fc5194021e476',50,'saving controller to db',1448343548),(4026,'cbac13f107c785b5ca4fc5194021e476',50,'calculating controller checksum 3244c096639c8790843a1e77c7f3fc9b',1448343548),(4027,'cbac13f107c785b5ca4fc5194021e476',50,'loading controller from db',1448343548),(4028,'cbac13f107c785b5ca4fc5194021e476',50,'setting controller status to 800',1448343548),(4029,'cbac13f107c785b5ca4fc5194021e476',50,'setting controller status to 1000',1448343550),(4030,'cbac13f107c785b5ca4fc5194021e476',50,'saving controller to db',1448343550),(4031,'57ebbf93af8d7610214509e6feed582b',40,'instantiating backup controller 57ebbf93af8d7610214509e6feed582b',1448343550),(4032,'57ebbf93af8d7610214509e6feed582b',50,'setting controller status to 100',1448343550),(4033,'57ebbf93af8d7610214509e6feed582b',50,'loading controller plan',1448343550),(4034,'57ebbf93af8d7610214509e6feed582b',50,'setting controller status to 300',1448343550),(4035,'57ebbf93af8d7610214509e6feed582b',50,'applying plan defaults',1448343550),(4036,'57ebbf93af8d7610214509e6feed582b',50,'setting controller status to 400',1448343550),(4037,'57ebbf93af8d7610214509e6feed582b',50,'setting file inclusion to 0',1448343550),(4038,'57ebbf93af8d7610214509e6feed582b',40,'checking plan security',1448343550),(4039,'57ebbf93af8d7610214509e6feed582b',50,'setting controller status to 700',1448343551),(4040,'57ebbf93af8d7610214509e6feed582b',50,'saving controller to db',1448343551),(4041,'57ebbf93af8d7610214509e6feed582b',50,'calculating controller checksum cc99a8e5e6bb28fe0981391309396dff',1448343551),(4042,'57ebbf93af8d7610214509e6feed582b',50,'loading controller from db',1448343552),(4043,'57ebbf93af8d7610214509e6feed582b',50,'setting controller status to 800',1448343552),(4044,'57ebbf93af8d7610214509e6feed582b',50,'setting controller status to 1000',1448343553),(4045,'57ebbf93af8d7610214509e6feed582b',50,'saving controller to db',1448343553),(4046,'7b3eb5929c353cdcb0e2aa34a9559fd6',40,'instantiating restore controller 7b3eb5929c353cdcb0e2aa34a9559fd6',1448343556),(4047,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'setting controller status to 100',1448343556),(4048,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'loading backup info',1448343556),(4049,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'loading controller plan',1448343557),(4050,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'setting controller status to 300',1448343557),(4051,'7b3eb5929c353cdcb0e2aa34a9559fd6',40,'checking plan security',1448343557),(4052,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'setting controller status to 600',1448343557),(4053,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'saving controller to db',1448343557),(4054,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'calculating controller checksum 3c9aaf629cb4b7b23f339207b0453176',1448343557),(4055,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'loading controller from db',1448343557),(4056,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'setting controller status to 700',1448343558),(4057,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'saving controller to db',1448343558),(4058,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'calculating controller checksum 5adf9d7ba430a457e7453a8662b4beb9',1448343558),(4059,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'loading controller from db',1448343558),(4060,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'setting controller status to 800',1448343558),(4061,'7b3eb5929c353cdcb0e2aa34a9559fd6',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343564),(4062,'7b3eb5929c353cdcb0e2aa34a9559fd6',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343565),(4063,'7b3eb5929c353cdcb0e2aa34a9559fd6',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343565),(4064,'7b3eb5929c353cdcb0e2aa34a9559fd6',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343566),(4065,'7b3eb5929c353cdcb0e2aa34a9559fd6',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343566),(4066,'7b3eb5929c353cdcb0e2aa34a9559fd6',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343566),(4067,'7b3eb5929c353cdcb0e2aa34a9559fd6',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343566),(4068,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'processing file aliases queue',1448343566),(4069,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'setting controller status to 1000',1448343567),(4070,'7b3eb5929c353cdcb0e2aa34a9559fd6',50,'saving controller to db',1448343567),(4071,'7c7bdc7a0b15fdd2ac7284cbe94c558f',40,'instantiating backup controller 7c7bdc7a0b15fdd2ac7284cbe94c558f',1448343567),(4072,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'setting controller status to 100',1448343567),(4073,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'loading controller plan',1448343567),(4074,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'setting controller status to 300',1448343567),(4075,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'applying plan defaults',1448343567),(4076,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'setting controller status to 400',1448343567),(4077,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'setting file inclusion to 0',1448343567),(4078,'7c7bdc7a0b15fdd2ac7284cbe94c558f',40,'checking plan security',1448343567),(4079,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'setting controller status to 700',1448343567),(4080,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'saving controller to db',1448343567),(4081,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'calculating controller checksum fcbfa0b6474f0bbbf59b919ad097ca38',1448343567),(4082,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'loading controller from db',1448343567),(4083,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'setting controller status to 800',1448343567),(4084,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'setting controller status to 1000',1448343569),(4085,'7c7bdc7a0b15fdd2ac7284cbe94c558f',50,'saving controller to db',1448343569),(4086,'f3a5bd03ca8e628f3260d40306fa916c',40,'instantiating backup controller f3a5bd03ca8e628f3260d40306fa916c',1448343569),(4087,'f3a5bd03ca8e628f3260d40306fa916c',50,'setting controller status to 100',1448343569),(4088,'f3a5bd03ca8e628f3260d40306fa916c',50,'loading controller plan',1448343569),(4089,'f3a5bd03ca8e628f3260d40306fa916c',50,'setting controller status to 300',1448343569),(4090,'f3a5bd03ca8e628f3260d40306fa916c',50,'applying plan defaults',1448343569),(4091,'f3a5bd03ca8e628f3260d40306fa916c',50,'setting controller status to 400',1448343569),(4092,'f3a5bd03ca8e628f3260d40306fa916c',50,'setting file inclusion to 0',1448343569),(4093,'f3a5bd03ca8e628f3260d40306fa916c',40,'checking plan security',1448343569),(4094,'f3a5bd03ca8e628f3260d40306fa916c',50,'setting controller status to 700',1448343569),(4095,'f3a5bd03ca8e628f3260d40306fa916c',50,'saving controller to db',1448343569),(4096,'f3a5bd03ca8e628f3260d40306fa916c',50,'calculating controller checksum b2cb29a7f70ee6875aa32f994ef55851',1448343569),(4097,'f3a5bd03ca8e628f3260d40306fa916c',50,'loading controller from db',1448343569),(4098,'f3a5bd03ca8e628f3260d40306fa916c',50,'setting controller status to 800',1448343570),(4099,'f3a5bd03ca8e628f3260d40306fa916c',50,'setting controller status to 1000',1448343571),(4100,'f3a5bd03ca8e628f3260d40306fa916c',50,'saving controller to db',1448343571),(4101,'af4a4c97e75b8dececb64fba231bb295',40,'instantiating restore controller af4a4c97e75b8dececb64fba231bb295',1448343572),(4102,'af4a4c97e75b8dececb64fba231bb295',50,'setting controller status to 100',1448343572),(4103,'af4a4c97e75b8dececb64fba231bb295',50,'loading backup info',1448343572),(4104,'af4a4c97e75b8dececb64fba231bb295',50,'loading controller plan',1448343572),(4105,'af4a4c97e75b8dececb64fba231bb295',50,'setting controller status to 300',1448343572),(4106,'af4a4c97e75b8dececb64fba231bb295',40,'checking plan security',1448343572),(4107,'af4a4c97e75b8dececb64fba231bb295',50,'setting controller status to 600',1448343572),(4108,'af4a4c97e75b8dececb64fba231bb295',50,'saving controller to db',1448343572),(4109,'af4a4c97e75b8dececb64fba231bb295',50,'calculating controller checksum 009d85a0c7b0998b6905e8f63329d015',1448343573),(4110,'af4a4c97e75b8dececb64fba231bb295',50,'loading controller from db',1448343573),(4111,'af4a4c97e75b8dececb64fba231bb295',50,'setting controller status to 700',1448343573),(4112,'af4a4c97e75b8dececb64fba231bb295',50,'saving controller to db',1448343573),(4113,'af4a4c97e75b8dececb64fba231bb295',50,'calculating controller checksum fdbf8513dd303a82c143b78a562e5a47',1448343573),(4114,'af4a4c97e75b8dececb64fba231bb295',50,'loading controller from db',1448343574),(4115,'af4a4c97e75b8dececb64fba231bb295',50,'setting controller status to 800',1448343574),(4116,'af4a4c97e75b8dececb64fba231bb295',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343577),(4117,'af4a4c97e75b8dececb64fba231bb295',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343578),(4118,'af4a4c97e75b8dececb64fba231bb295',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343578),(4119,'af4a4c97e75b8dececb64fba231bb295',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343578),(4120,'af4a4c97e75b8dececb64fba231bb295',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343579),(4121,'af4a4c97e75b8dececb64fba231bb295',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343579),(4122,'af4a4c97e75b8dececb64fba231bb295',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343579),(4123,'af4a4c97e75b8dececb64fba231bb295',50,'processing file aliases queue',1448343579),(4124,'af4a4c97e75b8dececb64fba231bb295',50,'setting controller status to 1000',1448343579),(4125,'af4a4c97e75b8dececb64fba231bb295',50,'saving controller to db',1448343579),(4126,'daabcaf33bb4d922730af48a10c85c9a',40,'instantiating backup controller daabcaf33bb4d922730af48a10c85c9a',1448343579),(4127,'daabcaf33bb4d922730af48a10c85c9a',50,'setting controller status to 100',1448343580),(4128,'daabcaf33bb4d922730af48a10c85c9a',50,'loading controller plan',1448343580),(4129,'daabcaf33bb4d922730af48a10c85c9a',50,'setting controller status to 300',1448343580),(4130,'daabcaf33bb4d922730af48a10c85c9a',50,'applying plan defaults',1448343580),(4131,'daabcaf33bb4d922730af48a10c85c9a',50,'setting controller status to 400',1448343580),(4132,'daabcaf33bb4d922730af48a10c85c9a',50,'setting file inclusion to 0',1448343580),(4133,'daabcaf33bb4d922730af48a10c85c9a',40,'checking plan security',1448343580),(4134,'daabcaf33bb4d922730af48a10c85c9a',50,'setting controller status to 700',1448343580),(4135,'daabcaf33bb4d922730af48a10c85c9a',50,'saving controller to db',1448343580),(4136,'daabcaf33bb4d922730af48a10c85c9a',50,'calculating controller checksum 7e560d92bba033ec5308da4c0e99c469',1448343580),(4137,'daabcaf33bb4d922730af48a10c85c9a',50,'loading controller from db',1448343580),(4138,'daabcaf33bb4d922730af48a10c85c9a',50,'setting controller status to 800',1448343580),(4139,'daabcaf33bb4d922730af48a10c85c9a',50,'setting controller status to 1000',1448343581),(4140,'daabcaf33bb4d922730af48a10c85c9a',50,'saving controller to db',1448343581),(4141,'35d8e3f3c1ad62ae1168f6c48fab2730',40,'instantiating backup controller 35d8e3f3c1ad62ae1168f6c48fab2730',1448343581),(4142,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'setting controller status to 100',1448343581),(4143,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'loading controller plan',1448343581),(4144,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'setting controller status to 300',1448343581),(4145,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'applying plan defaults',1448343581),(4146,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'setting controller status to 400',1448343582),(4147,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'setting file inclusion to 0',1448343582),(4148,'35d8e3f3c1ad62ae1168f6c48fab2730',40,'checking plan security',1448343582),(4149,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'setting controller status to 700',1448343582),(4150,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'saving controller to db',1448343582),(4151,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'calculating controller checksum 2af6fce35e15a243e1c5bb68dd17a199',1448343582),(4152,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'loading controller from db',1448343582),(4153,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'setting controller status to 800',1448343582),(4154,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'setting controller status to 1000',1448343583),(4155,'35d8e3f3c1ad62ae1168f6c48fab2730',50,'saving controller to db',1448343583),(4156,'f50b67214c82bbd82903d7c13f25c346',40,'instantiating restore controller f50b67214c82bbd82903d7c13f25c346',1448343585),(4157,'f50b67214c82bbd82903d7c13f25c346',50,'setting controller status to 100',1448343585),(4158,'f50b67214c82bbd82903d7c13f25c346',50,'loading backup info',1448343585),(4159,'f50b67214c82bbd82903d7c13f25c346',50,'loading controller plan',1448343585),(4160,'f50b67214c82bbd82903d7c13f25c346',50,'setting controller status to 300',1448343585),(4161,'f50b67214c82bbd82903d7c13f25c346',40,'checking plan security',1448343585),(4162,'f50b67214c82bbd82903d7c13f25c346',50,'setting controller status to 600',1448343585),(4163,'f50b67214c82bbd82903d7c13f25c346',50,'saving controller to db',1448343585),(4164,'f50b67214c82bbd82903d7c13f25c346',50,'calculating controller checksum e37e26fb485896493706435289959be7',1448343585),(4165,'f50b67214c82bbd82903d7c13f25c346',50,'loading controller from db',1448343585),(4166,'f50b67214c82bbd82903d7c13f25c346',50,'setting controller status to 700',1448343586),(4167,'f50b67214c82bbd82903d7c13f25c346',50,'saving controller to db',1448343586),(4168,'f50b67214c82bbd82903d7c13f25c346',50,'calculating controller checksum f0f6385ea47429753b27750f10072230',1448343586),(4169,'f50b67214c82bbd82903d7c13f25c346',50,'loading controller from db',1448343586),(4170,'f50b67214c82bbd82903d7c13f25c346',50,'setting controller status to 800',1448343586),(4171,'f50b67214c82bbd82903d7c13f25c346',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343588),(4172,'f50b67214c82bbd82903d7c13f25c346',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343589),(4173,'f50b67214c82bbd82903d7c13f25c346',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343590),(4174,'f50b67214c82bbd82903d7c13f25c346',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343590),(4175,'f50b67214c82bbd82903d7c13f25c346',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343590),(4176,'f50b67214c82bbd82903d7c13f25c346',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343590),(4177,'f50b67214c82bbd82903d7c13f25c346',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343590),(4178,'f50b67214c82bbd82903d7c13f25c346',50,'processing file aliases queue',1448343591),(4179,'f50b67214c82bbd82903d7c13f25c346',50,'setting controller status to 1000',1448343591),(4180,'f50b67214c82bbd82903d7c13f25c346',50,'saving controller to db',1448343591),(4181,'b07270a5f398bd43ebc4d84e68980317',40,'instantiating backup controller b07270a5f398bd43ebc4d84e68980317',1448343591),(4182,'b07270a5f398bd43ebc4d84e68980317',50,'setting controller status to 100',1448343591),(4183,'b07270a5f398bd43ebc4d84e68980317',50,'loading controller plan',1448343591),(4184,'b07270a5f398bd43ebc4d84e68980317',50,'setting controller status to 300',1448343591),(4185,'b07270a5f398bd43ebc4d84e68980317',50,'applying plan defaults',1448343591),(4186,'b07270a5f398bd43ebc4d84e68980317',50,'setting controller status to 400',1448343591),(4187,'b07270a5f398bd43ebc4d84e68980317',50,'setting file inclusion to 0',1448343591),(4188,'b07270a5f398bd43ebc4d84e68980317',40,'checking plan security',1448343591),(4189,'b07270a5f398bd43ebc4d84e68980317',50,'setting controller status to 700',1448343591),(4190,'b07270a5f398bd43ebc4d84e68980317',50,'saving controller to db',1448343591),(4191,'b07270a5f398bd43ebc4d84e68980317',50,'calculating controller checksum d1b67086ce32f77e8ceb56749ef60d16',1448343591),(4192,'b07270a5f398bd43ebc4d84e68980317',50,'loading controller from db',1448343592),(4193,'b07270a5f398bd43ebc4d84e68980317',50,'setting controller status to 800',1448343592),(4194,'b07270a5f398bd43ebc4d84e68980317',50,'setting controller status to 1000',1448343593),(4195,'b07270a5f398bd43ebc4d84e68980317',50,'saving controller to db',1448343593),(4196,'4b234442093abcc58ca399b31d4340f1',40,'instantiating backup controller 4b234442093abcc58ca399b31d4340f1',1448343593),(4197,'4b234442093abcc58ca399b31d4340f1',50,'setting controller status to 100',1448343593),(4198,'4b234442093abcc58ca399b31d4340f1',50,'loading controller plan',1448343593),(4199,'4b234442093abcc58ca399b31d4340f1',50,'setting controller status to 300',1448343593),(4200,'4b234442093abcc58ca399b31d4340f1',50,'applying plan defaults',1448343593),(4201,'4b234442093abcc58ca399b31d4340f1',50,'setting controller status to 400',1448343593),(4202,'4b234442093abcc58ca399b31d4340f1',50,'setting file inclusion to 0',1448343593),(4203,'4b234442093abcc58ca399b31d4340f1',40,'checking plan security',1448343594),(4204,'4b234442093abcc58ca399b31d4340f1',50,'setting controller status to 700',1448343594),(4205,'4b234442093abcc58ca399b31d4340f1',50,'saving controller to db',1448343594),(4206,'4b234442093abcc58ca399b31d4340f1',50,'calculating controller checksum fa8f8e57ed25572426955d3a1cc45ed0',1448343594),(4207,'4b234442093abcc58ca399b31d4340f1',50,'loading controller from db',1448343594),(4208,'4b234442093abcc58ca399b31d4340f1',50,'setting controller status to 800',1448343594),(4209,'4b234442093abcc58ca399b31d4340f1',50,'setting controller status to 1000',1448343595),(4210,'4b234442093abcc58ca399b31d4340f1',50,'saving controller to db',1448343596),(4211,'f481ce78c35d620c56769a5c4f062a31',40,'instantiating restore controller f481ce78c35d620c56769a5c4f062a31',1448343596),(4212,'f481ce78c35d620c56769a5c4f062a31',50,'setting controller status to 100',1448343596),(4213,'f481ce78c35d620c56769a5c4f062a31',50,'loading backup info',1448343596),(4214,'f481ce78c35d620c56769a5c4f062a31',50,'loading controller plan',1448343597),(4215,'f481ce78c35d620c56769a5c4f062a31',50,'setting controller status to 300',1448343597),(4216,'f481ce78c35d620c56769a5c4f062a31',40,'checking plan security',1448343597),(4217,'f481ce78c35d620c56769a5c4f062a31',50,'setting controller status to 600',1448343597),(4218,'f481ce78c35d620c56769a5c4f062a31',50,'saving controller to db',1448343597),(4219,'f481ce78c35d620c56769a5c4f062a31',50,'calculating controller checksum a861f47cb65059548ef0cc8aa6684b1d',1448343597),(4220,'f481ce78c35d620c56769a5c4f062a31',50,'loading controller from db',1448343597),(4221,'f481ce78c35d620c56769a5c4f062a31',50,'setting controller status to 700',1448343597),(4222,'f481ce78c35d620c56769a5c4f062a31',50,'saving controller to db',1448343598),(4223,'f481ce78c35d620c56769a5c4f062a31',50,'calculating controller checksum f66fd9186e1b670e9410883caf871077',1448343598),(4224,'f481ce78c35d620c56769a5c4f062a31',50,'loading controller from db',1448343598),(4225,'f481ce78c35d620c56769a5c4f062a31',50,'setting controller status to 800',1448343598),(4226,'f481ce78c35d620c56769a5c4f062a31',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343600),(4227,'f481ce78c35d620c56769a5c4f062a31',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343601),(4228,'f481ce78c35d620c56769a5c4f062a31',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343602),(4229,'f481ce78c35d620c56769a5c4f062a31',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343602),(4230,'f481ce78c35d620c56769a5c4f062a31',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343602),(4231,'f481ce78c35d620c56769a5c4f062a31',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343602),(4232,'f481ce78c35d620c56769a5c4f062a31',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343603),(4233,'f481ce78c35d620c56769a5c4f062a31',50,'processing file aliases queue',1448343603),(4234,'f481ce78c35d620c56769a5c4f062a31',50,'setting controller status to 1000',1448343604),(4235,'f481ce78c35d620c56769a5c4f062a31',50,'saving controller to db',1448343604),(4236,'1dcae6da85531ea7f812300ffc9dcdb2',40,'instantiating backup controller 1dcae6da85531ea7f812300ffc9dcdb2',1448343604),(4237,'1dcae6da85531ea7f812300ffc9dcdb2',50,'setting controller status to 100',1448343604),(4238,'1dcae6da85531ea7f812300ffc9dcdb2',50,'loading controller plan',1448343604),(4239,'1dcae6da85531ea7f812300ffc9dcdb2',50,'setting controller status to 300',1448343605),(4240,'1dcae6da85531ea7f812300ffc9dcdb2',50,'applying plan defaults',1448343605),(4241,'1dcae6da85531ea7f812300ffc9dcdb2',50,'setting controller status to 400',1448343605),(4242,'1dcae6da85531ea7f812300ffc9dcdb2',50,'setting file inclusion to 0',1448343605),(4243,'1dcae6da85531ea7f812300ffc9dcdb2',40,'checking plan security',1448343605),(4244,'1dcae6da85531ea7f812300ffc9dcdb2',50,'setting controller status to 700',1448343605),(4245,'1dcae6da85531ea7f812300ffc9dcdb2',50,'saving controller to db',1448343605),(4246,'1dcae6da85531ea7f812300ffc9dcdb2',50,'calculating controller checksum 8bc6bd2177987c88b1f64c7de32003b0',1448343605),(4247,'1dcae6da85531ea7f812300ffc9dcdb2',50,'loading controller from db',1448343605),(4248,'1dcae6da85531ea7f812300ffc9dcdb2',50,'setting controller status to 800',1448343606),(4249,'1dcae6da85531ea7f812300ffc9dcdb2',50,'setting controller status to 1000',1448343607),(4250,'1dcae6da85531ea7f812300ffc9dcdb2',50,'saving controller to db',1448343607),(4251,'3a5a58f9b1af8e5400b785e754c19ffb',40,'instantiating backup controller 3a5a58f9b1af8e5400b785e754c19ffb',1448343607),(4252,'3a5a58f9b1af8e5400b785e754c19ffb',50,'setting controller status to 100',1448343607),(4253,'3a5a58f9b1af8e5400b785e754c19ffb',50,'loading controller plan',1448343607),(4254,'3a5a58f9b1af8e5400b785e754c19ffb',50,'setting controller status to 300',1448343608),(4255,'3a5a58f9b1af8e5400b785e754c19ffb',50,'applying plan defaults',1448343608),(4256,'3a5a58f9b1af8e5400b785e754c19ffb',50,'setting controller status to 400',1448343608),(4257,'3a5a58f9b1af8e5400b785e754c19ffb',50,'setting file inclusion to 0',1448343608),(4258,'3a5a58f9b1af8e5400b785e754c19ffb',40,'checking plan security',1448343608),(4259,'3a5a58f9b1af8e5400b785e754c19ffb',50,'setting controller status to 700',1448343608),(4260,'3a5a58f9b1af8e5400b785e754c19ffb',50,'saving controller to db',1448343608),(4261,'3a5a58f9b1af8e5400b785e754c19ffb',50,'calculating controller checksum 0270954898c4935e2cdda75aacd3baf1',1448343608),(4262,'3a5a58f9b1af8e5400b785e754c19ffb',50,'loading controller from db',1448343609),(4263,'3a5a58f9b1af8e5400b785e754c19ffb',50,'setting controller status to 800',1448343609),(4264,'3a5a58f9b1af8e5400b785e754c19ffb',50,'setting controller status to 1000',1448343611),(4265,'3a5a58f9b1af8e5400b785e754c19ffb',50,'saving controller to db',1448343611),(4266,'9a3460dcb46461f0835b393b18b0ddac',40,'instantiating restore controller 9a3460dcb46461f0835b393b18b0ddac',1448343613),(4267,'9a3460dcb46461f0835b393b18b0ddac',50,'setting controller status to 100',1448343613),(4268,'9a3460dcb46461f0835b393b18b0ddac',50,'loading backup info',1448343613),(4269,'9a3460dcb46461f0835b393b18b0ddac',50,'loading controller plan',1448343613),(4270,'9a3460dcb46461f0835b393b18b0ddac',50,'setting controller status to 300',1448343614),(4271,'9a3460dcb46461f0835b393b18b0ddac',40,'checking plan security',1448343614),(4272,'9a3460dcb46461f0835b393b18b0ddac',50,'setting controller status to 600',1448343614),(4273,'9a3460dcb46461f0835b393b18b0ddac',50,'saving controller to db',1448343614),(4274,'9a3460dcb46461f0835b393b18b0ddac',50,'calculating controller checksum f8eb8f55bc69a90d0c7fe1c2afdf5cd2',1448343614),(4275,'9a3460dcb46461f0835b393b18b0ddac',50,'loading controller from db',1448343614),(4276,'9a3460dcb46461f0835b393b18b0ddac',50,'setting controller status to 700',1448343616),(4277,'9a3460dcb46461f0835b393b18b0ddac',50,'saving controller to db',1448343616),(4278,'9a3460dcb46461f0835b393b18b0ddac',50,'calculating controller checksum 41dc19aa5c23ef55c822269f35e66c53',1448343616),(4279,'9a3460dcb46461f0835b393b18b0ddac',50,'loading controller from db',1448343616),(4280,'9a3460dcb46461f0835b393b18b0ddac',50,'setting controller status to 800',1448343617),(4281,'9a3460dcb46461f0835b393b18b0ddac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343620),(4282,'9a3460dcb46461f0835b393b18b0ddac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343621),(4283,'9a3460dcb46461f0835b393b18b0ddac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343622),(4284,'9a3460dcb46461f0835b393b18b0ddac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343622),(4285,'9a3460dcb46461f0835b393b18b0ddac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343622),(4286,'9a3460dcb46461f0835b393b18b0ddac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343622),(4287,'9a3460dcb46461f0835b393b18b0ddac',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343622),(4288,'9a3460dcb46461f0835b393b18b0ddac',50,'processing file aliases queue',1448343623),(4289,'9a3460dcb46461f0835b393b18b0ddac',50,'setting controller status to 1000',1448343624),(4290,'9a3460dcb46461f0835b393b18b0ddac',50,'saving controller to db',1448343624),(4291,'1854f4ed002b28b8802ba953e1d12e11',40,'instantiating backup controller 1854f4ed002b28b8802ba953e1d12e11',1448343624),(4292,'1854f4ed002b28b8802ba953e1d12e11',50,'setting controller status to 100',1448343624),(4293,'1854f4ed002b28b8802ba953e1d12e11',50,'loading controller plan',1448343624),(4294,'1854f4ed002b28b8802ba953e1d12e11',50,'setting controller status to 300',1448343624),(4295,'1854f4ed002b28b8802ba953e1d12e11',50,'applying plan defaults',1448343624),(4296,'1854f4ed002b28b8802ba953e1d12e11',50,'setting controller status to 400',1448343624),(4297,'1854f4ed002b28b8802ba953e1d12e11',50,'setting file inclusion to 0',1448343624),(4298,'1854f4ed002b28b8802ba953e1d12e11',40,'checking plan security',1448343624),(4299,'1854f4ed002b28b8802ba953e1d12e11',50,'setting controller status to 700',1448343624),(4300,'1854f4ed002b28b8802ba953e1d12e11',50,'saving controller to db',1448343624),(4301,'1854f4ed002b28b8802ba953e1d12e11',50,'calculating controller checksum c6ce0525fb2ec54c2b627cd210e34862',1448343624),(4302,'1854f4ed002b28b8802ba953e1d12e11',50,'loading controller from db',1448343625),(4303,'1854f4ed002b28b8802ba953e1d12e11',50,'setting controller status to 800',1448343625),(4304,'1854f4ed002b28b8802ba953e1d12e11',50,'setting controller status to 1000',1448343626),(4305,'1854f4ed002b28b8802ba953e1d12e11',50,'saving controller to db',1448343626),(4306,'481e3ec7e58c63ae54d297fbdc4a4def',40,'instantiating backup controller 481e3ec7e58c63ae54d297fbdc4a4def',1448343626),(4307,'481e3ec7e58c63ae54d297fbdc4a4def',50,'setting controller status to 100',1448343626),(4308,'481e3ec7e58c63ae54d297fbdc4a4def',50,'loading controller plan',1448343626),(4309,'481e3ec7e58c63ae54d297fbdc4a4def',50,'setting controller status to 300',1448343626),(4310,'481e3ec7e58c63ae54d297fbdc4a4def',50,'applying plan defaults',1448343626),(4311,'481e3ec7e58c63ae54d297fbdc4a4def',50,'setting controller status to 400',1448343627),(4312,'481e3ec7e58c63ae54d297fbdc4a4def',50,'setting file inclusion to 0',1448343627),(4313,'481e3ec7e58c63ae54d297fbdc4a4def',40,'checking plan security',1448343627),(4314,'481e3ec7e58c63ae54d297fbdc4a4def',50,'setting controller status to 700',1448343627),(4315,'481e3ec7e58c63ae54d297fbdc4a4def',50,'saving controller to db',1448343627),(4316,'481e3ec7e58c63ae54d297fbdc4a4def',50,'calculating controller checksum 04c164410c9859306a8f295f960e4def',1448343627),(4317,'481e3ec7e58c63ae54d297fbdc4a4def',50,'loading controller from db',1448343627),(4318,'481e3ec7e58c63ae54d297fbdc4a4def',50,'setting controller status to 800',1448343627),(4319,'481e3ec7e58c63ae54d297fbdc4a4def',50,'setting controller status to 1000',1448343629),(4320,'481e3ec7e58c63ae54d297fbdc4a4def',50,'saving controller to db',1448343629),(4321,'b398cb9a9b4db660f7e590a92d7871ba',40,'instantiating restore controller b398cb9a9b4db660f7e590a92d7871ba',1448343629),(4322,'b398cb9a9b4db660f7e590a92d7871ba',50,'setting controller status to 100',1448343629),(4323,'b398cb9a9b4db660f7e590a92d7871ba',50,'loading backup info',1448343629),(4324,'b398cb9a9b4db660f7e590a92d7871ba',50,'loading controller plan',1448343629),(4325,'b398cb9a9b4db660f7e590a92d7871ba',50,'setting controller status to 300',1448343629),(4326,'b398cb9a9b4db660f7e590a92d7871ba',40,'checking plan security',1448343630),(4327,'b398cb9a9b4db660f7e590a92d7871ba',50,'setting controller status to 600',1448343630),(4328,'b398cb9a9b4db660f7e590a92d7871ba',50,'saving controller to db',1448343630),(4329,'b398cb9a9b4db660f7e590a92d7871ba',50,'calculating controller checksum 67f2ee9aacb839a5e4e8e884b509ef24',1448343630),(4330,'b398cb9a9b4db660f7e590a92d7871ba',50,'loading controller from db',1448343630),(4331,'b398cb9a9b4db660f7e590a92d7871ba',50,'setting controller status to 700',1448343630),(4332,'b398cb9a9b4db660f7e590a92d7871ba',50,'saving controller to db',1448343630),(4333,'b398cb9a9b4db660f7e590a92d7871ba',50,'calculating controller checksum bc71fe47d50dbe5ad0b94cb6018f938f',1448343630),(4334,'b398cb9a9b4db660f7e590a92d7871ba',50,'loading controller from db',1448343630),(4335,'b398cb9a9b4db660f7e590a92d7871ba',50,'setting controller status to 800',1448343630),(4336,'b398cb9a9b4db660f7e590a92d7871ba',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343633),(4337,'b398cb9a9b4db660f7e590a92d7871ba',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343634),(4338,'b398cb9a9b4db660f7e590a92d7871ba',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343635),(4339,'b398cb9a9b4db660f7e590a92d7871ba',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343635),(4340,'b398cb9a9b4db660f7e590a92d7871ba',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343635),(4341,'b398cb9a9b4db660f7e590a92d7871ba',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343635),(4342,'b398cb9a9b4db660f7e590a92d7871ba',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343635),(4343,'b398cb9a9b4db660f7e590a92d7871ba',50,'processing file aliases queue',1448343636),(4344,'b398cb9a9b4db660f7e590a92d7871ba',50,'setting controller status to 1000',1448343636),(4345,'b398cb9a9b4db660f7e590a92d7871ba',50,'saving controller to db',1448343636),(4346,'d5eed6aff66bc4509b0602fa9e409fbf',40,'instantiating backup controller d5eed6aff66bc4509b0602fa9e409fbf',1448343636),(4347,'d5eed6aff66bc4509b0602fa9e409fbf',50,'setting controller status to 100',1448343636),(4348,'d5eed6aff66bc4509b0602fa9e409fbf',50,'loading controller plan',1448343636),(4349,'d5eed6aff66bc4509b0602fa9e409fbf',50,'setting controller status to 300',1448343636),(4350,'d5eed6aff66bc4509b0602fa9e409fbf',50,'applying plan defaults',1448343636),(4351,'d5eed6aff66bc4509b0602fa9e409fbf',50,'setting controller status to 400',1448343636),(4352,'d5eed6aff66bc4509b0602fa9e409fbf',50,'setting file inclusion to 0',1448343636),(4353,'d5eed6aff66bc4509b0602fa9e409fbf',40,'checking plan security',1448343636),(4354,'d5eed6aff66bc4509b0602fa9e409fbf',50,'setting controller status to 700',1448343636),(4355,'d5eed6aff66bc4509b0602fa9e409fbf',50,'saving controller to db',1448343636),(4356,'d5eed6aff66bc4509b0602fa9e409fbf',50,'calculating controller checksum b295aa3301c7b199605f546086c02c32',1448343636),(4357,'d5eed6aff66bc4509b0602fa9e409fbf',50,'loading controller from db',1448343637),(4358,'d5eed6aff66bc4509b0602fa9e409fbf',50,'setting controller status to 800',1448343637),(4359,'d5eed6aff66bc4509b0602fa9e409fbf',50,'setting controller status to 1000',1448343638),(4360,'d5eed6aff66bc4509b0602fa9e409fbf',50,'saving controller to db',1448343638),(4361,'687acfed32c73d5dc43d866d6cc5badc',40,'instantiating backup controller 687acfed32c73d5dc43d866d6cc5badc',1448343638),(4362,'687acfed32c73d5dc43d866d6cc5badc',50,'setting controller status to 100',1448343638),(4363,'687acfed32c73d5dc43d866d6cc5badc',50,'loading controller plan',1448343639),(4364,'687acfed32c73d5dc43d866d6cc5badc',50,'setting controller status to 300',1448343639),(4365,'687acfed32c73d5dc43d866d6cc5badc',50,'applying plan defaults',1448343639),(4366,'687acfed32c73d5dc43d866d6cc5badc',50,'setting controller status to 400',1448343639),(4367,'687acfed32c73d5dc43d866d6cc5badc',50,'setting file inclusion to 0',1448343639),(4368,'687acfed32c73d5dc43d866d6cc5badc',40,'checking plan security',1448343639),(4369,'687acfed32c73d5dc43d866d6cc5badc',50,'setting controller status to 700',1448343639),(4370,'687acfed32c73d5dc43d866d6cc5badc',50,'saving controller to db',1448343640),(4371,'687acfed32c73d5dc43d866d6cc5badc',50,'calculating controller checksum 23e1a16cf9f0f63ea7646aa7328b43b0',1448343640),(4372,'687acfed32c73d5dc43d866d6cc5badc',50,'loading controller from db',1448343640),(4373,'687acfed32c73d5dc43d866d6cc5badc',50,'setting controller status to 800',1448343640),(4374,'687acfed32c73d5dc43d866d6cc5badc',50,'setting controller status to 1000',1448343641),(4375,'687acfed32c73d5dc43d866d6cc5badc',50,'saving controller to db',1448343641),(4376,'fe605d42551b85d8118fb9a8c9fbff51',40,'instantiating restore controller fe605d42551b85d8118fb9a8c9fbff51',1448343642),(4377,'fe605d42551b85d8118fb9a8c9fbff51',50,'setting controller status to 100',1448343642),(4378,'fe605d42551b85d8118fb9a8c9fbff51',50,'loading backup info',1448343642),(4379,'fe605d42551b85d8118fb9a8c9fbff51',50,'loading controller plan',1448343642),(4380,'fe605d42551b85d8118fb9a8c9fbff51',50,'setting controller status to 300',1448343642),(4381,'fe605d42551b85d8118fb9a8c9fbff51',40,'checking plan security',1448343642),(4382,'fe605d42551b85d8118fb9a8c9fbff51',50,'setting controller status to 600',1448343642),(4383,'fe605d42551b85d8118fb9a8c9fbff51',50,'saving controller to db',1448343642),(4384,'fe605d42551b85d8118fb9a8c9fbff51',50,'calculating controller checksum 7dcfa563dcc05111178b05c02c612979',1448343642),(4385,'fe605d42551b85d8118fb9a8c9fbff51',50,'loading controller from db',1448343642),(4386,'fe605d42551b85d8118fb9a8c9fbff51',50,'setting controller status to 700',1448343643),(4387,'fe605d42551b85d8118fb9a8c9fbff51',50,'saving controller to db',1448343643),(4388,'fe605d42551b85d8118fb9a8c9fbff51',50,'calculating controller checksum 5fb59501694cf337f3857ad6eb703f20',1448343643),(4389,'fe605d42551b85d8118fb9a8c9fbff51',50,'loading controller from db',1448343643),(4390,'fe605d42551b85d8118fb9a8c9fbff51',50,'setting controller status to 800',1448343643),(4391,'fe605d42551b85d8118fb9a8c9fbff51',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343646),(4392,'fe605d42551b85d8118fb9a8c9fbff51',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343647),(4393,'fe605d42551b85d8118fb9a8c9fbff51',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343647),(4394,'fe605d42551b85d8118fb9a8c9fbff51',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343647),(4395,'fe605d42551b85d8118fb9a8c9fbff51',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343647),(4396,'fe605d42551b85d8118fb9a8c9fbff51',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343647),(4397,'fe605d42551b85d8118fb9a8c9fbff51',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343647),(4398,'fe605d42551b85d8118fb9a8c9fbff51',50,'processing file aliases queue',1448343648),(4399,'fe605d42551b85d8118fb9a8c9fbff51',50,'setting controller status to 1000',1448343648),(4400,'fe605d42551b85d8118fb9a8c9fbff51',50,'saving controller to db',1448343648),(4401,'c91ee2212ed5381f5a875e3633203f39',40,'instantiating backup controller c91ee2212ed5381f5a875e3633203f39',1448343648),(4402,'c91ee2212ed5381f5a875e3633203f39',50,'setting controller status to 100',1448343648),(4403,'c91ee2212ed5381f5a875e3633203f39',50,'loading controller plan',1448343648),(4404,'c91ee2212ed5381f5a875e3633203f39',50,'setting controller status to 300',1448343649),(4405,'c91ee2212ed5381f5a875e3633203f39',50,'applying plan defaults',1448343649),(4406,'c91ee2212ed5381f5a875e3633203f39',50,'setting controller status to 400',1448343649),(4407,'c91ee2212ed5381f5a875e3633203f39',50,'setting file inclusion to 0',1448343649),(4408,'c91ee2212ed5381f5a875e3633203f39',40,'checking plan security',1448343649),(4409,'c91ee2212ed5381f5a875e3633203f39',50,'setting controller status to 700',1448343649),(4410,'c91ee2212ed5381f5a875e3633203f39',50,'saving controller to db',1448343649),(4411,'c91ee2212ed5381f5a875e3633203f39',50,'calculating controller checksum 9186a6626a2ae3120629c8d30bb0b2fe',1448343649),(4412,'c91ee2212ed5381f5a875e3633203f39',50,'loading controller from db',1448343649),(4413,'c91ee2212ed5381f5a875e3633203f39',50,'setting controller status to 800',1448343649),(4414,'c91ee2212ed5381f5a875e3633203f39',50,'setting controller status to 1000',1448343650),(4415,'c91ee2212ed5381f5a875e3633203f39',50,'saving controller to db',1448343650),(4416,'e8becffa8e64678687fba28ad862704b',40,'instantiating backup controller e8becffa8e64678687fba28ad862704b',1448343651),(4417,'e8becffa8e64678687fba28ad862704b',50,'setting controller status to 100',1448343651),(4418,'e8becffa8e64678687fba28ad862704b',50,'loading controller plan',1448343651),(4419,'e8becffa8e64678687fba28ad862704b',50,'setting controller status to 300',1448343651),(4420,'e8becffa8e64678687fba28ad862704b',50,'applying plan defaults',1448343651),(4421,'e8becffa8e64678687fba28ad862704b',50,'setting controller status to 400',1448343651),(4422,'e8becffa8e64678687fba28ad862704b',50,'setting file inclusion to 0',1448343651),(4423,'e8becffa8e64678687fba28ad862704b',40,'checking plan security',1448343651),(4424,'e8becffa8e64678687fba28ad862704b',50,'setting controller status to 700',1448343651),(4425,'e8becffa8e64678687fba28ad862704b',50,'saving controller to db',1448343651),(4426,'e8becffa8e64678687fba28ad862704b',50,'calculating controller checksum 0fafcf0ef105772316e7f4f4f761005f',1448343651),(4427,'e8becffa8e64678687fba28ad862704b',50,'loading controller from db',1448343651),(4428,'e8becffa8e64678687fba28ad862704b',50,'setting controller status to 800',1448343651),(4429,'e8becffa8e64678687fba28ad862704b',50,'setting controller status to 1000',1448343653),(4430,'e8becffa8e64678687fba28ad862704b',50,'saving controller to db',1448343653),(4431,'9a26e91674d30b23190a2e6a8f3b3e87',40,'instantiating restore controller 9a26e91674d30b23190a2e6a8f3b3e87',1448343653),(4432,'9a26e91674d30b23190a2e6a8f3b3e87',50,'setting controller status to 100',1448343653),(4433,'9a26e91674d30b23190a2e6a8f3b3e87',50,'loading backup info',1448343653),(4434,'9a26e91674d30b23190a2e6a8f3b3e87',50,'loading controller plan',1448343653),(4435,'9a26e91674d30b23190a2e6a8f3b3e87',50,'setting controller status to 300',1448343653),(4436,'9a26e91674d30b23190a2e6a8f3b3e87',40,'checking plan security',1448343654),(4437,'9a26e91674d30b23190a2e6a8f3b3e87',50,'setting controller status to 600',1448343654),(4438,'9a26e91674d30b23190a2e6a8f3b3e87',50,'saving controller to db',1448343654),(4439,'9a26e91674d30b23190a2e6a8f3b3e87',50,'calculating controller checksum 0428f8e4cb925c3bf2443c32c64723ec',1448343654),(4440,'9a26e91674d30b23190a2e6a8f3b3e87',50,'loading controller from db',1448343654),(4441,'9a26e91674d30b23190a2e6a8f3b3e87',50,'setting controller status to 700',1448343654),(4442,'9a26e91674d30b23190a2e6a8f3b3e87',50,'saving controller to db',1448343654),(4443,'9a26e91674d30b23190a2e6a8f3b3e87',50,'calculating controller checksum 5f1b50098a557a90425c4cff14b1d18b',1448343654),(4444,'9a26e91674d30b23190a2e6a8f3b3e87',50,'loading controller from db',1448343654),(4445,'9a26e91674d30b23190a2e6a8f3b3e87',50,'setting controller status to 800',1448343654),(4446,'9a26e91674d30b23190a2e6a8f3b3e87',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343657),(4447,'9a26e91674d30b23190a2e6a8f3b3e87',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343658),(4448,'9a26e91674d30b23190a2e6a8f3b3e87',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343658),(4449,'9a26e91674d30b23190a2e6a8f3b3e87',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343658),(4450,'9a26e91674d30b23190a2e6a8f3b3e87',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343659),(4451,'9a26e91674d30b23190a2e6a8f3b3e87',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343659),(4452,'9a26e91674d30b23190a2e6a8f3b3e87',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343659),(4453,'9a26e91674d30b23190a2e6a8f3b3e87',50,'processing file aliases queue',1448343659),(4454,'9a26e91674d30b23190a2e6a8f3b3e87',50,'setting controller status to 1000',1448343660),(4455,'9a26e91674d30b23190a2e6a8f3b3e87',50,'saving controller to db',1448343660),(4456,'8eebd14a8338b2e34b8920026c9b1fbc',40,'instantiating backup controller 8eebd14a8338b2e34b8920026c9b1fbc',1448343660),(4457,'8eebd14a8338b2e34b8920026c9b1fbc',50,'setting controller status to 100',1448343661),(4458,'8eebd14a8338b2e34b8920026c9b1fbc',50,'loading controller plan',1448343661),(4459,'8eebd14a8338b2e34b8920026c9b1fbc',50,'setting controller status to 300',1448343661),(4460,'8eebd14a8338b2e34b8920026c9b1fbc',50,'applying plan defaults',1448343661),(4461,'8eebd14a8338b2e34b8920026c9b1fbc',50,'setting controller status to 400',1448343661),(4462,'8eebd14a8338b2e34b8920026c9b1fbc',50,'setting file inclusion to 0',1448343661),(4463,'8eebd14a8338b2e34b8920026c9b1fbc',40,'checking plan security',1448343661),(4464,'8eebd14a8338b2e34b8920026c9b1fbc',50,'setting controller status to 700',1448343661),(4465,'8eebd14a8338b2e34b8920026c9b1fbc',50,'saving controller to db',1448343661),(4466,'8eebd14a8338b2e34b8920026c9b1fbc',50,'calculating controller checksum 0198de74452fda3987619baaee266a3e',1448343661),(4467,'8eebd14a8338b2e34b8920026c9b1fbc',50,'loading controller from db',1448343661),(4468,'8eebd14a8338b2e34b8920026c9b1fbc',50,'setting controller status to 800',1448343661),(4469,'8eebd14a8338b2e34b8920026c9b1fbc',50,'setting controller status to 1000',1448343664),(4470,'8eebd14a8338b2e34b8920026c9b1fbc',50,'saving controller to db',1448343664),(4471,'c7af8e06199ba118132ab1c670299e56',40,'instantiating backup controller c7af8e06199ba118132ab1c670299e56',1448343664),(4472,'c7af8e06199ba118132ab1c670299e56',50,'setting controller status to 100',1448343664),(4473,'c7af8e06199ba118132ab1c670299e56',50,'loading controller plan',1448343664),(4474,'c7af8e06199ba118132ab1c670299e56',50,'setting controller status to 300',1448343664),(4475,'c7af8e06199ba118132ab1c670299e56',50,'applying plan defaults',1448343664),(4476,'c7af8e06199ba118132ab1c670299e56',50,'setting controller status to 400',1448343664),(4477,'c7af8e06199ba118132ab1c670299e56',50,'setting file inclusion to 0',1448343664),(4478,'c7af8e06199ba118132ab1c670299e56',40,'checking plan security',1448343664),(4479,'c7af8e06199ba118132ab1c670299e56',50,'setting controller status to 700',1448343665),(4480,'c7af8e06199ba118132ab1c670299e56',50,'saving controller to db',1448343665),(4481,'c7af8e06199ba118132ab1c670299e56',50,'calculating controller checksum 7bc87713a8776a1edf053d399b60aa88',1448343665),(4482,'c7af8e06199ba118132ab1c670299e56',50,'loading controller from db',1448343665),(4483,'c7af8e06199ba118132ab1c670299e56',50,'setting controller status to 800',1448343665),(4484,'c7af8e06199ba118132ab1c670299e56',50,'setting controller status to 1000',1448343666),(4485,'c7af8e06199ba118132ab1c670299e56',50,'saving controller to db',1448343666),(4486,'6ce1326067ebd12b342cc72d7d68b525',40,'instantiating restore controller 6ce1326067ebd12b342cc72d7d68b525',1448343667),(4487,'6ce1326067ebd12b342cc72d7d68b525',50,'setting controller status to 100',1448343667),(4488,'6ce1326067ebd12b342cc72d7d68b525',50,'loading backup info',1448343667),(4489,'6ce1326067ebd12b342cc72d7d68b525',50,'loading controller plan',1448343667),(4490,'6ce1326067ebd12b342cc72d7d68b525',50,'setting controller status to 300',1448343667),(4491,'6ce1326067ebd12b342cc72d7d68b525',40,'checking plan security',1448343667),(4492,'6ce1326067ebd12b342cc72d7d68b525',50,'setting controller status to 600',1448343667),(4493,'6ce1326067ebd12b342cc72d7d68b525',50,'saving controller to db',1448343667),(4494,'6ce1326067ebd12b342cc72d7d68b525',50,'calculating controller checksum afd21b96681e24eab5f74e4da66e97d9',1448343667),(4495,'6ce1326067ebd12b342cc72d7d68b525',50,'loading controller from db',1448343667),(4496,'6ce1326067ebd12b342cc72d7d68b525',50,'setting controller status to 700',1448343668),(4497,'6ce1326067ebd12b342cc72d7d68b525',50,'saving controller to db',1448343668),(4498,'6ce1326067ebd12b342cc72d7d68b525',50,'calculating controller checksum a3be641fb8207e5979e7b1e6e334bcfb',1448343668),(4499,'6ce1326067ebd12b342cc72d7d68b525',50,'loading controller from db',1448343668),(4500,'6ce1326067ebd12b342cc72d7d68b525',50,'setting controller status to 800',1448343668),(4501,'6ce1326067ebd12b342cc72d7d68b525',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343672),(4502,'6ce1326067ebd12b342cc72d7d68b525',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343673),(4503,'6ce1326067ebd12b342cc72d7d68b525',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343676),(4504,'6ce1326067ebd12b342cc72d7d68b525',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343676),(4505,'6ce1326067ebd12b342cc72d7d68b525',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343676),(4506,'6ce1326067ebd12b342cc72d7d68b525',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343676),(4507,'6ce1326067ebd12b342cc72d7d68b525',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343676),(4508,'6ce1326067ebd12b342cc72d7d68b525',50,'processing file aliases queue',1448343677),(4509,'6ce1326067ebd12b342cc72d7d68b525',50,'setting controller status to 1000',1448343677),(4510,'6ce1326067ebd12b342cc72d7d68b525',50,'saving controller to db',1448343677),(4511,'d63d875dcdbb5d7631b9dd1d5ea7682a',40,'instantiating backup controller d63d875dcdbb5d7631b9dd1d5ea7682a',1448343678),(4512,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'setting controller status to 100',1448343678),(4513,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'loading controller plan',1448343678),(4514,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'setting controller status to 300',1448343678),(4515,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'applying plan defaults',1448343678),(4516,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'setting controller status to 400',1448343678),(4517,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'setting file inclusion to 0',1448343678),(4518,'d63d875dcdbb5d7631b9dd1d5ea7682a',40,'checking plan security',1448343678),(4519,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'setting controller status to 700',1448343678),(4520,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'saving controller to db',1448343678),(4521,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'calculating controller checksum 0a1e2c7d7d61a9b40409432e4a856664',1448343679),(4522,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'loading controller from db',1448343679),(4523,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'setting controller status to 800',1448343679),(4524,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'setting controller status to 1000',1448343680),(4525,'d63d875dcdbb5d7631b9dd1d5ea7682a',50,'saving controller to db',1448343680),(4526,'63c22d06914b7bc833c0e187edece604',40,'instantiating backup controller 63c22d06914b7bc833c0e187edece604',1448343680),(4527,'63c22d06914b7bc833c0e187edece604',50,'setting controller status to 100',1448343680),(4528,'63c22d06914b7bc833c0e187edece604',50,'loading controller plan',1448343680),(4529,'63c22d06914b7bc833c0e187edece604',50,'setting controller status to 300',1448343680),(4530,'63c22d06914b7bc833c0e187edece604',50,'applying plan defaults',1448343680),(4531,'63c22d06914b7bc833c0e187edece604',50,'setting controller status to 400',1448343680),(4532,'63c22d06914b7bc833c0e187edece604',50,'setting file inclusion to 0',1448343680),(4533,'63c22d06914b7bc833c0e187edece604',40,'checking plan security',1448343680),(4534,'63c22d06914b7bc833c0e187edece604',50,'setting controller status to 700',1448343680),(4535,'63c22d06914b7bc833c0e187edece604',50,'saving controller to db',1448343680),(4536,'63c22d06914b7bc833c0e187edece604',50,'calculating controller checksum 6ae524b3fb8ce80d899dce79597cc3f3',1448343681),(4537,'63c22d06914b7bc833c0e187edece604',50,'loading controller from db',1448343681),(4538,'63c22d06914b7bc833c0e187edece604',50,'setting controller status to 800',1448343681),(4539,'63c22d06914b7bc833c0e187edece604',50,'setting controller status to 1000',1448343682),(4540,'63c22d06914b7bc833c0e187edece604',50,'saving controller to db',1448343682),(4541,'8a590d9a28e7b27ea6177425daf65814',40,'instantiating restore controller 8a590d9a28e7b27ea6177425daf65814',1448343683),(4542,'8a590d9a28e7b27ea6177425daf65814',50,'setting controller status to 100',1448343683),(4543,'8a590d9a28e7b27ea6177425daf65814',50,'loading backup info',1448343683),(4544,'8a590d9a28e7b27ea6177425daf65814',50,'loading controller plan',1448343683),(4545,'8a590d9a28e7b27ea6177425daf65814',50,'setting controller status to 300',1448343683),(4546,'8a590d9a28e7b27ea6177425daf65814',40,'checking plan security',1448343683),(4547,'8a590d9a28e7b27ea6177425daf65814',50,'setting controller status to 600',1448343683),(4548,'8a590d9a28e7b27ea6177425daf65814',50,'saving controller to db',1448343683),(4549,'8a590d9a28e7b27ea6177425daf65814',50,'calculating controller checksum e006173c8d622d30e9e5ca1bfb86708e',1448343683),(4550,'8a590d9a28e7b27ea6177425daf65814',50,'loading controller from db',1448343683),(4551,'8a590d9a28e7b27ea6177425daf65814',50,'setting controller status to 700',1448343684),(4552,'8a590d9a28e7b27ea6177425daf65814',50,'saving controller to db',1448343684),(4553,'8a590d9a28e7b27ea6177425daf65814',50,'calculating controller checksum fe1be80a7264dfd529a085dece8713d0',1448343684),(4554,'8a590d9a28e7b27ea6177425daf65814',50,'loading controller from db',1448343684),(4555,'8a590d9a28e7b27ea6177425daf65814',50,'setting controller status to 800',1448343684),(4556,'8a590d9a28e7b27ea6177425daf65814',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343686),(4557,'8a590d9a28e7b27ea6177425daf65814',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343687),(4558,'8a590d9a28e7b27ea6177425daf65814',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343687),(4559,'8a590d9a28e7b27ea6177425daf65814',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343687),(4560,'8a590d9a28e7b27ea6177425daf65814',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343688),(4561,'8a590d9a28e7b27ea6177425daf65814',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343688),(4562,'8a590d9a28e7b27ea6177425daf65814',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343688),(4563,'8a590d9a28e7b27ea6177425daf65814',50,'processing file aliases queue',1448343688),(4564,'8a590d9a28e7b27ea6177425daf65814',50,'setting controller status to 1000',1448343689),(4565,'8a590d9a28e7b27ea6177425daf65814',50,'saving controller to db',1448343689),(4566,'34a0edcb81af25b4896bf44c95677224',40,'instantiating backup controller 34a0edcb81af25b4896bf44c95677224',1448343689),(4567,'34a0edcb81af25b4896bf44c95677224',50,'setting controller status to 100',1448343689),(4568,'34a0edcb81af25b4896bf44c95677224',50,'loading controller plan',1448343689),(4569,'34a0edcb81af25b4896bf44c95677224',50,'setting controller status to 300',1448343689),(4570,'34a0edcb81af25b4896bf44c95677224',50,'applying plan defaults',1448343689),(4571,'34a0edcb81af25b4896bf44c95677224',50,'setting controller status to 400',1448343689),(4572,'34a0edcb81af25b4896bf44c95677224',50,'setting file inclusion to 0',1448343689),(4573,'34a0edcb81af25b4896bf44c95677224',40,'checking plan security',1448343689),(4574,'34a0edcb81af25b4896bf44c95677224',50,'setting controller status to 700',1448343689),(4575,'34a0edcb81af25b4896bf44c95677224',50,'saving controller to db',1448343689),(4576,'34a0edcb81af25b4896bf44c95677224',50,'calculating controller checksum 7a52b68f0657ed983676a27c74cc19c0',1448343689),(4577,'34a0edcb81af25b4896bf44c95677224',50,'loading controller from db',1448343689),(4578,'34a0edcb81af25b4896bf44c95677224',50,'setting controller status to 800',1448343689),(4579,'34a0edcb81af25b4896bf44c95677224',50,'setting controller status to 1000',1448343690),(4580,'34a0edcb81af25b4896bf44c95677224',50,'saving controller to db',1448343691),(4581,'d4c28de8e4f59c8a75a160221fb52438',40,'instantiating backup controller d4c28de8e4f59c8a75a160221fb52438',1448343691),(4582,'d4c28de8e4f59c8a75a160221fb52438',50,'setting controller status to 100',1448343691),(4583,'d4c28de8e4f59c8a75a160221fb52438',50,'loading controller plan',1448343691),(4584,'d4c28de8e4f59c8a75a160221fb52438',50,'setting controller status to 300',1448343691),(4585,'d4c28de8e4f59c8a75a160221fb52438',50,'applying plan defaults',1448343691),(4586,'d4c28de8e4f59c8a75a160221fb52438',50,'setting controller status to 400',1448343691),(4587,'d4c28de8e4f59c8a75a160221fb52438',50,'setting file inclusion to 0',1448343691),(4588,'d4c28de8e4f59c8a75a160221fb52438',40,'checking plan security',1448343691),(4589,'d4c28de8e4f59c8a75a160221fb52438',50,'setting controller status to 700',1448343691),(4590,'d4c28de8e4f59c8a75a160221fb52438',50,'saving controller to db',1448343691),(4591,'d4c28de8e4f59c8a75a160221fb52438',50,'calculating controller checksum 79a845093d6c0e036eb22bc0e857b47d',1448343691),(4592,'d4c28de8e4f59c8a75a160221fb52438',50,'loading controller from db',1448343691),(4593,'d4c28de8e4f59c8a75a160221fb52438',50,'setting controller status to 800',1448343692),(4594,'d4c28de8e4f59c8a75a160221fb52438',50,'setting controller status to 1000',1448343693),(4595,'d4c28de8e4f59c8a75a160221fb52438',50,'saving controller to db',1448343693),(4596,'fcedbc5744c296529497db578be0e509',40,'instantiating restore controller fcedbc5744c296529497db578be0e509',1448343693),(4597,'fcedbc5744c296529497db578be0e509',50,'setting controller status to 100',1448343693),(4598,'fcedbc5744c296529497db578be0e509',50,'loading backup info',1448343694),(4599,'fcedbc5744c296529497db578be0e509',50,'loading controller plan',1448343694),(4600,'fcedbc5744c296529497db578be0e509',50,'setting controller status to 300',1448343694),(4601,'fcedbc5744c296529497db578be0e509',40,'checking plan security',1448343694),(4602,'fcedbc5744c296529497db578be0e509',50,'setting controller status to 600',1448343694),(4603,'fcedbc5744c296529497db578be0e509',50,'saving controller to db',1448343694),(4604,'fcedbc5744c296529497db578be0e509',50,'calculating controller checksum 1c27e7136c5bd772ea6c8cc53c27a569',1448343694),(4605,'fcedbc5744c296529497db578be0e509',50,'loading controller from db',1448343694),(4606,'fcedbc5744c296529497db578be0e509',50,'setting controller status to 700',1448343695),(4607,'fcedbc5744c296529497db578be0e509',50,'saving controller to db',1448343695),(4608,'fcedbc5744c296529497db578be0e509',50,'calculating controller checksum f87a9509d8dacea1ef9a6a3452f15a1f',1448343695),(4609,'fcedbc5744c296529497db578be0e509',50,'loading controller from db',1448343695),(4610,'fcedbc5744c296529497db578be0e509',50,'setting controller status to 800',1448343695),(4611,'fcedbc5744c296529497db578be0e509',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343699),(4612,'fcedbc5744c296529497db578be0e509',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343700),(4613,'fcedbc5744c296529497db578be0e509',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343700),(4614,'fcedbc5744c296529497db578be0e509',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343700),(4615,'fcedbc5744c296529497db578be0e509',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343700),(4616,'fcedbc5744c296529497db578be0e509',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343700),(4617,'fcedbc5744c296529497db578be0e509',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343700),(4618,'fcedbc5744c296529497db578be0e509',50,'processing file aliases queue',1448343701),(4619,'fcedbc5744c296529497db578be0e509',50,'setting controller status to 1000',1448343701),(4620,'fcedbc5744c296529497db578be0e509',50,'saving controller to db',1448343701),(4621,'4a059b88e8f19126a9c0b391ab82c1a0',40,'instantiating backup controller 4a059b88e8f19126a9c0b391ab82c1a0',1448343701),(4622,'4a059b88e8f19126a9c0b391ab82c1a0',50,'setting controller status to 100',1448343701),(4623,'4a059b88e8f19126a9c0b391ab82c1a0',50,'loading controller plan',1448343701),(4624,'4a059b88e8f19126a9c0b391ab82c1a0',50,'setting controller status to 300',1448343702),(4625,'4a059b88e8f19126a9c0b391ab82c1a0',50,'applying plan defaults',1448343702),(4626,'4a059b88e8f19126a9c0b391ab82c1a0',50,'setting controller status to 400',1448343702),(4627,'4a059b88e8f19126a9c0b391ab82c1a0',50,'setting file inclusion to 0',1448343702),(4628,'4a059b88e8f19126a9c0b391ab82c1a0',40,'checking plan security',1448343702),(4629,'4a059b88e8f19126a9c0b391ab82c1a0',50,'setting controller status to 700',1448343702),(4630,'4a059b88e8f19126a9c0b391ab82c1a0',50,'saving controller to db',1448343702),(4631,'4a059b88e8f19126a9c0b391ab82c1a0',50,'calculating controller checksum 673516cee14e01b6b5ddcdda35c81f1d',1448343702),(4632,'4a059b88e8f19126a9c0b391ab82c1a0',50,'loading controller from db',1448343702),(4633,'4a059b88e8f19126a9c0b391ab82c1a0',50,'setting controller status to 800',1448343702),(4634,'4a059b88e8f19126a9c0b391ab82c1a0',50,'setting controller status to 1000',1448343703),(4635,'4a059b88e8f19126a9c0b391ab82c1a0',50,'saving controller to db',1448343704),(4636,'eead21701b56c788717e10ed508f1a7a',40,'instantiating backup controller eead21701b56c788717e10ed508f1a7a',1448343704),(4637,'eead21701b56c788717e10ed508f1a7a',50,'setting controller status to 100',1448343704),(4638,'eead21701b56c788717e10ed508f1a7a',50,'loading controller plan',1448343704),(4639,'eead21701b56c788717e10ed508f1a7a',50,'setting controller status to 300',1448343704),(4640,'eead21701b56c788717e10ed508f1a7a',50,'applying plan defaults',1448343704),(4641,'eead21701b56c788717e10ed508f1a7a',50,'setting controller status to 400',1448343704),(4642,'eead21701b56c788717e10ed508f1a7a',50,'setting file inclusion to 0',1448343704),(4643,'eead21701b56c788717e10ed508f1a7a',40,'checking plan security',1448343704),(4644,'eead21701b56c788717e10ed508f1a7a',50,'setting controller status to 700',1448343704),(4645,'eead21701b56c788717e10ed508f1a7a',50,'saving controller to db',1448343704),(4646,'eead21701b56c788717e10ed508f1a7a',50,'calculating controller checksum e54427d4bc60f7093d65fee83018f34b',1448343704),(4647,'eead21701b56c788717e10ed508f1a7a',50,'loading controller from db',1448343704),(4648,'eead21701b56c788717e10ed508f1a7a',50,'setting controller status to 800',1448343704),(4649,'eead21701b56c788717e10ed508f1a7a',50,'setting controller status to 1000',1448343705),(4650,'eead21701b56c788717e10ed508f1a7a',50,'saving controller to db',1448343705),(4651,'8feceee10fbcdefa4d5e773587566467',40,'instantiating restore controller 8feceee10fbcdefa4d5e773587566467',1448343706),(4652,'8feceee10fbcdefa4d5e773587566467',50,'setting controller status to 100',1448343706),(4653,'8feceee10fbcdefa4d5e773587566467',50,'loading backup info',1448343706),(4654,'8feceee10fbcdefa4d5e773587566467',50,'loading controller plan',1448343706),(4655,'8feceee10fbcdefa4d5e773587566467',50,'setting controller status to 300',1448343706),(4656,'8feceee10fbcdefa4d5e773587566467',40,'checking plan security',1448343707),(4657,'8feceee10fbcdefa4d5e773587566467',50,'setting controller status to 600',1448343707),(4658,'8feceee10fbcdefa4d5e773587566467',50,'saving controller to db',1448343707),(4659,'8feceee10fbcdefa4d5e773587566467',50,'calculating controller checksum 62c037b27503772fd005beb984c53b6a',1448343707),(4660,'8feceee10fbcdefa4d5e773587566467',50,'loading controller from db',1448343707),(4661,'8feceee10fbcdefa4d5e773587566467',50,'setting controller status to 700',1448343708),(4662,'8feceee10fbcdefa4d5e773587566467',50,'saving controller to db',1448343708),(4663,'8feceee10fbcdefa4d5e773587566467',50,'calculating controller checksum a3e958023342014ea969c047bb45bcf7',1448343708),(4664,'8feceee10fbcdefa4d5e773587566467',50,'loading controller from db',1448343708),(4665,'8feceee10fbcdefa4d5e773587566467',50,'setting controller status to 800',1448343709),(4666,'8feceee10fbcdefa4d5e773587566467',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343714),(4667,'8feceee10fbcdefa4d5e773587566467',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343716),(4668,'8feceee10fbcdefa4d5e773587566467',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343717),(4669,'8feceee10fbcdefa4d5e773587566467',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343717),(4670,'8feceee10fbcdefa4d5e773587566467',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343717),(4671,'8feceee10fbcdefa4d5e773587566467',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343717),(4672,'8feceee10fbcdefa4d5e773587566467',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343717),(4673,'8feceee10fbcdefa4d5e773587566467',50,'processing file aliases queue',1448343718),(4674,'8feceee10fbcdefa4d5e773587566467',50,'setting controller status to 1000',1448343718),(4675,'8feceee10fbcdefa4d5e773587566467',50,'saving controller to db',1448343718),(4676,'081b652a7432b4d104c80b8c9e2be768',40,'instantiating backup controller 081b652a7432b4d104c80b8c9e2be768',1448343718),(4677,'081b652a7432b4d104c80b8c9e2be768',50,'setting controller status to 100',1448343718),(4678,'081b652a7432b4d104c80b8c9e2be768',50,'loading controller plan',1448343719),(4679,'081b652a7432b4d104c80b8c9e2be768',50,'setting controller status to 300',1448343719),(4680,'081b652a7432b4d104c80b8c9e2be768',50,'applying plan defaults',1448343719),(4681,'081b652a7432b4d104c80b8c9e2be768',50,'setting controller status to 400',1448343719),(4682,'081b652a7432b4d104c80b8c9e2be768',50,'setting file inclusion to 0',1448343719),(4683,'081b652a7432b4d104c80b8c9e2be768',40,'checking plan security',1448343719),(4684,'081b652a7432b4d104c80b8c9e2be768',50,'setting controller status to 700',1448343719),(4685,'081b652a7432b4d104c80b8c9e2be768',50,'saving controller to db',1448343719),(4686,'081b652a7432b4d104c80b8c9e2be768',50,'calculating controller checksum fd545846ab3d9ac9de30adc8ec9d0079',1448343719),(4687,'081b652a7432b4d104c80b8c9e2be768',50,'loading controller from db',1448343720),(4688,'081b652a7432b4d104c80b8c9e2be768',50,'setting controller status to 800',1448343720),(4689,'081b652a7432b4d104c80b8c9e2be768',50,'setting controller status to 1000',1448343721),(4690,'081b652a7432b4d104c80b8c9e2be768',50,'saving controller to db',1448343721),(4691,'865cd16d9217dd39ffdbad36ecc26fa1',40,'instantiating backup controller 865cd16d9217dd39ffdbad36ecc26fa1',1448343721),(4692,'865cd16d9217dd39ffdbad36ecc26fa1',50,'setting controller status to 100',1448343721),(4693,'865cd16d9217dd39ffdbad36ecc26fa1',50,'loading controller plan',1448343721),(4694,'865cd16d9217dd39ffdbad36ecc26fa1',50,'setting controller status to 300',1448343721),(4695,'865cd16d9217dd39ffdbad36ecc26fa1',50,'applying plan defaults',1448343721),(4696,'865cd16d9217dd39ffdbad36ecc26fa1',50,'setting controller status to 400',1448343721),(4697,'865cd16d9217dd39ffdbad36ecc26fa1',50,'setting file inclusion to 0',1448343722),(4698,'865cd16d9217dd39ffdbad36ecc26fa1',40,'checking plan security',1448343722),(4699,'865cd16d9217dd39ffdbad36ecc26fa1',50,'setting controller status to 700',1448343722),(4700,'865cd16d9217dd39ffdbad36ecc26fa1',50,'saving controller to db',1448343722),(4701,'865cd16d9217dd39ffdbad36ecc26fa1',50,'calculating controller checksum f8da175b78fdef328d3ba3e1bc15cc70',1448343722),(4702,'865cd16d9217dd39ffdbad36ecc26fa1',50,'loading controller from db',1448343722),(4703,'865cd16d9217dd39ffdbad36ecc26fa1',50,'setting controller status to 800',1448343722),(4704,'865cd16d9217dd39ffdbad36ecc26fa1',50,'setting controller status to 1000',1448343724),(4705,'865cd16d9217dd39ffdbad36ecc26fa1',50,'saving controller to db',1448343724),(4706,'9e2b58d57c62019429d6da4e3f4eaaeb',40,'instantiating restore controller 9e2b58d57c62019429d6da4e3f4eaaeb',1448343725),(4707,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'setting controller status to 100',1448343725),(4708,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'loading backup info',1448343726),(4709,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'loading controller plan',1448343726),(4710,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'setting controller status to 300',1448343726),(4711,'9e2b58d57c62019429d6da4e3f4eaaeb',40,'checking plan security',1448343726),(4712,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'setting controller status to 600',1448343726),(4713,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'saving controller to db',1448343726),(4714,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'calculating controller checksum a5e728b1fc0e65b4601f8a9624ce7b57',1448343726),(4715,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'loading controller from db',1448343726),(4716,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'setting controller status to 700',1448343727),(4717,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'saving controller to db',1448343727),(4718,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'calculating controller checksum 31acbf295f958faea18fc0b6eaf5e7ea',1448343727),(4719,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'loading controller from db',1448343727),(4720,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'setting controller status to 800',1448343727),(4721,'9e2b58d57c62019429d6da4e3f4eaaeb',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343732),(4722,'9e2b58d57c62019429d6da4e3f4eaaeb',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343733),(4723,'9e2b58d57c62019429d6da4e3f4eaaeb',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343733),(4724,'9e2b58d57c62019429d6da4e3f4eaaeb',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343734),(4725,'9e2b58d57c62019429d6da4e3f4eaaeb',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343734),(4726,'9e2b58d57c62019429d6da4e3f4eaaeb',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343734),(4727,'9e2b58d57c62019429d6da4e3f4eaaeb',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343734),(4728,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'processing file aliases queue',1448343735),(4729,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'setting controller status to 1000',1448343735),(4730,'9e2b58d57c62019429d6da4e3f4eaaeb',50,'saving controller to db',1448343735),(4731,'23a97e1f8c22a0c8de31b4bbc2228190',40,'instantiating backup controller 23a97e1f8c22a0c8de31b4bbc2228190',1448343736),(4732,'23a97e1f8c22a0c8de31b4bbc2228190',50,'setting controller status to 100',1448343736),(4733,'23a97e1f8c22a0c8de31b4bbc2228190',50,'loading controller plan',1448343736),(4734,'23a97e1f8c22a0c8de31b4bbc2228190',50,'setting controller status to 300',1448343736),(4735,'23a97e1f8c22a0c8de31b4bbc2228190',50,'applying plan defaults',1448343736),(4736,'23a97e1f8c22a0c8de31b4bbc2228190',50,'setting controller status to 400',1448343736),(4737,'23a97e1f8c22a0c8de31b4bbc2228190',50,'setting file inclusion to 0',1448343736),(4738,'23a97e1f8c22a0c8de31b4bbc2228190',40,'checking plan security',1448343736),(4739,'23a97e1f8c22a0c8de31b4bbc2228190',50,'setting controller status to 700',1448343736),(4740,'23a97e1f8c22a0c8de31b4bbc2228190',50,'saving controller to db',1448343736),(4741,'23a97e1f8c22a0c8de31b4bbc2228190',50,'calculating controller checksum 3ca2b30989b6dae8fd3e330f112998a8',1448343736),(4742,'23a97e1f8c22a0c8de31b4bbc2228190',50,'loading controller from db',1448343737),(4743,'23a97e1f8c22a0c8de31b4bbc2228190',50,'setting controller status to 800',1448343737),(4744,'23a97e1f8c22a0c8de31b4bbc2228190',50,'setting controller status to 1000',1448343738),(4745,'23a97e1f8c22a0c8de31b4bbc2228190',50,'saving controller to db',1448343738),(4746,'303b01e9c434d5d12fe54167cd59ac4c',40,'instantiating backup controller 303b01e9c434d5d12fe54167cd59ac4c',1448343738),(4747,'303b01e9c434d5d12fe54167cd59ac4c',50,'setting controller status to 100',1448343738),(4748,'303b01e9c434d5d12fe54167cd59ac4c',50,'loading controller plan',1448343738),(4749,'303b01e9c434d5d12fe54167cd59ac4c',50,'setting controller status to 300',1448343738),(4750,'303b01e9c434d5d12fe54167cd59ac4c',50,'applying plan defaults',1448343738),(4751,'303b01e9c434d5d12fe54167cd59ac4c',50,'setting controller status to 400',1448343738),(4752,'303b01e9c434d5d12fe54167cd59ac4c',50,'setting file inclusion to 0',1448343738),(4753,'303b01e9c434d5d12fe54167cd59ac4c',40,'checking plan security',1448343738),(4754,'303b01e9c434d5d12fe54167cd59ac4c',50,'setting controller status to 700',1448343738),(4755,'303b01e9c434d5d12fe54167cd59ac4c',50,'saving controller to db',1448343738),(4756,'303b01e9c434d5d12fe54167cd59ac4c',50,'calculating controller checksum 1418cda66943dd5a0b11b0684c4bd01a',1448343739),(4757,'303b01e9c434d5d12fe54167cd59ac4c',50,'loading controller from db',1448343739),(4758,'303b01e9c434d5d12fe54167cd59ac4c',50,'setting controller status to 800',1448343739),(4759,'303b01e9c434d5d12fe54167cd59ac4c',50,'setting controller status to 1000',1448343740),(4760,'303b01e9c434d5d12fe54167cd59ac4c',50,'saving controller to db',1448343740),(4761,'75111ee9757112d798b437b965a66e8f',40,'instantiating restore controller 75111ee9757112d798b437b965a66e8f',1448343741),(4762,'75111ee9757112d798b437b965a66e8f',50,'setting controller status to 100',1448343741),(4763,'75111ee9757112d798b437b965a66e8f',50,'loading backup info',1448343741),(4764,'75111ee9757112d798b437b965a66e8f',50,'loading controller plan',1448343741),(4765,'75111ee9757112d798b437b965a66e8f',50,'setting controller status to 300',1448343741),(4766,'75111ee9757112d798b437b965a66e8f',40,'checking plan security',1448343741),(4767,'75111ee9757112d798b437b965a66e8f',50,'setting controller status to 600',1448343741),(4768,'75111ee9757112d798b437b965a66e8f',50,'saving controller to db',1448343741),(4769,'75111ee9757112d798b437b965a66e8f',50,'calculating controller checksum e7082005676a43b1b4361b852534eb59',1448343741),(4770,'75111ee9757112d798b437b965a66e8f',50,'loading controller from db',1448343741),(4771,'75111ee9757112d798b437b965a66e8f',50,'setting controller status to 700',1448343742),(4772,'75111ee9757112d798b437b965a66e8f',50,'saving controller to db',1448343742),(4773,'75111ee9757112d798b437b965a66e8f',50,'calculating controller checksum 4a6d48b675362fa7277f65813c9a6ef9',1448343742),(4774,'75111ee9757112d798b437b965a66e8f',50,'loading controller from db',1448343742),(4775,'75111ee9757112d798b437b965a66e8f',50,'setting controller status to 800',1448343742),(4776,'75111ee9757112d798b437b965a66e8f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343745),(4777,'75111ee9757112d798b437b965a66e8f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343745),(4778,'75111ee9757112d798b437b965a66e8f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343746),(4779,'75111ee9757112d798b437b965a66e8f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343746),(4780,'75111ee9757112d798b437b965a66e8f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343746),(4781,'75111ee9757112d798b437b965a66e8f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343746),(4782,'75111ee9757112d798b437b965a66e8f',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343746),(4783,'75111ee9757112d798b437b965a66e8f',50,'processing file aliases queue',1448343746),(4784,'75111ee9757112d798b437b965a66e8f',50,'setting controller status to 1000',1448343747),(4785,'75111ee9757112d798b437b965a66e8f',50,'saving controller to db',1448343747),(4786,'c9bf5d790449362dbe8793bebd66f997',40,'instantiating backup controller c9bf5d790449362dbe8793bebd66f997',1448343747),(4787,'c9bf5d790449362dbe8793bebd66f997',50,'setting controller status to 100',1448343748),(4788,'c9bf5d790449362dbe8793bebd66f997',50,'loading controller plan',1448343748),(4789,'c9bf5d790449362dbe8793bebd66f997',50,'setting controller status to 300',1448343748),(4790,'c9bf5d790449362dbe8793bebd66f997',50,'applying plan defaults',1448343748),(4791,'c9bf5d790449362dbe8793bebd66f997',50,'setting controller status to 400',1448343748),(4792,'c9bf5d790449362dbe8793bebd66f997',50,'setting file inclusion to 0',1448343748),(4793,'c9bf5d790449362dbe8793bebd66f997',40,'checking plan security',1448343748),(4794,'c9bf5d790449362dbe8793bebd66f997',50,'setting controller status to 700',1448343748),(4795,'c9bf5d790449362dbe8793bebd66f997',50,'saving controller to db',1448343748),(4796,'c9bf5d790449362dbe8793bebd66f997',50,'calculating controller checksum 2b7b0d852d44bfbfd7fed04a24cf9c72',1448343748),(4797,'c9bf5d790449362dbe8793bebd66f997',50,'loading controller from db',1448343748),(4798,'c9bf5d790449362dbe8793bebd66f997',50,'setting controller status to 800',1448343748),(4799,'c9bf5d790449362dbe8793bebd66f997',50,'setting controller status to 1000',1448343750),(4800,'c9bf5d790449362dbe8793bebd66f997',50,'saving controller to db',1448343750),(4801,'a660a4102b09924caf958634688facf3',40,'instantiating backup controller a660a4102b09924caf958634688facf3',1448343750),(4802,'a660a4102b09924caf958634688facf3',50,'setting controller status to 100',1448343750),(4803,'a660a4102b09924caf958634688facf3',50,'loading controller plan',1448343750),(4804,'a660a4102b09924caf958634688facf3',50,'setting controller status to 300',1448343750),(4805,'a660a4102b09924caf958634688facf3',50,'applying plan defaults',1448343750),(4806,'a660a4102b09924caf958634688facf3',50,'setting controller status to 400',1448343750),(4807,'a660a4102b09924caf958634688facf3',50,'setting file inclusion to 0',1448343750),(4808,'a660a4102b09924caf958634688facf3',40,'checking plan security',1448343750),(4809,'a660a4102b09924caf958634688facf3',50,'setting controller status to 700',1448343750),(4810,'a660a4102b09924caf958634688facf3',50,'saving controller to db',1448343750),(4811,'a660a4102b09924caf958634688facf3',50,'calculating controller checksum 39b141fd6125a5fd1c3d34f80b1e2b09',1448343750),(4812,'a660a4102b09924caf958634688facf3',50,'loading controller from db',1448343751),(4813,'a660a4102b09924caf958634688facf3',50,'setting controller status to 800',1448343751),(4814,'a660a4102b09924caf958634688facf3',50,'setting controller status to 1000',1448343752),(4815,'a660a4102b09924caf958634688facf3',50,'saving controller to db',1448343752),(4816,'e08160082bb3b87ba087b8c2017ce5e3',40,'instantiating restore controller e08160082bb3b87ba087b8c2017ce5e3',1448343753),(4817,'e08160082bb3b87ba087b8c2017ce5e3',50,'setting controller status to 100',1448343753),(4818,'e08160082bb3b87ba087b8c2017ce5e3',50,'loading backup info',1448343753),(4819,'e08160082bb3b87ba087b8c2017ce5e3',50,'loading controller plan',1448343753),(4820,'e08160082bb3b87ba087b8c2017ce5e3',50,'setting controller status to 300',1448343753),(4821,'e08160082bb3b87ba087b8c2017ce5e3',40,'checking plan security',1448343753),(4822,'e08160082bb3b87ba087b8c2017ce5e3',50,'setting controller status to 600',1448343753),(4823,'e08160082bb3b87ba087b8c2017ce5e3',50,'saving controller to db',1448343753),(4824,'e08160082bb3b87ba087b8c2017ce5e3',50,'calculating controller checksum 0e918d5c77f67403d64e02520c6249b7',1448343753),(4825,'e08160082bb3b87ba087b8c2017ce5e3',50,'loading controller from db',1448343754),(4826,'e08160082bb3b87ba087b8c2017ce5e3',50,'setting controller status to 700',1448343754),(4827,'e08160082bb3b87ba087b8c2017ce5e3',50,'saving controller to db',1448343754),(4828,'e08160082bb3b87ba087b8c2017ce5e3',50,'calculating controller checksum 3ceea5880a25f00429457b5ea6259a5d',1448343754),(4829,'e08160082bb3b87ba087b8c2017ce5e3',50,'loading controller from db',1448343755),(4830,'e08160082bb3b87ba087b8c2017ce5e3',50,'setting controller status to 800',1448343755),(4831,'e08160082bb3b87ba087b8c2017ce5e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343758),(4832,'e08160082bb3b87ba087b8c2017ce5e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343759),(4833,'e08160082bb3b87ba087b8c2017ce5e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343759),(4834,'e08160082bb3b87ba087b8c2017ce5e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343760),(4835,'e08160082bb3b87ba087b8c2017ce5e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343760),(4836,'e08160082bb3b87ba087b8c2017ce5e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343760),(4837,'e08160082bb3b87ba087b8c2017ce5e3',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343760),(4838,'e08160082bb3b87ba087b8c2017ce5e3',50,'processing file aliases queue',1448343761),(4839,'e08160082bb3b87ba087b8c2017ce5e3',50,'setting controller status to 1000',1448343761),(4840,'e08160082bb3b87ba087b8c2017ce5e3',50,'saving controller to db',1448343761),(4841,'77fc8353c8f3cd62ca2c8107088a6b85',40,'instantiating backup controller 77fc8353c8f3cd62ca2c8107088a6b85',1448343761),(4842,'77fc8353c8f3cd62ca2c8107088a6b85',50,'setting controller status to 100',1448343761),(4843,'77fc8353c8f3cd62ca2c8107088a6b85',50,'loading controller plan',1448343761),(4844,'77fc8353c8f3cd62ca2c8107088a6b85',50,'setting controller status to 300',1448343761),(4845,'77fc8353c8f3cd62ca2c8107088a6b85',50,'applying plan defaults',1448343761),(4846,'77fc8353c8f3cd62ca2c8107088a6b85',50,'setting controller status to 400',1448343761),(4847,'77fc8353c8f3cd62ca2c8107088a6b85',50,'setting file inclusion to 0',1448343761),(4848,'77fc8353c8f3cd62ca2c8107088a6b85',40,'checking plan security',1448343761),(4849,'77fc8353c8f3cd62ca2c8107088a6b85',50,'setting controller status to 700',1448343761),(4850,'77fc8353c8f3cd62ca2c8107088a6b85',50,'saving controller to db',1448343761),(4851,'77fc8353c8f3cd62ca2c8107088a6b85',50,'calculating controller checksum a2b3601cba45d851dc454341cee45425',1448343761),(4852,'77fc8353c8f3cd62ca2c8107088a6b85',50,'loading controller from db',1448343761),(4853,'77fc8353c8f3cd62ca2c8107088a6b85',50,'setting controller status to 800',1448343761),(4854,'77fc8353c8f3cd62ca2c8107088a6b85',50,'setting controller status to 1000',1448343763),(4855,'77fc8353c8f3cd62ca2c8107088a6b85',50,'saving controller to db',1448343763),(4856,'242451b73e06304044b5717009cd7dfa',40,'instantiating backup controller 242451b73e06304044b5717009cd7dfa',1448343763),(4857,'242451b73e06304044b5717009cd7dfa',50,'setting controller status to 100',1448343763),(4858,'242451b73e06304044b5717009cd7dfa',50,'loading controller plan',1448343763),(4859,'242451b73e06304044b5717009cd7dfa',50,'setting controller status to 300',1448343763),(4860,'242451b73e06304044b5717009cd7dfa',50,'applying plan defaults',1448343763),(4861,'242451b73e06304044b5717009cd7dfa',50,'setting controller status to 400',1448343763),(4862,'242451b73e06304044b5717009cd7dfa',50,'setting file inclusion to 0',1448343763),(4863,'242451b73e06304044b5717009cd7dfa',40,'checking plan security',1448343763),(4864,'242451b73e06304044b5717009cd7dfa',50,'setting controller status to 700',1448343763),(4865,'242451b73e06304044b5717009cd7dfa',50,'saving controller to db',1448343764),(4866,'242451b73e06304044b5717009cd7dfa',50,'calculating controller checksum 2d06e557e30bb1718bc7f0e028598cc2',1448343764),(4867,'242451b73e06304044b5717009cd7dfa',50,'loading controller from db',1448343764),(4868,'242451b73e06304044b5717009cd7dfa',50,'setting controller status to 800',1448343764),(4869,'242451b73e06304044b5717009cd7dfa',50,'setting controller status to 1000',1448343765),(4870,'242451b73e06304044b5717009cd7dfa',50,'saving controller to db',1448343765),(4871,'a2b2e0bb356b3128c58cca4b6519cd32',40,'instantiating restore controller a2b2e0bb356b3128c58cca4b6519cd32',1448343767),(4872,'a2b2e0bb356b3128c58cca4b6519cd32',50,'setting controller status to 100',1448343767),(4873,'a2b2e0bb356b3128c58cca4b6519cd32',50,'loading backup info',1448343767),(4874,'a2b2e0bb356b3128c58cca4b6519cd32',50,'loading controller plan',1448343767),(4875,'a2b2e0bb356b3128c58cca4b6519cd32',50,'setting controller status to 300',1448343767),(4876,'a2b2e0bb356b3128c58cca4b6519cd32',40,'checking plan security',1448343767),(4877,'a2b2e0bb356b3128c58cca4b6519cd32',50,'setting controller status to 600',1448343767),(4878,'a2b2e0bb356b3128c58cca4b6519cd32',50,'saving controller to db',1448343767),(4879,'a2b2e0bb356b3128c58cca4b6519cd32',50,'calculating controller checksum b22d0b33e8a377c5d21d88ebad33e101',1448343767),(4880,'a2b2e0bb356b3128c58cca4b6519cd32',50,'loading controller from db',1448343767),(4881,'a2b2e0bb356b3128c58cca4b6519cd32',50,'setting controller status to 700',1448343768),(4882,'a2b2e0bb356b3128c58cca4b6519cd32',50,'saving controller to db',1448343768),(4883,'a2b2e0bb356b3128c58cca4b6519cd32',50,'calculating controller checksum c96e7c7548509e87a609b4127bc4bcb3',1448343768),(4884,'a2b2e0bb356b3128c58cca4b6519cd32',50,'loading controller from db',1448343768),(4885,'a2b2e0bb356b3128c58cca4b6519cd32',50,'setting controller status to 800',1448343768),(4886,'a2b2e0bb356b3128c58cca4b6519cd32',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343771),(4887,'a2b2e0bb356b3128c58cca4b6519cd32',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343772),(4888,'a2b2e0bb356b3128c58cca4b6519cd32',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343774),(4889,'a2b2e0bb356b3128c58cca4b6519cd32',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343774),(4890,'a2b2e0bb356b3128c58cca4b6519cd32',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343774),(4891,'a2b2e0bb356b3128c58cca4b6519cd32',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343774),(4892,'a2b2e0bb356b3128c58cca4b6519cd32',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343774),(4893,'a2b2e0bb356b3128c58cca4b6519cd32',50,'processing file aliases queue',1448343775),(4894,'a2b2e0bb356b3128c58cca4b6519cd32',50,'setting controller status to 1000',1448343775),(4895,'a2b2e0bb356b3128c58cca4b6519cd32',50,'saving controller to db',1448343775),(4896,'92eb9b0dec4ec59e3e9014d8f3ae7be2',40,'instantiating backup controller 92eb9b0dec4ec59e3e9014d8f3ae7be2',1448343775),(4897,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'setting controller status to 100',1448343775),(4898,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'loading controller plan',1448343775),(4899,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'setting controller status to 300',1448343776),(4900,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'applying plan defaults',1448343776),(4901,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'setting controller status to 400',1448343776),(4902,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'setting file inclusion to 0',1448343776),(4903,'92eb9b0dec4ec59e3e9014d8f3ae7be2',40,'checking plan security',1448343776),(4904,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'setting controller status to 700',1448343776),(4905,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'saving controller to db',1448343776),(4906,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'calculating controller checksum 3aec672db7cb25e533ead177d5402d53',1448343776),(4907,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'loading controller from db',1448343776),(4908,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'setting controller status to 800',1448343776),(4909,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'setting controller status to 1000',1448343777),(4910,'92eb9b0dec4ec59e3e9014d8f3ae7be2',50,'saving controller to db',1448343777),(4911,'efd1672e343e4c0115b9046593fa4dea',40,'instantiating backup controller efd1672e343e4c0115b9046593fa4dea',1448343777),(4912,'efd1672e343e4c0115b9046593fa4dea',50,'setting controller status to 100',1448343777),(4913,'efd1672e343e4c0115b9046593fa4dea',50,'loading controller plan',1448343777),(4914,'efd1672e343e4c0115b9046593fa4dea',50,'setting controller status to 300',1448343778),(4915,'efd1672e343e4c0115b9046593fa4dea',50,'applying plan defaults',1448343778),(4916,'efd1672e343e4c0115b9046593fa4dea',50,'setting controller status to 400',1448343778),(4917,'efd1672e343e4c0115b9046593fa4dea',50,'setting file inclusion to 0',1448343778),(4918,'efd1672e343e4c0115b9046593fa4dea',40,'checking plan security',1448343778),(4919,'efd1672e343e4c0115b9046593fa4dea',50,'setting controller status to 700',1448343778),(4920,'efd1672e343e4c0115b9046593fa4dea',50,'saving controller to db',1448343778),(4921,'efd1672e343e4c0115b9046593fa4dea',50,'calculating controller checksum 27c9c845102beb849969824fb5b325d9',1448343778),(4922,'efd1672e343e4c0115b9046593fa4dea',50,'loading controller from db',1448343778),(4923,'efd1672e343e4c0115b9046593fa4dea',50,'setting controller status to 800',1448343779),(4924,'efd1672e343e4c0115b9046593fa4dea',50,'setting controller status to 1000',1448343781),(4925,'efd1672e343e4c0115b9046593fa4dea',50,'saving controller to db',1448343781),(4926,'361a8d7e6173e472390517ed94585772',40,'instantiating restore controller 361a8d7e6173e472390517ed94585772',1448343781),(4927,'361a8d7e6173e472390517ed94585772',50,'setting controller status to 100',1448343781),(4928,'361a8d7e6173e472390517ed94585772',50,'loading backup info',1448343782),(4929,'361a8d7e6173e472390517ed94585772',50,'loading controller plan',1448343782),(4930,'361a8d7e6173e472390517ed94585772',50,'setting controller status to 300',1448343782),(4931,'361a8d7e6173e472390517ed94585772',40,'checking plan security',1448343782),(4932,'361a8d7e6173e472390517ed94585772',50,'setting controller status to 600',1448343782),(4933,'361a8d7e6173e472390517ed94585772',50,'saving controller to db',1448343782),(4934,'361a8d7e6173e472390517ed94585772',50,'calculating controller checksum 12723c4ccf971920d913942fe9f797b7',1448343782),(4935,'361a8d7e6173e472390517ed94585772',50,'loading controller from db',1448343782),(4936,'361a8d7e6173e472390517ed94585772',50,'setting controller status to 700',1448343784),(4937,'361a8d7e6173e472390517ed94585772',50,'saving controller to db',1448343784),(4938,'361a8d7e6173e472390517ed94585772',50,'calculating controller checksum 4ba81e4317a5813fc17754df32114a49',1448343784),(4939,'361a8d7e6173e472390517ed94585772',50,'loading controller from db',1448343784),(4940,'361a8d7e6173e472390517ed94585772',50,'setting controller status to 800',1448343784),(4941,'361a8d7e6173e472390517ed94585772',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343789),(4942,'361a8d7e6173e472390517ed94585772',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343790),(4943,'361a8d7e6173e472390517ed94585772',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343791),(4944,'361a8d7e6173e472390517ed94585772',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343791),(4945,'361a8d7e6173e472390517ed94585772',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343791),(4946,'361a8d7e6173e472390517ed94585772',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343791),(4947,'361a8d7e6173e472390517ed94585772',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343791),(4948,'361a8d7e6173e472390517ed94585772',50,'processing file aliases queue',1448343793),(4949,'361a8d7e6173e472390517ed94585772',50,'setting controller status to 1000',1448343793),(4950,'361a8d7e6173e472390517ed94585772',50,'saving controller to db',1448343793),(4951,'4fb104155a534fd2ee06340e1c048062',40,'instantiating backup controller 4fb104155a534fd2ee06340e1c048062',1448343793),(4952,'4fb104155a534fd2ee06340e1c048062',50,'setting controller status to 100',1448343793),(4953,'4fb104155a534fd2ee06340e1c048062',50,'loading controller plan',1448343793),(4954,'4fb104155a534fd2ee06340e1c048062',50,'setting controller status to 300',1448343794),(4955,'4fb104155a534fd2ee06340e1c048062',50,'applying plan defaults',1448343794),(4956,'4fb104155a534fd2ee06340e1c048062',50,'setting controller status to 400',1448343794),(4957,'4fb104155a534fd2ee06340e1c048062',50,'setting file inclusion to 0',1448343794),(4958,'4fb104155a534fd2ee06340e1c048062',40,'checking plan security',1448343794),(4959,'4fb104155a534fd2ee06340e1c048062',50,'setting controller status to 700',1448343794),(4960,'4fb104155a534fd2ee06340e1c048062',50,'saving controller to db',1448343794),(4961,'4fb104155a534fd2ee06340e1c048062',50,'calculating controller checksum afe81265d672ffc8fcd9f0a1d6cb9f24',1448343794),(4962,'4fb104155a534fd2ee06340e1c048062',50,'loading controller from db',1448343794),(4963,'4fb104155a534fd2ee06340e1c048062',50,'setting controller status to 800',1448343794),(4964,'4fb104155a534fd2ee06340e1c048062',50,'setting controller status to 1000',1448343799),(4965,'4fb104155a534fd2ee06340e1c048062',50,'saving controller to db',1448343799),(4966,'c5b962ac212032a2b04cf01c2cfad298',40,'instantiating backup controller c5b962ac212032a2b04cf01c2cfad298',1448343799),(4967,'c5b962ac212032a2b04cf01c2cfad298',50,'setting controller status to 100',1448343799),(4968,'c5b962ac212032a2b04cf01c2cfad298',50,'loading controller plan',1448343799),(4969,'c5b962ac212032a2b04cf01c2cfad298',50,'setting controller status to 300',1448343799),(4970,'c5b962ac212032a2b04cf01c2cfad298',50,'applying plan defaults',1448343799),(4971,'c5b962ac212032a2b04cf01c2cfad298',50,'setting controller status to 400',1448343799),(4972,'c5b962ac212032a2b04cf01c2cfad298',50,'setting file inclusion to 0',1448343800),(4973,'c5b962ac212032a2b04cf01c2cfad298',40,'checking plan security',1448343800),(4974,'c5b962ac212032a2b04cf01c2cfad298',50,'setting controller status to 700',1448343800),(4975,'c5b962ac212032a2b04cf01c2cfad298',50,'saving controller to db',1448343800),(4976,'c5b962ac212032a2b04cf01c2cfad298',50,'calculating controller checksum 975de719ceede156de5fb0ea5ed05a2d',1448343800),(4977,'c5b962ac212032a2b04cf01c2cfad298',50,'loading controller from db',1448343800),(4978,'c5b962ac212032a2b04cf01c2cfad298',50,'setting controller status to 800',1448343800),(4979,'c5b962ac212032a2b04cf01c2cfad298',50,'setting controller status to 1000',1448343801),(4980,'c5b962ac212032a2b04cf01c2cfad298',50,'saving controller to db',1448343801),(4981,'c22b06b2d641c54ac0ed1033377b6c95',40,'instantiating restore controller c22b06b2d641c54ac0ed1033377b6c95',1448343802),(4982,'c22b06b2d641c54ac0ed1033377b6c95',50,'setting controller status to 100',1448343802),(4983,'c22b06b2d641c54ac0ed1033377b6c95',50,'loading backup info',1448343802),(4984,'c22b06b2d641c54ac0ed1033377b6c95',50,'loading controller plan',1448343802),(4985,'c22b06b2d641c54ac0ed1033377b6c95',50,'setting controller status to 300',1448343802),(4986,'c22b06b2d641c54ac0ed1033377b6c95',40,'checking plan security',1448343802),(4987,'c22b06b2d641c54ac0ed1033377b6c95',50,'setting controller status to 600',1448343802),(4988,'c22b06b2d641c54ac0ed1033377b6c95',50,'saving controller to db',1448343802),(4989,'c22b06b2d641c54ac0ed1033377b6c95',50,'calculating controller checksum 4af6587e70c34fdb541948d6ced193b8',1448343802),(4990,'c22b06b2d641c54ac0ed1033377b6c95',50,'loading controller from db',1448343802),(4991,'c22b06b2d641c54ac0ed1033377b6c95',50,'setting controller status to 700',1448343803),(4992,'c22b06b2d641c54ac0ed1033377b6c95',50,'saving controller to db',1448343804),(4993,'c22b06b2d641c54ac0ed1033377b6c95',50,'calculating controller checksum 9bd614d7b38cd946ec703c5ba64ca43c',1448343804),(4994,'c22b06b2d641c54ac0ed1033377b6c95',50,'loading controller from db',1448343804),(4995,'c22b06b2d641c54ac0ed1033377b6c95',50,'setting controller status to 800',1448343804),(4996,'c22b06b2d641c54ac0ed1033377b6c95',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343807),(4997,'c22b06b2d641c54ac0ed1033377b6c95',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343807),(4998,'c22b06b2d641c54ac0ed1033377b6c95',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343808),(4999,'c22b06b2d641c54ac0ed1033377b6c95',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343808),(5000,'c22b06b2d641c54ac0ed1033377b6c95',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343808),(5001,'c22b06b2d641c54ac0ed1033377b6c95',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343808),(5002,'c22b06b2d641c54ac0ed1033377b6c95',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343808),(5003,'c22b06b2d641c54ac0ed1033377b6c95',50,'processing file aliases queue',1448343809),(5004,'c22b06b2d641c54ac0ed1033377b6c95',50,'setting controller status to 1000',1448343809),(5005,'c22b06b2d641c54ac0ed1033377b6c95',50,'saving controller to db',1448343809),(5006,'5439324a5cad4676543165ca0cd1dd71',40,'instantiating backup controller 5439324a5cad4676543165ca0cd1dd71',1448343809),(5007,'5439324a5cad4676543165ca0cd1dd71',50,'setting controller status to 100',1448343810),(5008,'5439324a5cad4676543165ca0cd1dd71',50,'loading controller plan',1448343810),(5009,'5439324a5cad4676543165ca0cd1dd71',50,'setting controller status to 300',1448343810),(5010,'5439324a5cad4676543165ca0cd1dd71',50,'applying plan defaults',1448343810),(5011,'5439324a5cad4676543165ca0cd1dd71',50,'setting controller status to 400',1448343810),(5012,'5439324a5cad4676543165ca0cd1dd71',50,'setting file inclusion to 0',1448343810),(5013,'5439324a5cad4676543165ca0cd1dd71',40,'checking plan security',1448343810),(5014,'5439324a5cad4676543165ca0cd1dd71',50,'setting controller status to 700',1448343810),(5015,'5439324a5cad4676543165ca0cd1dd71',50,'saving controller to db',1448343810),(5016,'5439324a5cad4676543165ca0cd1dd71',50,'calculating controller checksum 05d55090a61da0439426d57a6d195517',1448343810),(5017,'5439324a5cad4676543165ca0cd1dd71',50,'loading controller from db',1448343810),(5018,'5439324a5cad4676543165ca0cd1dd71',50,'setting controller status to 800',1448343810),(5019,'5439324a5cad4676543165ca0cd1dd71',50,'setting controller status to 1000',1448343811),(5020,'5439324a5cad4676543165ca0cd1dd71',50,'saving controller to db',1448343811),(5021,'355ca2c17f9893a3dd9101c698aebca8',40,'instantiating backup controller 355ca2c17f9893a3dd9101c698aebca8',1448343812),(5022,'355ca2c17f9893a3dd9101c698aebca8',50,'setting controller status to 100',1448343812),(5023,'355ca2c17f9893a3dd9101c698aebca8',50,'loading controller plan',1448343812),(5024,'355ca2c17f9893a3dd9101c698aebca8',50,'setting controller status to 300',1448343812),(5025,'355ca2c17f9893a3dd9101c698aebca8',50,'applying plan defaults',1448343812),(5026,'355ca2c17f9893a3dd9101c698aebca8',50,'setting controller status to 400',1448343812),(5027,'355ca2c17f9893a3dd9101c698aebca8',50,'setting file inclusion to 0',1448343812),(5028,'355ca2c17f9893a3dd9101c698aebca8',40,'checking plan security',1448343812),(5029,'355ca2c17f9893a3dd9101c698aebca8',50,'setting controller status to 700',1448343812),(5030,'355ca2c17f9893a3dd9101c698aebca8',50,'saving controller to db',1448343812),(5031,'355ca2c17f9893a3dd9101c698aebca8',50,'calculating controller checksum fc4353f0a0c5825786e14b6df9a2dac0',1448343812),(5032,'355ca2c17f9893a3dd9101c698aebca8',50,'loading controller from db',1448343812),(5033,'355ca2c17f9893a3dd9101c698aebca8',50,'setting controller status to 800',1448343812),(5034,'355ca2c17f9893a3dd9101c698aebca8',50,'setting controller status to 1000',1448343813),(5035,'355ca2c17f9893a3dd9101c698aebca8',50,'saving controller to db',1448343813),(5036,'ca99444463139a2f3db2eaf249529057',40,'instantiating restore controller ca99444463139a2f3db2eaf249529057',1448343814),(5037,'ca99444463139a2f3db2eaf249529057',50,'setting controller status to 100',1448343814),(5038,'ca99444463139a2f3db2eaf249529057',50,'loading backup info',1448343814),(5039,'ca99444463139a2f3db2eaf249529057',50,'loading controller plan',1448343814),(5040,'ca99444463139a2f3db2eaf249529057',50,'setting controller status to 300',1448343814),(5041,'ca99444463139a2f3db2eaf249529057',40,'checking plan security',1448343814),(5042,'ca99444463139a2f3db2eaf249529057',50,'setting controller status to 600',1448343815),(5043,'ca99444463139a2f3db2eaf249529057',50,'saving controller to db',1448343815),(5044,'ca99444463139a2f3db2eaf249529057',50,'calculating controller checksum 4c5303e1911e568d336db3c0d4f7d498',1448343815),(5045,'ca99444463139a2f3db2eaf249529057',50,'loading controller from db',1448343815),(5046,'ca99444463139a2f3db2eaf249529057',50,'setting controller status to 700',1448343816),(5047,'ca99444463139a2f3db2eaf249529057',50,'saving controller to db',1448343816),(5048,'ca99444463139a2f3db2eaf249529057',50,'calculating controller checksum ddae2bcdc52686e3252b910a75a2f46c',1448343816),(5049,'ca99444463139a2f3db2eaf249529057',50,'loading controller from db',1448343817),(5050,'ca99444463139a2f3db2eaf249529057',50,'setting controller status to 800',1448343817),(5051,'ca99444463139a2f3db2eaf249529057',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343819),(5052,'ca99444463139a2f3db2eaf249529057',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343820),(5053,'ca99444463139a2f3db2eaf249529057',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343821),(5054,'ca99444463139a2f3db2eaf249529057',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343821),(5055,'ca99444463139a2f3db2eaf249529057',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343821),(5056,'ca99444463139a2f3db2eaf249529057',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343821),(5057,'ca99444463139a2f3db2eaf249529057',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343821),(5058,'ca99444463139a2f3db2eaf249529057',50,'processing file aliases queue',1448343822),(5059,'ca99444463139a2f3db2eaf249529057',50,'setting controller status to 1000',1448343822),(5060,'ca99444463139a2f3db2eaf249529057',50,'saving controller to db',1448343822),(5061,'b566c957ce13d57e4f0dc9fc6972bf01',40,'instantiating backup controller b566c957ce13d57e4f0dc9fc6972bf01',1448343823),(5062,'b566c957ce13d57e4f0dc9fc6972bf01',50,'setting controller status to 100',1448343823),(5063,'b566c957ce13d57e4f0dc9fc6972bf01',50,'loading controller plan',1448343823),(5064,'b566c957ce13d57e4f0dc9fc6972bf01',50,'setting controller status to 300',1448343823),(5065,'b566c957ce13d57e4f0dc9fc6972bf01',50,'applying plan defaults',1448343823),(5066,'b566c957ce13d57e4f0dc9fc6972bf01',50,'setting controller status to 400',1448343823),(5067,'b566c957ce13d57e4f0dc9fc6972bf01',50,'setting file inclusion to 0',1448343823),(5068,'b566c957ce13d57e4f0dc9fc6972bf01',40,'checking plan security',1448343823),(5069,'b566c957ce13d57e4f0dc9fc6972bf01',50,'setting controller status to 700',1448343824),(5070,'b566c957ce13d57e4f0dc9fc6972bf01',50,'saving controller to db',1448343824),(5071,'b566c957ce13d57e4f0dc9fc6972bf01',50,'calculating controller checksum fd87266dc31cf96e1ea72743d8c5284e',1448343824),(5072,'b566c957ce13d57e4f0dc9fc6972bf01',50,'loading controller from db',1448343824),(5073,'b566c957ce13d57e4f0dc9fc6972bf01',50,'setting controller status to 800',1448343824),(5074,'b566c957ce13d57e4f0dc9fc6972bf01',50,'setting controller status to 1000',1448343826),(5075,'b566c957ce13d57e4f0dc9fc6972bf01',50,'saving controller to db',1448343826),(5076,'2f2063c472eea4e3355069d7344a3dd2',40,'instantiating backup controller 2f2063c472eea4e3355069d7344a3dd2',1448343826),(5077,'2f2063c472eea4e3355069d7344a3dd2',50,'setting controller status to 100',1448343826),(5078,'2f2063c472eea4e3355069d7344a3dd2',50,'loading controller plan',1448343826),(5079,'2f2063c472eea4e3355069d7344a3dd2',50,'setting controller status to 300',1448343826),(5080,'2f2063c472eea4e3355069d7344a3dd2',50,'applying plan defaults',1448343826),(5081,'2f2063c472eea4e3355069d7344a3dd2',50,'setting controller status to 400',1448343826),(5082,'2f2063c472eea4e3355069d7344a3dd2',50,'setting file inclusion to 0',1448343826),(5083,'2f2063c472eea4e3355069d7344a3dd2',40,'checking plan security',1448343826),(5084,'2f2063c472eea4e3355069d7344a3dd2',50,'setting controller status to 700',1448343827),(5085,'2f2063c472eea4e3355069d7344a3dd2',50,'saving controller to db',1448343827),(5086,'2f2063c472eea4e3355069d7344a3dd2',50,'calculating controller checksum 81fc43865b1553323fa86940e7fadb66',1448343827),(5087,'2f2063c472eea4e3355069d7344a3dd2',50,'loading controller from db',1448343827),(5088,'2f2063c472eea4e3355069d7344a3dd2',50,'setting controller status to 800',1448343827),(5089,'2f2063c472eea4e3355069d7344a3dd2',50,'setting controller status to 1000',1448343829),(5090,'2f2063c472eea4e3355069d7344a3dd2',50,'saving controller to db',1448343829),(5091,'1e6e4e5e1cfb1349785c15c78c010159',40,'instantiating restore controller 1e6e4e5e1cfb1349785c15c78c010159',1448343830),(5092,'1e6e4e5e1cfb1349785c15c78c010159',50,'setting controller status to 100',1448343830),(5093,'1e6e4e5e1cfb1349785c15c78c010159',50,'loading backup info',1448343830),(5094,'1e6e4e5e1cfb1349785c15c78c010159',50,'loading controller plan',1448343830),(5095,'1e6e4e5e1cfb1349785c15c78c010159',50,'setting controller status to 300',1448343830),(5096,'1e6e4e5e1cfb1349785c15c78c010159',40,'checking plan security',1448343830),(5097,'1e6e4e5e1cfb1349785c15c78c010159',50,'setting controller status to 600',1448343830),(5098,'1e6e4e5e1cfb1349785c15c78c010159',50,'saving controller to db',1448343830),(5099,'1e6e4e5e1cfb1349785c15c78c010159',50,'calculating controller checksum a1b3c76ad3df1a229e99bda7cde13e9b',1448343830),(5100,'1e6e4e5e1cfb1349785c15c78c010159',50,'loading controller from db',1448343830),(5101,'1e6e4e5e1cfb1349785c15c78c010159',50,'setting controller status to 700',1448343832),(5102,'1e6e4e5e1cfb1349785c15c78c010159',50,'saving controller to db',1448343832),(5103,'1e6e4e5e1cfb1349785c15c78c010159',50,'calculating controller checksum 7c13ffe6d30204973f0f8b19a76de10d',1448343832),(5104,'1e6e4e5e1cfb1349785c15c78c010159',50,'loading controller from db',1448343832),(5105,'1e6e4e5e1cfb1349785c15c78c010159',50,'setting controller status to 800',1448343832),(5106,'1e6e4e5e1cfb1349785c15c78c010159',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343837),(5107,'1e6e4e5e1cfb1349785c15c78c010159',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343837),(5108,'1e6e4e5e1cfb1349785c15c78c010159',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343838),(5109,'1e6e4e5e1cfb1349785c15c78c010159',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343838),(5110,'1e6e4e5e1cfb1349785c15c78c010159',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343838),(5111,'1e6e4e5e1cfb1349785c15c78c010159',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343838),(5112,'1e6e4e5e1cfb1349785c15c78c010159',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343838),(5113,'1e6e4e5e1cfb1349785c15c78c010159',50,'processing file aliases queue',1448343839),(5114,'1e6e4e5e1cfb1349785c15c78c010159',50,'setting controller status to 1000',1448343839),(5115,'1e6e4e5e1cfb1349785c15c78c010159',50,'saving controller to db',1448343839),(5116,'ea74b369eb415f538384a163867a5418',40,'instantiating backup controller ea74b369eb415f538384a163867a5418',1448343840),(5117,'ea74b369eb415f538384a163867a5418',50,'setting controller status to 100',1448343840),(5118,'ea74b369eb415f538384a163867a5418',50,'loading controller plan',1448343840),(5119,'ea74b369eb415f538384a163867a5418',50,'setting controller status to 300',1448343840),(5120,'ea74b369eb415f538384a163867a5418',50,'applying plan defaults',1448343840),(5121,'ea74b369eb415f538384a163867a5418',50,'setting controller status to 400',1448343840),(5122,'ea74b369eb415f538384a163867a5418',50,'setting file inclusion to 0',1448343840),(5123,'ea74b369eb415f538384a163867a5418',40,'checking plan security',1448343840),(5124,'ea74b369eb415f538384a163867a5418',50,'setting controller status to 700',1448343840),(5125,'ea74b369eb415f538384a163867a5418',50,'saving controller to db',1448343840),(5126,'ea74b369eb415f538384a163867a5418',50,'calculating controller checksum 07f5e84f7a46fdab08a6e2c5ab708358',1448343840),(5127,'ea74b369eb415f538384a163867a5418',50,'loading controller from db',1448343840),(5128,'ea74b369eb415f538384a163867a5418',50,'setting controller status to 800',1448343840),(5129,'ea74b369eb415f538384a163867a5418',50,'setting controller status to 1000',1448343842),(5130,'ea74b369eb415f538384a163867a5418',50,'saving controller to db',1448343842),(5131,'784c0b9ece873b0fe8830258b7d8961c',40,'instantiating backup controller 784c0b9ece873b0fe8830258b7d8961c',1448343842),(5132,'784c0b9ece873b0fe8830258b7d8961c',50,'setting controller status to 100',1448343842),(5133,'784c0b9ece873b0fe8830258b7d8961c',50,'loading controller plan',1448343842),(5134,'784c0b9ece873b0fe8830258b7d8961c',50,'setting controller status to 300',1448343842),(5135,'784c0b9ece873b0fe8830258b7d8961c',50,'applying plan defaults',1448343842),(5136,'784c0b9ece873b0fe8830258b7d8961c',50,'setting controller status to 400',1448343843),(5137,'784c0b9ece873b0fe8830258b7d8961c',50,'setting file inclusion to 0',1448343843),(5138,'784c0b9ece873b0fe8830258b7d8961c',40,'checking plan security',1448343843),(5139,'784c0b9ece873b0fe8830258b7d8961c',50,'setting controller status to 700',1448343843),(5140,'784c0b9ece873b0fe8830258b7d8961c',50,'saving controller to db',1448343843),(5141,'784c0b9ece873b0fe8830258b7d8961c',50,'calculating controller checksum 446171bfc083b6455661528b7e5b2a19',1448343843),(5142,'784c0b9ece873b0fe8830258b7d8961c',50,'loading controller from db',1448343843),(5143,'784c0b9ece873b0fe8830258b7d8961c',50,'setting controller status to 800',1448343843),(5144,'784c0b9ece873b0fe8830258b7d8961c',50,'setting controller status to 1000',1448343845),(5145,'784c0b9ece873b0fe8830258b7d8961c',50,'saving controller to db',1448343845),(5146,'9aebf33a68a4eb159f0a310959cbf91c',40,'instantiating restore controller 9aebf33a68a4eb159f0a310959cbf91c',1448343846),(5147,'9aebf33a68a4eb159f0a310959cbf91c',50,'setting controller status to 100',1448343846),(5148,'9aebf33a68a4eb159f0a310959cbf91c',50,'loading backup info',1448343846),(5149,'9aebf33a68a4eb159f0a310959cbf91c',50,'loading controller plan',1448343846),(5150,'9aebf33a68a4eb159f0a310959cbf91c',50,'setting controller status to 300',1448343846),(5151,'9aebf33a68a4eb159f0a310959cbf91c',40,'checking plan security',1448343846),(5152,'9aebf33a68a4eb159f0a310959cbf91c',50,'setting controller status to 600',1448343846),(5153,'9aebf33a68a4eb159f0a310959cbf91c',50,'saving controller to db',1448343846),(5154,'9aebf33a68a4eb159f0a310959cbf91c',50,'calculating controller checksum 11cead7e7937318a061bee51c6f41770',1448343846),(5155,'9aebf33a68a4eb159f0a310959cbf91c',50,'loading controller from db',1448343847),(5156,'9aebf33a68a4eb159f0a310959cbf91c',50,'setting controller status to 700',1448343847),(5157,'9aebf33a68a4eb159f0a310959cbf91c',50,'saving controller to db',1448343847),(5158,'9aebf33a68a4eb159f0a310959cbf91c',50,'calculating controller checksum 869d2d1b6828c80627fe26e3b78eb402',1448343848),(5159,'9aebf33a68a4eb159f0a310959cbf91c',50,'loading controller from db',1448343848),(5160,'9aebf33a68a4eb159f0a310959cbf91c',50,'setting controller status to 800',1448343848),(5161,'9aebf33a68a4eb159f0a310959cbf91c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343852),(5162,'9aebf33a68a4eb159f0a310959cbf91c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343853),(5163,'9aebf33a68a4eb159f0a310959cbf91c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343854),(5164,'9aebf33a68a4eb159f0a310959cbf91c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343854),(5165,'9aebf33a68a4eb159f0a310959cbf91c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343854),(5166,'9aebf33a68a4eb159f0a310959cbf91c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343854),(5167,'9aebf33a68a4eb159f0a310959cbf91c',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343854),(5168,'9aebf33a68a4eb159f0a310959cbf91c',50,'processing file aliases queue',1448343855),(5169,'9aebf33a68a4eb159f0a310959cbf91c',50,'setting controller status to 1000',1448343855),(5170,'9aebf33a68a4eb159f0a310959cbf91c',50,'saving controller to db',1448343855),(5171,'0bac78944d793bdb7d86fe0acc19be87',40,'instantiating backup controller 0bac78944d793bdb7d86fe0acc19be87',1448343855),(5172,'0bac78944d793bdb7d86fe0acc19be87',50,'setting controller status to 100',1448343855),(5173,'0bac78944d793bdb7d86fe0acc19be87',50,'loading controller plan',1448343855),(5174,'0bac78944d793bdb7d86fe0acc19be87',50,'setting controller status to 300',1448343855),(5175,'0bac78944d793bdb7d86fe0acc19be87',50,'applying plan defaults',1448343856),(5176,'0bac78944d793bdb7d86fe0acc19be87',50,'setting controller status to 400',1448343856),(5177,'0bac78944d793bdb7d86fe0acc19be87',50,'setting file inclusion to 0',1448343856),(5178,'0bac78944d793bdb7d86fe0acc19be87',40,'checking plan security',1448343856),(5179,'0bac78944d793bdb7d86fe0acc19be87',50,'setting controller status to 700',1448343856),(5180,'0bac78944d793bdb7d86fe0acc19be87',50,'saving controller to db',1448343856),(5181,'0bac78944d793bdb7d86fe0acc19be87',50,'calculating controller checksum dc59bfff936aa15b8afd446188bd339e',1448343856),(5182,'0bac78944d793bdb7d86fe0acc19be87',50,'loading controller from db',1448343857),(5183,'0bac78944d793bdb7d86fe0acc19be87',50,'setting controller status to 800',1448343857),(5184,'0bac78944d793bdb7d86fe0acc19be87',50,'setting controller status to 1000',1448343858),(5185,'0bac78944d793bdb7d86fe0acc19be87',50,'saving controller to db',1448343858),(5186,'90aef7df6439a0ef4d363827f175c562',40,'instantiating backup controller 90aef7df6439a0ef4d363827f175c562',1448343858),(5187,'90aef7df6439a0ef4d363827f175c562',50,'setting controller status to 100',1448343858),(5188,'90aef7df6439a0ef4d363827f175c562',50,'loading controller plan',1448343858),(5189,'90aef7df6439a0ef4d363827f175c562',50,'setting controller status to 300',1448343858),(5190,'90aef7df6439a0ef4d363827f175c562',50,'applying plan defaults',1448343858),(5191,'90aef7df6439a0ef4d363827f175c562',50,'setting controller status to 400',1448343858),(5192,'90aef7df6439a0ef4d363827f175c562',50,'setting file inclusion to 0',1448343858),(5193,'90aef7df6439a0ef4d363827f175c562',40,'checking plan security',1448343859),(5194,'90aef7df6439a0ef4d363827f175c562',50,'setting controller status to 700',1448343859),(5195,'90aef7df6439a0ef4d363827f175c562',50,'saving controller to db',1448343859),(5196,'90aef7df6439a0ef4d363827f175c562',50,'calculating controller checksum c2dc6a6378e5646d65dc47ffc376aa05',1448343859),(5197,'90aef7df6439a0ef4d363827f175c562',50,'loading controller from db',1448343859),(5198,'90aef7df6439a0ef4d363827f175c562',50,'setting controller status to 800',1448343859),(5199,'90aef7df6439a0ef4d363827f175c562',50,'setting controller status to 1000',1448343861),(5200,'90aef7df6439a0ef4d363827f175c562',50,'saving controller to db',1448343861),(5201,'8c80b2b95e1f2513a8e63af1a8da0fdc',40,'instantiating restore controller 8c80b2b95e1f2513a8e63af1a8da0fdc',1448343862),(5202,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'setting controller status to 100',1448343862),(5203,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'loading backup info',1448343862),(5204,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'loading controller plan',1448343863),(5205,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'setting controller status to 300',1448343863),(5206,'8c80b2b95e1f2513a8e63af1a8da0fdc',40,'checking plan security',1448343863),(5207,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'setting controller status to 600',1448343863),(5208,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'saving controller to db',1448343863),(5209,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'calculating controller checksum 858752e2136e959441dbbe238c018137',1448343864),(5210,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'loading controller from db',1448343864),(5211,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'setting controller status to 700',1448343865),(5212,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'saving controller to db',1448343865),(5213,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'calculating controller checksum 2491e637ef616838d9bf0162ae9b7b2b',1448343866),(5214,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'loading controller from db',1448343866),(5215,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'setting controller status to 800',1448343866),(5216,'8c80b2b95e1f2513a8e63af1a8da0fdc',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343869),(5217,'8c80b2b95e1f2513a8e63af1a8da0fdc',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343870),(5218,'8c80b2b95e1f2513a8e63af1a8da0fdc',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343870),(5219,'8c80b2b95e1f2513a8e63af1a8da0fdc',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343870),(5220,'8c80b2b95e1f2513a8e63af1a8da0fdc',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343871),(5221,'8c80b2b95e1f2513a8e63af1a8da0fdc',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343871),(5222,'8c80b2b95e1f2513a8e63af1a8da0fdc',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343871),(5223,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'processing file aliases queue',1448343871),(5224,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'setting controller status to 1000',1448343872),(5225,'8c80b2b95e1f2513a8e63af1a8da0fdc',50,'saving controller to db',1448343872),(5226,'a7c283c86ece3881b8a3b3f7f5380afc',40,'instantiating backup controller a7c283c86ece3881b8a3b3f7f5380afc',1448343872),(5227,'a7c283c86ece3881b8a3b3f7f5380afc',50,'setting controller status to 100',1448343872),(5228,'a7c283c86ece3881b8a3b3f7f5380afc',50,'loading controller plan',1448343872),(5229,'a7c283c86ece3881b8a3b3f7f5380afc',50,'setting controller status to 300',1448343872),(5230,'a7c283c86ece3881b8a3b3f7f5380afc',50,'applying plan defaults',1448343872),(5231,'a7c283c86ece3881b8a3b3f7f5380afc',50,'setting controller status to 400',1448343872),(5232,'a7c283c86ece3881b8a3b3f7f5380afc',50,'setting file inclusion to 0',1448343872),(5233,'a7c283c86ece3881b8a3b3f7f5380afc',40,'checking plan security',1448343872),(5234,'a7c283c86ece3881b8a3b3f7f5380afc',50,'setting controller status to 700',1448343872),(5235,'a7c283c86ece3881b8a3b3f7f5380afc',50,'saving controller to db',1448343872),(5236,'a7c283c86ece3881b8a3b3f7f5380afc',50,'calculating controller checksum fe1badfdf4cd64af80f7e6e95ed41279',1448343872),(5237,'a7c283c86ece3881b8a3b3f7f5380afc',50,'loading controller from db',1448343872),(5238,'a7c283c86ece3881b8a3b3f7f5380afc',50,'setting controller status to 800',1448343872),(5239,'a7c283c86ece3881b8a3b3f7f5380afc',50,'setting controller status to 1000',1448343873),(5240,'a7c283c86ece3881b8a3b3f7f5380afc',50,'saving controller to db',1448343873),(5241,'0f5ce60918c64facd46a7b9fb09be797',40,'instantiating backup controller 0f5ce60918c64facd46a7b9fb09be797',1448343874),(5242,'0f5ce60918c64facd46a7b9fb09be797',50,'setting controller status to 100',1448343874),(5243,'0f5ce60918c64facd46a7b9fb09be797',50,'loading controller plan',1448343874),(5244,'0f5ce60918c64facd46a7b9fb09be797',50,'setting controller status to 300',1448343874),(5245,'0f5ce60918c64facd46a7b9fb09be797',50,'applying plan defaults',1448343874),(5246,'0f5ce60918c64facd46a7b9fb09be797',50,'setting controller status to 400',1448343874),(5247,'0f5ce60918c64facd46a7b9fb09be797',50,'setting file inclusion to 0',1448343874),(5248,'0f5ce60918c64facd46a7b9fb09be797',40,'checking plan security',1448343874),(5249,'0f5ce60918c64facd46a7b9fb09be797',50,'setting controller status to 700',1448343874),(5250,'0f5ce60918c64facd46a7b9fb09be797',50,'saving controller to db',1448343874),(5251,'0f5ce60918c64facd46a7b9fb09be797',50,'calculating controller checksum 3b583861a94200ccc53d842844ab999b',1448343874),(5252,'0f5ce60918c64facd46a7b9fb09be797',50,'loading controller from db',1448343874),(5253,'0f5ce60918c64facd46a7b9fb09be797',50,'setting controller status to 800',1448343874),(5254,'0f5ce60918c64facd46a7b9fb09be797',50,'setting controller status to 1000',1448343876),(5255,'0f5ce60918c64facd46a7b9fb09be797',50,'saving controller to db',1448343876),(5256,'24ba01b3892d5462404fbaaa47744b37',40,'instantiating restore controller 24ba01b3892d5462404fbaaa47744b37',1448343877),(5257,'24ba01b3892d5462404fbaaa47744b37',50,'setting controller status to 100',1448343877),(5258,'24ba01b3892d5462404fbaaa47744b37',50,'loading backup info',1448343877),(5259,'24ba01b3892d5462404fbaaa47744b37',50,'loading controller plan',1448343877),(5260,'24ba01b3892d5462404fbaaa47744b37',50,'setting controller status to 300',1448343877),(5261,'24ba01b3892d5462404fbaaa47744b37',40,'checking plan security',1448343877),(5262,'24ba01b3892d5462404fbaaa47744b37',50,'setting controller status to 600',1448343877),(5263,'24ba01b3892d5462404fbaaa47744b37',50,'saving controller to db',1448343877),(5264,'24ba01b3892d5462404fbaaa47744b37',50,'calculating controller checksum 12fb5eca5635b6e8de7ef4fe2e59e467',1448343877),(5265,'24ba01b3892d5462404fbaaa47744b37',50,'loading controller from db',1448343877),(5266,'24ba01b3892d5462404fbaaa47744b37',50,'setting controller status to 700',1448343878),(5267,'24ba01b3892d5462404fbaaa47744b37',50,'saving controller to db',1448343878),(5268,'24ba01b3892d5462404fbaaa47744b37',50,'calculating controller checksum 7542bf6dd03fde8bc3c191a820cb1bcb',1448343878),(5269,'24ba01b3892d5462404fbaaa47744b37',50,'loading controller from db',1448343878),(5270,'24ba01b3892d5462404fbaaa47744b37',50,'setting controller status to 800',1448343878),(5271,'24ba01b3892d5462404fbaaa47744b37',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343882),(5272,'24ba01b3892d5462404fbaaa47744b37',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343883),(5273,'24ba01b3892d5462404fbaaa47744b37',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343883),(5274,'24ba01b3892d5462404fbaaa47744b37',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343883),(5275,'24ba01b3892d5462404fbaaa47744b37',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343884),(5276,'24ba01b3892d5462404fbaaa47744b37',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343884),(5277,'24ba01b3892d5462404fbaaa47744b37',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343884),(5278,'24ba01b3892d5462404fbaaa47744b37',50,'processing file aliases queue',1448343884),(5279,'24ba01b3892d5462404fbaaa47744b37',50,'setting controller status to 1000',1448343884),(5280,'24ba01b3892d5462404fbaaa47744b37',50,'saving controller to db',1448343884),(5281,'89005199280d44ce483784cb281844f3',40,'instantiating backup controller 89005199280d44ce483784cb281844f3',1448343885),(5282,'89005199280d44ce483784cb281844f3',50,'setting controller status to 100',1448343885),(5283,'89005199280d44ce483784cb281844f3',50,'loading controller plan',1448343885),(5284,'89005199280d44ce483784cb281844f3',50,'setting controller status to 300',1448343885),(5285,'89005199280d44ce483784cb281844f3',50,'applying plan defaults',1448343885),(5286,'89005199280d44ce483784cb281844f3',50,'setting controller status to 400',1448343885),(5287,'89005199280d44ce483784cb281844f3',50,'setting file inclusion to 0',1448343885),(5288,'89005199280d44ce483784cb281844f3',40,'checking plan security',1448343885),(5289,'89005199280d44ce483784cb281844f3',50,'setting controller status to 700',1448343885),(5290,'89005199280d44ce483784cb281844f3',50,'saving controller to db',1448343885),(5291,'89005199280d44ce483784cb281844f3',50,'calculating controller checksum 0f0bf4f396a9737fe9f174bee5ce93f5',1448343885),(5292,'89005199280d44ce483784cb281844f3',50,'loading controller from db',1448343885),(5293,'89005199280d44ce483784cb281844f3',50,'setting controller status to 800',1448343885),(5294,'89005199280d44ce483784cb281844f3',50,'setting controller status to 1000',1448343887),(5295,'89005199280d44ce483784cb281844f3',50,'saving controller to db',1448343887),(5296,'5040b4c70a8b8739fcdfaa4ff373df37',40,'instantiating backup controller 5040b4c70a8b8739fcdfaa4ff373df37',1448343887),(5297,'5040b4c70a8b8739fcdfaa4ff373df37',50,'setting controller status to 100',1448343887),(5298,'5040b4c70a8b8739fcdfaa4ff373df37',50,'loading controller plan',1448343887),(5299,'5040b4c70a8b8739fcdfaa4ff373df37',50,'setting controller status to 300',1448343887),(5300,'5040b4c70a8b8739fcdfaa4ff373df37',50,'applying plan defaults',1448343887),(5301,'5040b4c70a8b8739fcdfaa4ff373df37',50,'setting controller status to 400',1448343887),(5302,'5040b4c70a8b8739fcdfaa4ff373df37',50,'setting file inclusion to 0',1448343887),(5303,'5040b4c70a8b8739fcdfaa4ff373df37',40,'checking plan security',1448343887),(5304,'5040b4c70a8b8739fcdfaa4ff373df37',50,'setting controller status to 700',1448343887),(5305,'5040b4c70a8b8739fcdfaa4ff373df37',50,'saving controller to db',1448343887),(5306,'5040b4c70a8b8739fcdfaa4ff373df37',50,'calculating controller checksum ed456a5625e556f13819e5d24305c4a5',1448343887),(5307,'5040b4c70a8b8739fcdfaa4ff373df37',50,'loading controller from db',1448343887),(5308,'5040b4c70a8b8739fcdfaa4ff373df37',50,'setting controller status to 800',1448343887),(5309,'5040b4c70a8b8739fcdfaa4ff373df37',50,'setting controller status to 1000',1448343889),(5310,'5040b4c70a8b8739fcdfaa4ff373df37',50,'saving controller to db',1448343889),(5311,'57a8be4bc73992e7a82e23b39d7cfc83',40,'instantiating restore controller 57a8be4bc73992e7a82e23b39d7cfc83',1448343889),(5312,'57a8be4bc73992e7a82e23b39d7cfc83',50,'setting controller status to 100',1448343889),(5313,'57a8be4bc73992e7a82e23b39d7cfc83',50,'loading backup info',1448343889),(5314,'57a8be4bc73992e7a82e23b39d7cfc83',50,'loading controller plan',1448343889),(5315,'57a8be4bc73992e7a82e23b39d7cfc83',50,'setting controller status to 300',1448343889),(5316,'57a8be4bc73992e7a82e23b39d7cfc83',40,'checking plan security',1448343889),(5317,'57a8be4bc73992e7a82e23b39d7cfc83',50,'setting controller status to 600',1448343889),(5318,'57a8be4bc73992e7a82e23b39d7cfc83',50,'saving controller to db',1448343889),(5319,'57a8be4bc73992e7a82e23b39d7cfc83',50,'calculating controller checksum 88759abe61f6ec5fa7798b23381ac365',1448343890),(5320,'57a8be4bc73992e7a82e23b39d7cfc83',50,'loading controller from db',1448343890),(5321,'57a8be4bc73992e7a82e23b39d7cfc83',50,'setting controller status to 700',1448343890),(5322,'57a8be4bc73992e7a82e23b39d7cfc83',50,'saving controller to db',1448343890),(5323,'57a8be4bc73992e7a82e23b39d7cfc83',50,'calculating controller checksum b3804eec55d59e9e39f960a82d73732a',1448343890),(5324,'57a8be4bc73992e7a82e23b39d7cfc83',50,'loading controller from db',1448343891),(5325,'57a8be4bc73992e7a82e23b39d7cfc83',50,'setting controller status to 800',1448343891),(5326,'57a8be4bc73992e7a82e23b39d7cfc83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343894),(5327,'57a8be4bc73992e7a82e23b39d7cfc83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343895),(5328,'57a8be4bc73992e7a82e23b39d7cfc83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343896),(5329,'57a8be4bc73992e7a82e23b39d7cfc83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343896),(5330,'57a8be4bc73992e7a82e23b39d7cfc83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343896),(5331,'57a8be4bc73992e7a82e23b39d7cfc83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343896),(5332,'57a8be4bc73992e7a82e23b39d7cfc83',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343897),(5333,'57a8be4bc73992e7a82e23b39d7cfc83',50,'processing file aliases queue',1448343898),(5334,'57a8be4bc73992e7a82e23b39d7cfc83',50,'setting controller status to 1000',1448343898),(5335,'57a8be4bc73992e7a82e23b39d7cfc83',50,'saving controller to db',1448343898),(5336,'77caeec1dcdd6f22e46cc3d774461805',40,'instantiating backup controller 77caeec1dcdd6f22e46cc3d774461805',1448343898),(5337,'77caeec1dcdd6f22e46cc3d774461805',50,'setting controller status to 100',1448343898),(5338,'77caeec1dcdd6f22e46cc3d774461805',50,'loading controller plan',1448343898),(5339,'77caeec1dcdd6f22e46cc3d774461805',50,'setting controller status to 300',1448343899),(5340,'77caeec1dcdd6f22e46cc3d774461805',50,'applying plan defaults',1448343899),(5341,'77caeec1dcdd6f22e46cc3d774461805',50,'setting controller status to 400',1448343899),(5342,'77caeec1dcdd6f22e46cc3d774461805',50,'setting file inclusion to 0',1448343899),(5343,'77caeec1dcdd6f22e46cc3d774461805',40,'checking plan security',1448343899),(5344,'77caeec1dcdd6f22e46cc3d774461805',50,'setting controller status to 700',1448343899),(5345,'77caeec1dcdd6f22e46cc3d774461805',50,'saving controller to db',1448343899),(5346,'77caeec1dcdd6f22e46cc3d774461805',50,'calculating controller checksum 69348de52f560917458c21ef56489841',1448343899),(5347,'77caeec1dcdd6f22e46cc3d774461805',50,'loading controller from db',1448343900),(5348,'77caeec1dcdd6f22e46cc3d774461805',50,'setting controller status to 800',1448343900),(5349,'77caeec1dcdd6f22e46cc3d774461805',50,'setting controller status to 1000',1448343901),(5350,'77caeec1dcdd6f22e46cc3d774461805',50,'saving controller to db',1448343902),(5351,'a34631b8a6a88f5b98f34ea659235a89',40,'instantiating backup controller a34631b8a6a88f5b98f34ea659235a89',1448343902),(5352,'a34631b8a6a88f5b98f34ea659235a89',50,'setting controller status to 100',1448343902),(5353,'a34631b8a6a88f5b98f34ea659235a89',50,'loading controller plan',1448343902),(5354,'a34631b8a6a88f5b98f34ea659235a89',50,'setting controller status to 300',1448343902),(5355,'a34631b8a6a88f5b98f34ea659235a89',50,'applying plan defaults',1448343902),(5356,'a34631b8a6a88f5b98f34ea659235a89',50,'setting controller status to 400',1448343902),(5357,'a34631b8a6a88f5b98f34ea659235a89',50,'setting file inclusion to 0',1448343902),(5358,'a34631b8a6a88f5b98f34ea659235a89',40,'checking plan security',1448343902),(5359,'a34631b8a6a88f5b98f34ea659235a89',50,'setting controller status to 700',1448343903),(5360,'a34631b8a6a88f5b98f34ea659235a89',50,'saving controller to db',1448343903),(5361,'a34631b8a6a88f5b98f34ea659235a89',50,'calculating controller checksum fc230dbf9ab99729c4f3e8afba3080c4',1448343903),(5362,'a34631b8a6a88f5b98f34ea659235a89',50,'loading controller from db',1448343903),(5363,'a34631b8a6a88f5b98f34ea659235a89',50,'setting controller status to 800',1448343903),(5364,'a34631b8a6a88f5b98f34ea659235a89',50,'setting controller status to 1000',1448343905),(5365,'a34631b8a6a88f5b98f34ea659235a89',50,'saving controller to db',1448343905),(5366,'7250f90c7aa62332e8e2a43e12b8d837',40,'instantiating restore controller 7250f90c7aa62332e8e2a43e12b8d837',1448343906),(5367,'7250f90c7aa62332e8e2a43e12b8d837',50,'setting controller status to 100',1448343906),(5368,'7250f90c7aa62332e8e2a43e12b8d837',50,'loading backup info',1448343906),(5369,'7250f90c7aa62332e8e2a43e12b8d837',50,'loading controller plan',1448343906),(5370,'7250f90c7aa62332e8e2a43e12b8d837',50,'setting controller status to 300',1448343906),(5371,'7250f90c7aa62332e8e2a43e12b8d837',40,'checking plan security',1448343906),(5372,'7250f90c7aa62332e8e2a43e12b8d837',50,'setting controller status to 600',1448343906),(5373,'7250f90c7aa62332e8e2a43e12b8d837',50,'saving controller to db',1448343906),(5374,'7250f90c7aa62332e8e2a43e12b8d837',50,'calculating controller checksum c18e1e4baafb80cf0c7642377ed98b28',1448343906),(5375,'7250f90c7aa62332e8e2a43e12b8d837',50,'loading controller from db',1448343906),(5376,'7250f90c7aa62332e8e2a43e12b8d837',50,'setting controller status to 700',1448343907),(5377,'7250f90c7aa62332e8e2a43e12b8d837',50,'saving controller to db',1448343907),(5378,'7250f90c7aa62332e8e2a43e12b8d837',50,'calculating controller checksum ac7749bb05b77bd24364ba6889d82a76',1448343907),(5379,'7250f90c7aa62332e8e2a43e12b8d837',50,'loading controller from db',1448343907),(5380,'7250f90c7aa62332e8e2a43e12b8d837',50,'setting controller status to 800',1448343907),(5381,'7250f90c7aa62332e8e2a43e12b8d837',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343910),(5382,'7250f90c7aa62332e8e2a43e12b8d837',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343911),(5383,'7250f90c7aa62332e8e2a43e12b8d837',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343913),(5384,'7250f90c7aa62332e8e2a43e12b8d837',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343913),(5385,'7250f90c7aa62332e8e2a43e12b8d837',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343913),(5386,'7250f90c7aa62332e8e2a43e12b8d837',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343913),(5387,'7250f90c7aa62332e8e2a43e12b8d837',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343914),(5388,'7250f90c7aa62332e8e2a43e12b8d837',50,'processing file aliases queue',1448343914),(5389,'7250f90c7aa62332e8e2a43e12b8d837',50,'setting controller status to 1000',1448343914),(5390,'7250f90c7aa62332e8e2a43e12b8d837',50,'saving controller to db',1448343915),(5391,'d636f8d8110c2ba7fa9c7ebb4466f9b3',40,'instantiating backup controller d636f8d8110c2ba7fa9c7ebb4466f9b3',1448343915),(5392,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'setting controller status to 100',1448343915),(5393,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'loading controller plan',1448343915),(5394,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'setting controller status to 300',1448343915),(5395,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'applying plan defaults',1448343915),(5396,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'setting controller status to 400',1448343915),(5397,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'setting file inclusion to 0',1448343915),(5398,'d636f8d8110c2ba7fa9c7ebb4466f9b3',40,'checking plan security',1448343915),(5399,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'setting controller status to 700',1448343916),(5400,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'saving controller to db',1448343916),(5401,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'calculating controller checksum 8798f94cb5814b1a6dbbf2c1e8b7d67c',1448343916),(5402,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'loading controller from db',1448343916),(5403,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'setting controller status to 800',1448343916),(5404,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'setting controller status to 1000',1448343917),(5405,'d636f8d8110c2ba7fa9c7ebb4466f9b3',50,'saving controller to db',1448343917),(5406,'79458a2bc3dee1ac8909c83bdc0d01e1',40,'instantiating backup controller 79458a2bc3dee1ac8909c83bdc0d01e1',1448343918),(5407,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'setting controller status to 100',1448343918),(5408,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'loading controller plan',1448343918),(5409,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'setting controller status to 300',1448343918),(5410,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'applying plan defaults',1448343918),(5411,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'setting controller status to 400',1448343918),(5412,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'setting file inclusion to 0',1448343918),(5413,'79458a2bc3dee1ac8909c83bdc0d01e1',40,'checking plan security',1448343918),(5414,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'setting controller status to 700',1448343918),(5415,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'saving controller to db',1448343918),(5416,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'calculating controller checksum 712cbe6fc8b5b1844cd6843dc56fd5e5',1448343918),(5417,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'loading controller from db',1448343918),(5418,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'setting controller status to 800',1448343918),(5419,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'setting controller status to 1000',1448343921),(5420,'79458a2bc3dee1ac8909c83bdc0d01e1',50,'saving controller to db',1448343921),(5421,'1ed189df41391c8f43f6e45e22baa882',40,'instantiating restore controller 1ed189df41391c8f43f6e45e22baa882',1448343922),(5422,'1ed189df41391c8f43f6e45e22baa882',50,'setting controller status to 100',1448343922),(5423,'1ed189df41391c8f43f6e45e22baa882',50,'loading backup info',1448343922),(5424,'1ed189df41391c8f43f6e45e22baa882',50,'loading controller plan',1448343922),(5425,'1ed189df41391c8f43f6e45e22baa882',50,'setting controller status to 300',1448343922),(5426,'1ed189df41391c8f43f6e45e22baa882',40,'checking plan security',1448343922),(5427,'1ed189df41391c8f43f6e45e22baa882',50,'setting controller status to 600',1448343922),(5428,'1ed189df41391c8f43f6e45e22baa882',50,'saving controller to db',1448343922),(5429,'1ed189df41391c8f43f6e45e22baa882',50,'calculating controller checksum 89ebbaf46fa8b020a50076291680b53b',1448343922),(5430,'1ed189df41391c8f43f6e45e22baa882',50,'loading controller from db',1448343922),(5431,'1ed189df41391c8f43f6e45e22baa882',50,'setting controller status to 700',1448343923),(5432,'1ed189df41391c8f43f6e45e22baa882',50,'saving controller to db',1448343923),(5433,'1ed189df41391c8f43f6e45e22baa882',50,'calculating controller checksum 77ad7bda26fd5db1c20b2d4ea34e32fb',1448343923),(5434,'1ed189df41391c8f43f6e45e22baa882',50,'loading controller from db',1448343923),(5435,'1ed189df41391c8f43f6e45e22baa882',50,'setting controller status to 800',1448343923),(5436,'1ed189df41391c8f43f6e45e22baa882',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343926),(5437,'1ed189df41391c8f43f6e45e22baa882',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343927),(5438,'1ed189df41391c8f43f6e45e22baa882',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343928),(5439,'1ed189df41391c8f43f6e45e22baa882',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343928),(5440,'1ed189df41391c8f43f6e45e22baa882',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343928),(5441,'1ed189df41391c8f43f6e45e22baa882',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343928),(5442,'1ed189df41391c8f43f6e45e22baa882',30,'missing file (bannerfans_16806051.jpg) contenthash in backup for component course',1448343928),(5443,'1ed189df41391c8f43f6e45e22baa882',50,'processing file aliases queue',1448343929),(5444,'1ed189df41391c8f43f6e45e22baa882',50,'setting controller status to 1000',1448343929),(5445,'1ed189df41391c8f43f6e45e22baa882',50,'saving controller to db',1448343929),(5446,'482d1c863b1211db6df84dc74b0ee8d2',40,'instantiating backup controller 482d1c863b1211db6df84dc74b0ee8d2',1448343929),(5447,'482d1c863b1211db6df84dc74b0ee8d2',50,'setting controller status to 100',1448343929),(5448,'482d1c863b1211db6df84dc74b0ee8d2',50,'loading controller plan',1448343929),(5449,'482d1c863b1211db6df84dc74b0ee8d2',50,'setting controller status to 300',1448343929),(5450,'482d1c863b1211db6df84dc74b0ee8d2',50,'applying plan defaults',1448343929),(5451,'482d1c863b1211db6df84dc74b0ee8d2',50,'setting controller status to 400',1448343929),(5452,'482d1c863b1211db6df84dc74b0ee8d2',50,'setting file inclusion to 0',1448343929),(5453,'482d1c863b1211db6df84dc74b0ee8d2',40,'checking plan security',1448343929),(5454,'482d1c863b1211db6df84dc74b0ee8d2',50,'setting controller status to 700',1448343929),(5455,'482d1c863b1211db6df84dc74b0ee8d2',50,'saving controller to db',1448343929),(5456,'482d1c863b1211db6df84dc74b0ee8d2',50,'calculating controller checksum 2455d2ce2749258ea5ecb38a67db6777',1448343930),(5457,'482d1c863b1211db6df84dc74b0ee8d2',50,'loading controller from db',1448343930),(5458,'482d1c863b1211db6df84dc74b0ee8d2',50,'setting controller status to 800',1448343930),(5459,'482d1c863b1211db6df84dc74b0ee8d2',50,'setting controller status to 1000',1448343931),(5460,'482d1c863b1211db6df84dc74b0ee8d2',50,'saving controller to db',1448343931),(5461,'6acf4fc408eca1bbef75cf141c91b049',40,'instantiating backup controller 6acf4fc408eca1bbef75cf141c91b049',1448343931),(5462,'6acf4fc408eca1bbef75cf141c91b049',50,'setting controller status to 100',1448343932),(5463,'6acf4fc408eca1bbef75cf141c91b049',50,'loading controller plan',1448343932),(5464,'6acf4fc408eca1bbef75cf141c91b049',50,'setting controller status to 300',1448343932),(5465,'6acf4fc408eca1bbef75cf141c91b049',50,'applying plan defaults',1448343932),(5466,'6acf4fc408eca1bbef75cf141c91b049',50,'setting controller status to 400',1448343932),(5467,'6acf4fc408eca1bbef75cf141c91b049',50,'setting file inclusion to 0',1448343932),(5468,'6acf4fc408eca1bbef75cf141c91b049',40,'checking plan security',1448343932),(5469,'6acf4fc408eca1bbef75cf141c91b049',50,'setting controller status to 700',1448343932),(5470,'6acf4fc408eca1bbef75cf141c91b049',50,'saving controller to db',1448343932),(5471,'6acf4fc408eca1bbef75cf141c91b049',50,'calculating controller checksum c7b544c67a0d93c4d55b6272d8ebe516',1448343932),(5472,'6acf4fc408eca1bbef75cf141c91b049',50,'loading controller from db',1448343932),(5473,'6acf4fc408eca1bbef75cf141c91b049',50,'setting controller status to 800',1448343932),(5474,'6acf4fc408eca1bbef75cf141c91b049',50,'setting controller status to 1000',1448343933),(5475,'6acf4fc408eca1bbef75cf141c91b049',50,'saving controller to db',1448343933),(5476,'ae0f5315be8ef11056757654b87e6781',40,'instantiating backup controller ae0f5315be8ef11056757654b87e6781',1448343933),(5477,'ae0f5315be8ef11056757654b87e6781',50,'setting controller status to 100',1448343933),(5478,'ae0f5315be8ef11056757654b87e6781',50,'loading controller plan',1448343933),(5479,'ae0f5315be8ef11056757654b87e6781',50,'setting controller status to 300',1448343934),(5480,'ae0f5315be8ef11056757654b87e6781',50,'applying plan defaults',1448343934),(5481,'ae0f5315be8ef11056757654b87e6781',50,'setting controller status to 400',1448343934),(5482,'ae0f5315be8ef11056757654b87e6781',50,'setting file inclusion to 0',1448343934),(5483,'ae0f5315be8ef11056757654b87e6781',40,'checking plan security',1448343934),(5484,'ae0f5315be8ef11056757654b87e6781',50,'setting controller status to 700',1448343934),(5485,'ae0f5315be8ef11056757654b87e6781',50,'saving controller to db',1448343934),(5486,'ae0f5315be8ef11056757654b87e6781',50,'calculating controller checksum acd3ae332f46bd0389feb19795f5ca8f',1448343934),(5487,'ae0f5315be8ef11056757654b87e6781',50,'loading controller from db',1448343934),(5488,'ae0f5315be8ef11056757654b87e6781',50,'setting controller status to 800',1448343934),(5489,'ae0f5315be8ef11056757654b87e6781',50,'setting controller status to 1000',1448343936),(5490,'ae0f5315be8ef11056757654b87e6781',50,'saving controller to db',1448343936),(5491,'f960b7c769e98f511f3aa407ee00455c',40,'instantiating backup controller f960b7c769e98f511f3aa407ee00455c',1448343936),(5492,'f960b7c769e98f511f3aa407ee00455c',50,'setting controller status to 100',1448343936),(5493,'f960b7c769e98f511f3aa407ee00455c',50,'loading controller plan',1448343936),(5494,'f960b7c769e98f511f3aa407ee00455c',50,'setting controller status to 300',1448343936),(5495,'f960b7c769e98f511f3aa407ee00455c',50,'applying plan defaults',1448343936),(5496,'f960b7c769e98f511f3aa407ee00455c',50,'setting controller status to 400',1448343936),(5497,'f960b7c769e98f511f3aa407ee00455c',50,'setting file inclusion to 0',1448343936),(5498,'f960b7c769e98f511f3aa407ee00455c',40,'checking plan security',1448343936),(5499,'f960b7c769e98f511f3aa407ee00455c',50,'setting controller status to 700',1448343936),(5500,'f960b7c769e98f511f3aa407ee00455c',50,'saving controller to db',1448343936),(5501,'f960b7c769e98f511f3aa407ee00455c',50,'calculating controller checksum 85f53b6ad515264e9bc9b82a01887d5d',1448343936),(5502,'f960b7c769e98f511f3aa407ee00455c',50,'loading controller from db',1448343936),(5503,'f960b7c769e98f511f3aa407ee00455c',50,'setting controller status to 800',1448343936),(5504,'f960b7c769e98f511f3aa407ee00455c',50,'setting controller status to 1000',1448343938),(5505,'f960b7c769e98f511f3aa407ee00455c',50,'saving controller to db',1448343938),(5506,'6fa2ed1d13e3ac4825b584f579be6f03',40,'instantiating backup controller 6fa2ed1d13e3ac4825b584f579be6f03',1448343938),(5507,'6fa2ed1d13e3ac4825b584f579be6f03',50,'setting controller status to 100',1448343938),(5508,'6fa2ed1d13e3ac4825b584f579be6f03',50,'loading controller plan',1448343938),(5509,'6fa2ed1d13e3ac4825b584f579be6f03',50,'setting controller status to 300',1448343938),(5510,'6fa2ed1d13e3ac4825b584f579be6f03',50,'applying plan defaults',1448343938),(5511,'6fa2ed1d13e3ac4825b584f579be6f03',50,'setting controller status to 400',1448343938),(5512,'6fa2ed1d13e3ac4825b584f579be6f03',50,'setting file inclusion to 0',1448343938),(5513,'6fa2ed1d13e3ac4825b584f579be6f03',40,'checking plan security',1448343938),(5514,'6fa2ed1d13e3ac4825b584f579be6f03',50,'setting controller status to 700',1448343938),(5515,'6fa2ed1d13e3ac4825b584f579be6f03',50,'saving controller to db',1448343938),(5516,'6fa2ed1d13e3ac4825b584f579be6f03',50,'calculating controller checksum 25ca8bf48d4cf24c3e559f2b44e97b02',1448343938),(5517,'6fa2ed1d13e3ac4825b584f579be6f03',50,'loading controller from db',1448343938),(5518,'6fa2ed1d13e3ac4825b584f579be6f03',50,'setting controller status to 800',1448343938),(5519,'6fa2ed1d13e3ac4825b584f579be6f03',50,'setting controller status to 1000',1448343940),(5520,'6fa2ed1d13e3ac4825b584f579be6f03',50,'saving controller to db',1448343940),(5521,'94e222c06520ea4cfd6bcf509be1159c',40,'instantiating backup controller 94e222c06520ea4cfd6bcf509be1159c',1448343940),(5522,'94e222c06520ea4cfd6bcf509be1159c',50,'setting controller status to 100',1448343940),(5523,'94e222c06520ea4cfd6bcf509be1159c',50,'loading controller plan',1448343940),(5524,'94e222c06520ea4cfd6bcf509be1159c',50,'setting controller status to 300',1448343940),(5525,'94e222c06520ea4cfd6bcf509be1159c',50,'applying plan defaults',1448343940),(5526,'94e222c06520ea4cfd6bcf509be1159c',50,'setting controller status to 400',1448343940),(5527,'94e222c06520ea4cfd6bcf509be1159c',50,'setting file inclusion to 0',1448343941),(5528,'94e222c06520ea4cfd6bcf509be1159c',40,'checking plan security',1448343941),(5529,'94e222c06520ea4cfd6bcf509be1159c',50,'setting controller status to 700',1448343941),(5530,'94e222c06520ea4cfd6bcf509be1159c',50,'saving controller to db',1448343941),(5531,'94e222c06520ea4cfd6bcf509be1159c',50,'calculating controller checksum 8954954cb29cb54e0ee848e32c0ab95c',1448343941),(5532,'94e222c06520ea4cfd6bcf509be1159c',50,'loading controller from db',1448343941),(5533,'94e222c06520ea4cfd6bcf509be1159c',50,'setting controller status to 800',1448343941),(5534,'94e222c06520ea4cfd6bcf509be1159c',50,'setting controller status to 1000',1448343944),(5535,'94e222c06520ea4cfd6bcf509be1159c',50,'saving controller to db',1448343944),(5536,'aefa3a17d38d21a96d2a2347d4b48d6b',40,'instantiating backup controller aefa3a17d38d21a96d2a2347d4b48d6b',1448343944),(5537,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'setting controller status to 100',1448343944),(5538,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'loading controller plan',1448343944),(5539,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'setting controller status to 300',1448343944),(5540,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'applying plan defaults',1448343944),(5541,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'setting controller status to 400',1448343944),(5542,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'setting file inclusion to 0',1448343944),(5543,'aefa3a17d38d21a96d2a2347d4b48d6b',40,'checking plan security',1448343944),(5544,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'setting controller status to 700',1448343944),(5545,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'saving controller to db',1448343944),(5546,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'calculating controller checksum 190367a8b5502b2e3327e4e1b85df035',1448343944),(5547,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'loading controller from db',1448343944),(5548,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'setting controller status to 800',1448343944),(5549,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'setting controller status to 1000',1448343946),(5550,'aefa3a17d38d21a96d2a2347d4b48d6b',50,'saving controller to db',1448343946),(5551,'f7ae9ca5dfd303c0eaecf9f1229f2573',40,'instantiating backup controller f7ae9ca5dfd303c0eaecf9f1229f2573',1448343946),(5552,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'setting controller status to 100',1448343946),(5553,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'loading controller plan',1448343946),(5554,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'setting controller status to 300',1448343946),(5555,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'applying plan defaults',1448343946),(5556,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'setting controller status to 400',1448343946),(5557,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'setting file inclusion to 0',1448343946),(5558,'f7ae9ca5dfd303c0eaecf9f1229f2573',40,'checking plan security',1448343946),(5559,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'setting controller status to 700',1448343946),(5560,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'saving controller to db',1448343946),(5561,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'calculating controller checksum f27dd5510cf336db48a2a1b65e374dd3',1448343946),(5562,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'loading controller from db',1448343946),(5563,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'setting controller status to 800',1448343946),(5564,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'setting controller status to 1000',1448343948),(5565,'f7ae9ca5dfd303c0eaecf9f1229f2573',50,'saving controller to db',1448343948),(5566,'30bf24f0013ca40ed94d1f76ee5bef7e',40,'instantiating backup controller 30bf24f0013ca40ed94d1f76ee5bef7e',1448343948),(5567,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'setting controller status to 100',1448343948),(5568,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'loading controller plan',1448343948),(5569,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'setting controller status to 300',1448343948),(5570,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'applying plan defaults',1448343948),(5571,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'setting controller status to 400',1448343948),(5572,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'setting file inclusion to 0',1448343948),(5573,'30bf24f0013ca40ed94d1f76ee5bef7e',40,'checking plan security',1448343948),(5574,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'setting controller status to 700',1448343948),(5575,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'saving controller to db',1448343948),(5576,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'calculating controller checksum 64ef099b17c0bf916292e92c40022495',1448343948),(5577,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'loading controller from db',1448343948),(5578,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'setting controller status to 800',1448343948),(5579,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'setting controller status to 1000',1448343949),(5580,'30bf24f0013ca40ed94d1f76ee5bef7e',50,'saving controller to db',1448343949),(5581,'b685167a0463d4a4ed4228fd69035716',40,'instantiating backup controller b685167a0463d4a4ed4228fd69035716',1448343949),(5582,'b685167a0463d4a4ed4228fd69035716',50,'setting controller status to 100',1448343949),(5583,'b685167a0463d4a4ed4228fd69035716',50,'loading controller plan',1448343949),(5584,'b685167a0463d4a4ed4228fd69035716',50,'setting controller status to 300',1448343950),(5585,'b685167a0463d4a4ed4228fd69035716',50,'applying plan defaults',1448343950),(5586,'b685167a0463d4a4ed4228fd69035716',50,'setting controller status to 400',1448343950),(5587,'b685167a0463d4a4ed4228fd69035716',50,'setting file inclusion to 0',1448343950),(5588,'b685167a0463d4a4ed4228fd69035716',40,'checking plan security',1448343950),(5589,'b685167a0463d4a4ed4228fd69035716',50,'setting controller status to 700',1448343950),(5590,'b685167a0463d4a4ed4228fd69035716',50,'saving controller to db',1448343950),(5591,'b685167a0463d4a4ed4228fd69035716',50,'calculating controller checksum 61e6ed98c7d29e40725bc80a5cd45402',1448343950),(5592,'b685167a0463d4a4ed4228fd69035716',50,'loading controller from db',1448343950),(5593,'b685167a0463d4a4ed4228fd69035716',50,'setting controller status to 800',1448343950),(5594,'b685167a0463d4a4ed4228fd69035716',50,'setting controller status to 1000',1448343952),(5595,'b685167a0463d4a4ed4228fd69035716',50,'saving controller to db',1448343952),(5596,'c1fa556d3b4a72cab69a887f2b922d95',40,'instantiating backup controller c1fa556d3b4a72cab69a887f2b922d95',1448343952),(5597,'c1fa556d3b4a72cab69a887f2b922d95',50,'setting controller status to 100',1448343952),(5598,'c1fa556d3b4a72cab69a887f2b922d95',50,'loading controller plan',1448343952),(5599,'c1fa556d3b4a72cab69a887f2b922d95',50,'setting controller status to 300',1448343952),(5600,'c1fa556d3b4a72cab69a887f2b922d95',50,'applying plan defaults',1448343952),(5601,'c1fa556d3b4a72cab69a887f2b922d95',50,'setting controller status to 400',1448343952),(5602,'c1fa556d3b4a72cab69a887f2b922d95',50,'setting file inclusion to 0',1448343952),(5603,'c1fa556d3b4a72cab69a887f2b922d95',40,'checking plan security',1448343952),(5604,'c1fa556d3b4a72cab69a887f2b922d95',50,'setting controller status to 700',1448343952),(5605,'c1fa556d3b4a72cab69a887f2b922d95',50,'saving controller to db',1448343952),(5606,'c1fa556d3b4a72cab69a887f2b922d95',50,'calculating controller checksum 0cc045ed9b4dc45d4c0f987376ad9e88',1448343953),(5607,'c1fa556d3b4a72cab69a887f2b922d95',50,'loading controller from db',1448343953),(5608,'c1fa556d3b4a72cab69a887f2b922d95',50,'setting controller status to 800',1448343953),(5609,'c1fa556d3b4a72cab69a887f2b922d95',50,'setting controller status to 1000',1448343954),(5610,'c1fa556d3b4a72cab69a887f2b922d95',50,'saving controller to db',1448343954),(5611,'4320aaa6b80c6901ea61f2d4b7c59e9e',40,'instantiating backup controller 4320aaa6b80c6901ea61f2d4b7c59e9e',1448343954),(5612,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'setting controller status to 100',1448343955),(5613,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'loading controller plan',1448343955),(5614,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'setting controller status to 300',1448343955),(5615,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'applying plan defaults',1448343955),(5616,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'setting controller status to 400',1448343955),(5617,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'setting file inclusion to 0',1448343955),(5618,'4320aaa6b80c6901ea61f2d4b7c59e9e',40,'checking plan security',1448343955),(5619,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'setting controller status to 700',1448343955),(5620,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'saving controller to db',1448343955),(5621,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'calculating controller checksum 969d8392f0d542f07b81464cee2f79b2',1448343955),(5622,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'loading controller from db',1448343955),(5623,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'setting controller status to 800',1448343955),(5624,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'setting controller status to 1000',1448343957),(5625,'4320aaa6b80c6901ea61f2d4b7c59e9e',50,'saving controller to db',1448343957),(5626,'064de9f216000bbf837b5f2c2da63fcf',40,'instantiating backup controller 064de9f216000bbf837b5f2c2da63fcf',1448343957),(5627,'064de9f216000bbf837b5f2c2da63fcf',50,'setting controller status to 100',1448343957),(5628,'064de9f216000bbf837b5f2c2da63fcf',50,'loading controller plan',1448343957),(5629,'064de9f216000bbf837b5f2c2da63fcf',50,'setting controller status to 300',1448343957),(5630,'064de9f216000bbf837b5f2c2da63fcf',50,'applying plan defaults',1448343957),(5631,'064de9f216000bbf837b5f2c2da63fcf',50,'setting controller status to 400',1448343957),(5632,'064de9f216000bbf837b5f2c2da63fcf',50,'setting file inclusion to 0',1448343957),(5633,'064de9f216000bbf837b5f2c2da63fcf',40,'checking plan security',1448343957),(5634,'064de9f216000bbf837b5f2c2da63fcf',50,'setting controller status to 700',1448343957),(5635,'064de9f216000bbf837b5f2c2da63fcf',50,'saving controller to db',1448343957),(5636,'064de9f216000bbf837b5f2c2da63fcf',50,'calculating controller checksum e7673aa334ad7ba4c1dbcfbff110fa94',1448343957),(5637,'064de9f216000bbf837b5f2c2da63fcf',50,'loading controller from db',1448343957),(5638,'064de9f216000bbf837b5f2c2da63fcf',50,'setting controller status to 800',1448343957),(5639,'064de9f216000bbf837b5f2c2da63fcf',50,'setting controller status to 1000',1448343959),(5640,'064de9f216000bbf837b5f2c2da63fcf',50,'saving controller to db',1448343959),(5641,'a38f6b45c5de98d88828f1226d567f1e',40,'instantiating backup controller a38f6b45c5de98d88828f1226d567f1e',1448343959),(5642,'a38f6b45c5de98d88828f1226d567f1e',50,'setting controller status to 100',1448343959),(5643,'a38f6b45c5de98d88828f1226d567f1e',50,'loading controller plan',1448343959),(5644,'a38f6b45c5de98d88828f1226d567f1e',50,'setting controller status to 300',1448343959),(5645,'a38f6b45c5de98d88828f1226d567f1e',50,'applying plan defaults',1448343959),(5646,'a38f6b45c5de98d88828f1226d567f1e',50,'setting controller status to 400',1448343959),(5647,'a38f6b45c5de98d88828f1226d567f1e',50,'setting file inclusion to 0',1448343959),(5648,'a38f6b45c5de98d88828f1226d567f1e',40,'checking plan security',1448343959),(5649,'a38f6b45c5de98d88828f1226d567f1e',50,'setting controller status to 700',1448343959),(5650,'a38f6b45c5de98d88828f1226d567f1e',50,'saving controller to db',1448343959),(5651,'a38f6b45c5de98d88828f1226d567f1e',50,'calculating controller checksum b6178f3deb7f0ceb8b36978b530c6748',1448343959),(5652,'a38f6b45c5de98d88828f1226d567f1e',50,'loading controller from db',1448343959),(5653,'a38f6b45c5de98d88828f1226d567f1e',50,'setting controller status to 800',1448343959),(5654,'a38f6b45c5de98d88828f1226d567f1e',50,'setting controller status to 1000',1448343960),(5655,'a38f6b45c5de98d88828f1226d567f1e',50,'saving controller to db',1448343960),(5656,'68cd624f1b444c184f5a778431bb1169',40,'instantiating backup controller 68cd624f1b444c184f5a778431bb1169',1448343961),(5657,'68cd624f1b444c184f5a778431bb1169',50,'setting controller status to 100',1448343961),(5658,'68cd624f1b444c184f5a778431bb1169',50,'loading controller plan',1448343961),(5659,'68cd624f1b444c184f5a778431bb1169',50,'setting controller status to 300',1448343961),(5660,'68cd624f1b444c184f5a778431bb1169',50,'applying plan defaults',1448343961),(5661,'68cd624f1b444c184f5a778431bb1169',50,'setting controller status to 400',1448343961),(5662,'68cd624f1b444c184f5a778431bb1169',50,'setting file inclusion to 0',1448343961),(5663,'68cd624f1b444c184f5a778431bb1169',40,'checking plan security',1448343961),(5664,'68cd624f1b444c184f5a778431bb1169',50,'setting controller status to 700',1448343962),(5665,'68cd624f1b444c184f5a778431bb1169',50,'saving controller to db',1448343962),(5666,'68cd624f1b444c184f5a778431bb1169',50,'calculating controller checksum 751509f496ac56efc3d270732fe71763',1448343962),(5667,'68cd624f1b444c184f5a778431bb1169',50,'loading controller from db',1448343962),(5668,'68cd624f1b444c184f5a778431bb1169',50,'setting controller status to 800',1448343962),(5669,'68cd624f1b444c184f5a778431bb1169',50,'setting controller status to 1000',1448343963),(5670,'68cd624f1b444c184f5a778431bb1169',50,'saving controller to db',1448343963),(5671,'a3fd25399d00293338b44225629ce604',40,'instantiating backup controller a3fd25399d00293338b44225629ce604',1448343963),(5672,'a3fd25399d00293338b44225629ce604',50,'setting controller status to 100',1448343963),(5673,'a3fd25399d00293338b44225629ce604',50,'loading controller plan',1448343963),(5674,'a3fd25399d00293338b44225629ce604',50,'setting controller status to 300',1448343963),(5675,'a3fd25399d00293338b44225629ce604',50,'applying plan defaults',1448343963),(5676,'a3fd25399d00293338b44225629ce604',50,'setting controller status to 400',1448343963),(5677,'a3fd25399d00293338b44225629ce604',50,'setting file inclusion to 0',1448343963),(5678,'a3fd25399d00293338b44225629ce604',40,'checking plan security',1448343963),(5679,'a3fd25399d00293338b44225629ce604',50,'setting controller status to 700',1448343963),(5680,'a3fd25399d00293338b44225629ce604',50,'saving controller to db',1448343963),(5681,'a3fd25399d00293338b44225629ce604',50,'calculating controller checksum b816c40bdf9eaa350944f84a35386d20',1448343964),(5682,'a3fd25399d00293338b44225629ce604',50,'loading controller from db',1448343964),(5683,'a3fd25399d00293338b44225629ce604',50,'setting controller status to 800',1448343964),(5684,'a3fd25399d00293338b44225629ce604',50,'setting controller status to 1000',1448343966),(5685,'a3fd25399d00293338b44225629ce604',50,'saving controller to db',1448343966),(5686,'f1a08b2b2371638e1687395d8688635b',40,'instantiating backup controller f1a08b2b2371638e1687395d8688635b',1448343966),(5687,'f1a08b2b2371638e1687395d8688635b',50,'setting controller status to 100',1448343966),(5688,'f1a08b2b2371638e1687395d8688635b',50,'loading controller plan',1448343967),(5689,'f1a08b2b2371638e1687395d8688635b',50,'setting controller status to 300',1448343967),(5690,'f1a08b2b2371638e1687395d8688635b',50,'applying plan defaults',1448343967),(5691,'f1a08b2b2371638e1687395d8688635b',50,'setting controller status to 400',1448343967),(5692,'f1a08b2b2371638e1687395d8688635b',50,'setting file inclusion to 0',1448343967),(5693,'f1a08b2b2371638e1687395d8688635b',40,'checking plan security',1448343967),(5694,'f1a08b2b2371638e1687395d8688635b',50,'setting controller status to 700',1448343967),(5695,'f1a08b2b2371638e1687395d8688635b',50,'saving controller to db',1448343967),(5696,'f1a08b2b2371638e1687395d8688635b',50,'calculating controller checksum b40f15ee982387c1f8c5f20e32e29886',1448343967),(5697,'f1a08b2b2371638e1687395d8688635b',50,'loading controller from db',1448343967),(5698,'f1a08b2b2371638e1687395d8688635b',50,'setting controller status to 800',1448343967),(5699,'f1a08b2b2371638e1687395d8688635b',50,'setting controller status to 1000',1448343968),(5700,'f1a08b2b2371638e1687395d8688635b',50,'saving controller to db',1448343968),(5701,'8456693af2c339db6edb0ef44d2fb6f3',40,'instantiating backup controller 8456693af2c339db6edb0ef44d2fb6f3',1448343968),(5702,'8456693af2c339db6edb0ef44d2fb6f3',50,'setting controller status to 100',1448343968),(5703,'8456693af2c339db6edb0ef44d2fb6f3',50,'loading controller plan',1448343968),(5704,'8456693af2c339db6edb0ef44d2fb6f3',50,'setting controller status to 300',1448343969),(5705,'8456693af2c339db6edb0ef44d2fb6f3',50,'applying plan defaults',1448343969),(5706,'8456693af2c339db6edb0ef44d2fb6f3',50,'setting controller status to 400',1448343969),(5707,'8456693af2c339db6edb0ef44d2fb6f3',50,'setting file inclusion to 0',1448343969),(5708,'8456693af2c339db6edb0ef44d2fb6f3',40,'checking plan security',1448343969),(5709,'8456693af2c339db6edb0ef44d2fb6f3',50,'setting controller status to 700',1448343969),(5710,'8456693af2c339db6edb0ef44d2fb6f3',50,'saving controller to db',1448343970),(5711,'8456693af2c339db6edb0ef44d2fb6f3',50,'calculating controller checksum df720c46bfebe2f2daf84f32d58ab6a2',1448343970),(5712,'8456693af2c339db6edb0ef44d2fb6f3',50,'loading controller from db',1448343970),(5713,'8456693af2c339db6edb0ef44d2fb6f3',50,'setting controller status to 800',1448343970),(5714,'8456693af2c339db6edb0ef44d2fb6f3',50,'setting controller status to 1000',1448343971),(5715,'8456693af2c339db6edb0ef44d2fb6f3',50,'saving controller to db',1448343972),(5716,'464b7a5378db9b9456bbc967b164e637',40,'instantiating backup controller 464b7a5378db9b9456bbc967b164e637',1448343972),(5717,'464b7a5378db9b9456bbc967b164e637',50,'setting controller status to 100',1448343972),(5718,'464b7a5378db9b9456bbc967b164e637',50,'loading controller plan',1448343972),(5719,'464b7a5378db9b9456bbc967b164e637',50,'setting controller status to 300',1448343972),(5720,'464b7a5378db9b9456bbc967b164e637',50,'applying plan defaults',1448343972),(5721,'464b7a5378db9b9456bbc967b164e637',50,'setting controller status to 400',1448343973),(5722,'464b7a5378db9b9456bbc967b164e637',50,'setting file inclusion to 0',1448343973),(5723,'464b7a5378db9b9456bbc967b164e637',40,'checking plan security',1448343973),(5724,'464b7a5378db9b9456bbc967b164e637',50,'setting controller status to 700',1448343973),(5725,'464b7a5378db9b9456bbc967b164e637',50,'saving controller to db',1448343973),(5726,'464b7a5378db9b9456bbc967b164e637',50,'calculating controller checksum 65835ce412139787d98c222f8d001a27',1448343973),(5727,'464b7a5378db9b9456bbc967b164e637',50,'loading controller from db',1448343973),(5728,'464b7a5378db9b9456bbc967b164e637',50,'setting controller status to 800',1448343973),(5729,'464b7a5378db9b9456bbc967b164e637',50,'setting controller status to 1000',1448343974),(5730,'464b7a5378db9b9456bbc967b164e637',50,'saving controller to db',1448343974),(5731,'df53fccbbe7f39076b266600e96ab8a5',40,'instantiating backup controller df53fccbbe7f39076b266600e96ab8a5',1448343974),(5732,'df53fccbbe7f39076b266600e96ab8a5',50,'setting controller status to 100',1448343974),(5733,'df53fccbbe7f39076b266600e96ab8a5',50,'loading controller plan',1448343974),(5734,'df53fccbbe7f39076b266600e96ab8a5',50,'setting controller status to 300',1448343974),(5735,'df53fccbbe7f39076b266600e96ab8a5',50,'applying plan defaults',1448343974),(5736,'df53fccbbe7f39076b266600e96ab8a5',50,'setting controller status to 400',1448343975),(5737,'df53fccbbe7f39076b266600e96ab8a5',50,'setting file inclusion to 0',1448343975),(5738,'df53fccbbe7f39076b266600e96ab8a5',40,'checking plan security',1448343975),(5739,'df53fccbbe7f39076b266600e96ab8a5',50,'setting controller status to 700',1448343975),(5740,'df53fccbbe7f39076b266600e96ab8a5',50,'saving controller to db',1448343975),(5741,'df53fccbbe7f39076b266600e96ab8a5',50,'calculating controller checksum 76c5022759d1190a5008001147fe387c',1448343975),(5742,'df53fccbbe7f39076b266600e96ab8a5',50,'loading controller from db',1448343975),(5743,'df53fccbbe7f39076b266600e96ab8a5',50,'setting controller status to 800',1448343975),(5744,'df53fccbbe7f39076b266600e96ab8a5',50,'setting controller status to 1000',1448343976),(5745,'df53fccbbe7f39076b266600e96ab8a5',50,'saving controller to db',1448343977),(5746,'141f44d2dbaff393cff0b0fcf7910c8c',40,'instantiating backup controller 141f44d2dbaff393cff0b0fcf7910c8c',1448343977),(5747,'141f44d2dbaff393cff0b0fcf7910c8c',50,'setting controller status to 100',1448343978),(5748,'141f44d2dbaff393cff0b0fcf7910c8c',50,'loading controller plan',1448343978),(5749,'141f44d2dbaff393cff0b0fcf7910c8c',50,'setting controller status to 300',1448343978),(5750,'141f44d2dbaff393cff0b0fcf7910c8c',50,'applying plan defaults',1448343978),(5751,'141f44d2dbaff393cff0b0fcf7910c8c',50,'setting controller status to 400',1448343978),(5752,'141f44d2dbaff393cff0b0fcf7910c8c',50,'setting file inclusion to 0',1448343978),(5753,'141f44d2dbaff393cff0b0fcf7910c8c',40,'checking plan security',1448343979),(5754,'141f44d2dbaff393cff0b0fcf7910c8c',50,'setting controller status to 700',1448343979),(5755,'141f44d2dbaff393cff0b0fcf7910c8c',50,'saving controller to db',1448343979),(5756,'141f44d2dbaff393cff0b0fcf7910c8c',50,'calculating controller checksum 93828dc138efe79af2dbc4d6f4f83b1b',1448343979),(5757,'141f44d2dbaff393cff0b0fcf7910c8c',50,'loading controller from db',1448343979),(5758,'141f44d2dbaff393cff0b0fcf7910c8c',50,'setting controller status to 800',1448343979),(5759,'141f44d2dbaff393cff0b0fcf7910c8c',50,'setting controller status to 1000',1448343980),(5760,'141f44d2dbaff393cff0b0fcf7910c8c',50,'saving controller to db',1448343980),(5761,'9bf12ac95825920b401c02bdcfd7dc13',40,'instantiating backup controller 9bf12ac95825920b401c02bdcfd7dc13',1448343981),(5762,'9bf12ac95825920b401c02bdcfd7dc13',50,'setting controller status to 100',1448343981),(5763,'9bf12ac95825920b401c02bdcfd7dc13',50,'loading controller plan',1448343981),(5764,'9bf12ac95825920b401c02bdcfd7dc13',50,'setting controller status to 300',1448343981),(5765,'9bf12ac95825920b401c02bdcfd7dc13',50,'applying plan defaults',1448343981),(5766,'9bf12ac95825920b401c02bdcfd7dc13',50,'setting controller status to 400',1448343981),(5767,'9bf12ac95825920b401c02bdcfd7dc13',50,'setting file inclusion to 0',1448343981),(5768,'9bf12ac95825920b401c02bdcfd7dc13',40,'checking plan security',1448343981),(5769,'9bf12ac95825920b401c02bdcfd7dc13',50,'setting controller status to 700',1448343981),(5770,'9bf12ac95825920b401c02bdcfd7dc13',50,'saving controller to db',1448343981),(5771,'9bf12ac95825920b401c02bdcfd7dc13',50,'calculating controller checksum 6bb63df12788248a477ed89c852265e5',1448343981),(5772,'9bf12ac95825920b401c02bdcfd7dc13',50,'loading controller from db',1448343981),(5773,'9bf12ac95825920b401c02bdcfd7dc13',50,'setting controller status to 800',1448343981),(5774,'9bf12ac95825920b401c02bdcfd7dc13',50,'setting controller status to 1000',1448343982),(5775,'9bf12ac95825920b401c02bdcfd7dc13',50,'saving controller to db',1448343982),(5776,'487aa1f04f95421d594c9198bfcfe0ce',40,'instantiating backup controller 487aa1f04f95421d594c9198bfcfe0ce',1448343982),(5777,'487aa1f04f95421d594c9198bfcfe0ce',50,'setting controller status to 100',1448343982),(5778,'487aa1f04f95421d594c9198bfcfe0ce',50,'loading controller plan',1448343982),(5779,'487aa1f04f95421d594c9198bfcfe0ce',50,'setting controller status to 300',1448343982),(5780,'487aa1f04f95421d594c9198bfcfe0ce',50,'applying plan defaults',1448343982),(5781,'487aa1f04f95421d594c9198bfcfe0ce',50,'setting controller status to 400',1448343982),(5782,'487aa1f04f95421d594c9198bfcfe0ce',50,'setting file inclusion to 0',1448343982),(5783,'487aa1f04f95421d594c9198bfcfe0ce',40,'checking plan security',1448343982),(5784,'487aa1f04f95421d594c9198bfcfe0ce',50,'setting controller status to 700',1448343982),(5785,'487aa1f04f95421d594c9198bfcfe0ce',50,'saving controller to db',1448343983),(5786,'487aa1f04f95421d594c9198bfcfe0ce',50,'calculating controller checksum 103634b631dea314f5f2a724ad3ab8fe',1448343983),(5787,'487aa1f04f95421d594c9198bfcfe0ce',50,'loading controller from db',1448343983),(5788,'487aa1f04f95421d594c9198bfcfe0ce',50,'setting controller status to 800',1448343983),(5789,'487aa1f04f95421d594c9198bfcfe0ce',50,'setting controller status to 1000',1448343984),(5790,'487aa1f04f95421d594c9198bfcfe0ce',50,'saving controller to db',1448343984),(5791,'35112851caa0f5375a673a84884b4522',40,'instantiating backup controller 35112851caa0f5375a673a84884b4522',1448343984),(5792,'35112851caa0f5375a673a84884b4522',50,'setting controller status to 100',1448343984),(5793,'35112851caa0f5375a673a84884b4522',50,'loading controller plan',1448343984),(5794,'35112851caa0f5375a673a84884b4522',50,'setting controller status to 300',1448343984),(5795,'35112851caa0f5375a673a84884b4522',50,'applying plan defaults',1448343984),(5796,'35112851caa0f5375a673a84884b4522',50,'setting controller status to 400',1448343984),(5797,'35112851caa0f5375a673a84884b4522',50,'setting file inclusion to 0',1448343984),(5798,'35112851caa0f5375a673a84884b4522',40,'checking plan security',1448343985),(5799,'35112851caa0f5375a673a84884b4522',50,'setting controller status to 700',1448343985),(5800,'35112851caa0f5375a673a84884b4522',50,'saving controller to db',1448343985),(5801,'35112851caa0f5375a673a84884b4522',50,'calculating controller checksum f3e059201906e13994d7c664038b66f3',1448343985),(5802,'35112851caa0f5375a673a84884b4522',50,'loading controller from db',1448343985),(5803,'35112851caa0f5375a673a84884b4522',50,'setting controller status to 800',1448343985),(5804,'35112851caa0f5375a673a84884b4522',50,'setting controller status to 1000',1448343986),(5805,'35112851caa0f5375a673a84884b4522',50,'saving controller to db',1448343986),(5806,'10fe40643d84dbcdcc8259d392e6297a',40,'instantiating backup controller 10fe40643d84dbcdcc8259d392e6297a',1448343986),(5807,'10fe40643d84dbcdcc8259d392e6297a',50,'setting controller status to 100',1448343986),(5808,'10fe40643d84dbcdcc8259d392e6297a',50,'loading controller plan',1448343986),(5809,'10fe40643d84dbcdcc8259d392e6297a',50,'setting controller status to 300',1448343986),(5810,'10fe40643d84dbcdcc8259d392e6297a',50,'applying plan defaults',1448343986),(5811,'10fe40643d84dbcdcc8259d392e6297a',50,'setting controller status to 400',1448343986),(5812,'10fe40643d84dbcdcc8259d392e6297a',50,'setting file inclusion to 0',1448343986),(5813,'10fe40643d84dbcdcc8259d392e6297a',40,'checking plan security',1448343987),(5814,'10fe40643d84dbcdcc8259d392e6297a',50,'setting controller status to 700',1448343987),(5815,'10fe40643d84dbcdcc8259d392e6297a',50,'saving controller to db',1448343987),(5816,'10fe40643d84dbcdcc8259d392e6297a',50,'calculating controller checksum 3d52608685f157783b6946102be6dbca',1448343987),(5817,'10fe40643d84dbcdcc8259d392e6297a',50,'loading controller from db',1448343987),(5818,'10fe40643d84dbcdcc8259d392e6297a',50,'setting controller status to 800',1448343987),(5819,'10fe40643d84dbcdcc8259d392e6297a',50,'setting controller status to 1000',1448343988),(5820,'10fe40643d84dbcdcc8259d392e6297a',50,'saving controller to db',1448343988),(5821,'295aa3166229bfd6907742fe170e6f2f',40,'instantiating backup controller 295aa3166229bfd6907742fe170e6f2f',1448343989),(5822,'295aa3166229bfd6907742fe170e6f2f',50,'setting controller status to 100',1448343989),(5823,'295aa3166229bfd6907742fe170e6f2f',50,'loading controller plan',1448343989),(5824,'295aa3166229bfd6907742fe170e6f2f',50,'setting controller status to 300',1448343989),(5825,'295aa3166229bfd6907742fe170e6f2f',50,'applying plan defaults',1448343989),(5826,'295aa3166229bfd6907742fe170e6f2f',50,'setting controller status to 400',1448343989),(5827,'295aa3166229bfd6907742fe170e6f2f',50,'setting file inclusion to 0',1448343989),(5828,'295aa3166229bfd6907742fe170e6f2f',40,'checking plan security',1448343989),(5829,'295aa3166229bfd6907742fe170e6f2f',50,'setting controller status to 700',1448343989),(5830,'295aa3166229bfd6907742fe170e6f2f',50,'saving controller to db',1448343989),(5831,'295aa3166229bfd6907742fe170e6f2f',50,'calculating controller checksum 34b2c2f46f2fa58db0af79365378c388',1448343989),(5832,'295aa3166229bfd6907742fe170e6f2f',50,'loading controller from db',1448343989),(5833,'295aa3166229bfd6907742fe170e6f2f',50,'setting controller status to 800',1448343989),(5834,'295aa3166229bfd6907742fe170e6f2f',50,'setting controller status to 1000',1448343991),(5835,'295aa3166229bfd6907742fe170e6f2f',50,'saving controller to db',1448343991),(5836,'22775fc5112b8081c9982a21a1381063',40,'instantiating backup controller 22775fc5112b8081c9982a21a1381063',1448343991),(5837,'22775fc5112b8081c9982a21a1381063',50,'setting controller status to 100',1448343991),(5838,'22775fc5112b8081c9982a21a1381063',50,'loading controller plan',1448343991),(5839,'22775fc5112b8081c9982a21a1381063',50,'setting controller status to 300',1448343991),(5840,'22775fc5112b8081c9982a21a1381063',50,'applying plan defaults',1448343991),(5841,'22775fc5112b8081c9982a21a1381063',50,'setting controller status to 400',1448343991),(5842,'22775fc5112b8081c9982a21a1381063',50,'setting file inclusion to 0',1448343991),(5843,'22775fc5112b8081c9982a21a1381063',40,'checking plan security',1448343991),(5844,'22775fc5112b8081c9982a21a1381063',50,'setting controller status to 700',1448343991),(5845,'22775fc5112b8081c9982a21a1381063',50,'saving controller to db',1448343991),(5846,'22775fc5112b8081c9982a21a1381063',50,'calculating controller checksum 44f8fad016289dc4b74b4f1242eeb874',1448343991),(5847,'22775fc5112b8081c9982a21a1381063',50,'loading controller from db',1448343991),(5848,'22775fc5112b8081c9982a21a1381063',50,'setting controller status to 800',1448343991),(5849,'22775fc5112b8081c9982a21a1381063',50,'setting controller status to 1000',1448343993),(5850,'22775fc5112b8081c9982a21a1381063',50,'saving controller to db',1448343993),(5851,'6e2663fc80a790dd11f195d38e796871',40,'instantiating backup controller 6e2663fc80a790dd11f195d38e796871',1448343993),(5852,'6e2663fc80a790dd11f195d38e796871',50,'setting controller status to 100',1448343994),(5853,'6e2663fc80a790dd11f195d38e796871',50,'loading controller plan',1448343994),(5854,'6e2663fc80a790dd11f195d38e796871',50,'setting controller status to 300',1448343994),(5855,'6e2663fc80a790dd11f195d38e796871',50,'applying plan defaults',1448343994),(5856,'6e2663fc80a790dd11f195d38e796871',50,'setting controller status to 400',1448343994),(5857,'6e2663fc80a790dd11f195d38e796871',50,'setting file inclusion to 0',1448343994),(5858,'6e2663fc80a790dd11f195d38e796871',40,'checking plan security',1448343994),(5859,'6e2663fc80a790dd11f195d38e796871',50,'setting controller status to 700',1448343994),(5860,'6e2663fc80a790dd11f195d38e796871',50,'saving controller to db',1448343994),(5861,'6e2663fc80a790dd11f195d38e796871',50,'calculating controller checksum eca22eaa9e782b58ba664e1b78acc38d',1448343994),(5862,'6e2663fc80a790dd11f195d38e796871',50,'loading controller from db',1448343994),(5863,'6e2663fc80a790dd11f195d38e796871',50,'setting controller status to 800',1448343994),(5864,'6e2663fc80a790dd11f195d38e796871',50,'setting controller status to 1000',1448343995),(5865,'6e2663fc80a790dd11f195d38e796871',50,'saving controller to db',1448343996),(5866,'15bf9cc20aa806437c7d9fd3f7081da8',40,'instantiating backup controller 15bf9cc20aa806437c7d9fd3f7081da8',1448343996),(5867,'15bf9cc20aa806437c7d9fd3f7081da8',50,'setting controller status to 100',1448343996),(5868,'15bf9cc20aa806437c7d9fd3f7081da8',50,'loading controller plan',1448343996),(5869,'15bf9cc20aa806437c7d9fd3f7081da8',50,'setting controller status to 300',1448343996),(5870,'15bf9cc20aa806437c7d9fd3f7081da8',50,'applying plan defaults',1448343996),(5871,'15bf9cc20aa806437c7d9fd3f7081da8',50,'setting controller status to 400',1448343996),(5872,'15bf9cc20aa806437c7d9fd3f7081da8',50,'setting file inclusion to 0',1448343996),(5873,'15bf9cc20aa806437c7d9fd3f7081da8',40,'checking plan security',1448343996),(5874,'15bf9cc20aa806437c7d9fd3f7081da8',50,'setting controller status to 700',1448343996),(5875,'15bf9cc20aa806437c7d9fd3f7081da8',50,'saving controller to db',1448343996),(5876,'15bf9cc20aa806437c7d9fd3f7081da8',50,'calculating controller checksum accd98d44d0f895b44692a1de3ef18a8',1448343996),(5877,'15bf9cc20aa806437c7d9fd3f7081da8',50,'loading controller from db',1448343996),(5878,'15bf9cc20aa806437c7d9fd3f7081da8',50,'setting controller status to 800',1448343996),(5879,'15bf9cc20aa806437c7d9fd3f7081da8',50,'setting controller status to 1000',1448343997),(5880,'15bf9cc20aa806437c7d9fd3f7081da8',50,'saving controller to db',1448343997),(5881,'6342bda37d6b29a03ba63d4cb85e956a',40,'instantiating backup controller 6342bda37d6b29a03ba63d4cb85e956a',1448343997),(5882,'6342bda37d6b29a03ba63d4cb85e956a',50,'setting controller status to 100',1448343997),(5883,'6342bda37d6b29a03ba63d4cb85e956a',50,'loading controller plan',1448343997),(5884,'6342bda37d6b29a03ba63d4cb85e956a',50,'setting controller status to 300',1448343998),(5885,'6342bda37d6b29a03ba63d4cb85e956a',50,'applying plan defaults',1448343998),(5886,'6342bda37d6b29a03ba63d4cb85e956a',50,'setting controller status to 400',1448343998),(5887,'6342bda37d6b29a03ba63d4cb85e956a',50,'setting file inclusion to 0',1448343998),(5888,'6342bda37d6b29a03ba63d4cb85e956a',40,'checking plan security',1448343998),(5889,'6342bda37d6b29a03ba63d4cb85e956a',50,'setting controller status to 700',1448343998),(5890,'6342bda37d6b29a03ba63d4cb85e956a',50,'saving controller to db',1448343998),(5891,'6342bda37d6b29a03ba63d4cb85e956a',50,'calculating controller checksum 3c436758afab5aaa8e78cac43743d00d',1448343998),(5892,'6342bda37d6b29a03ba63d4cb85e956a',50,'loading controller from db',1448343998),(5893,'6342bda37d6b29a03ba63d4cb85e956a',50,'setting controller status to 800',1448343998),(5894,'6342bda37d6b29a03ba63d4cb85e956a',50,'setting controller status to 1000',1448343999),(5895,'6342bda37d6b29a03ba63d4cb85e956a',50,'saving controller to db',1448343999),(5896,'4d9ee4d15301318509f9a667ede99d48',40,'instantiating backup controller 4d9ee4d15301318509f9a667ede99d48',1448343999),(5897,'4d9ee4d15301318509f9a667ede99d48',50,'setting controller status to 100',1448343999),(5898,'4d9ee4d15301318509f9a667ede99d48',50,'loading controller plan',1448343999),(5899,'4d9ee4d15301318509f9a667ede99d48',50,'setting controller status to 300',1448344000),(5900,'4d9ee4d15301318509f9a667ede99d48',50,'applying plan defaults',1448344000),(5901,'4d9ee4d15301318509f9a667ede99d48',50,'setting controller status to 400',1448344000),(5902,'4d9ee4d15301318509f9a667ede99d48',50,'setting file inclusion to 0',1448344000),(5903,'4d9ee4d15301318509f9a667ede99d48',40,'checking plan security',1448344000),(5904,'4d9ee4d15301318509f9a667ede99d48',50,'setting controller status to 700',1448344000),(5905,'4d9ee4d15301318509f9a667ede99d48',50,'saving controller to db',1448344000),(5906,'4d9ee4d15301318509f9a667ede99d48',50,'calculating controller checksum 32da5217184b073ea4e147fb05c65f88',1448344000),(5907,'4d9ee4d15301318509f9a667ede99d48',50,'loading controller from db',1448344000),(5908,'4d9ee4d15301318509f9a667ede99d48',50,'setting controller status to 800',1448344000),(5909,'4d9ee4d15301318509f9a667ede99d48',50,'setting controller status to 1000',1448344001),(5910,'4d9ee4d15301318509f9a667ede99d48',50,'saving controller to db',1448344001),(5911,'ddee615810ac54726290b1f12e628792',40,'instantiating backup controller ddee615810ac54726290b1f12e628792',1448344001),(5912,'ddee615810ac54726290b1f12e628792',50,'setting controller status to 100',1448344001),(5913,'ddee615810ac54726290b1f12e628792',50,'loading controller plan',1448344001),(5914,'ddee615810ac54726290b1f12e628792',50,'setting controller status to 300',1448344002),(5915,'ddee615810ac54726290b1f12e628792',50,'applying plan defaults',1448344002),(5916,'ddee615810ac54726290b1f12e628792',50,'setting controller status to 400',1448344002),(5917,'ddee615810ac54726290b1f12e628792',50,'setting file inclusion to 0',1448344002),(5918,'ddee615810ac54726290b1f12e628792',40,'checking plan security',1448344002),(5919,'ddee615810ac54726290b1f12e628792',50,'setting controller status to 700',1448344002),(5920,'ddee615810ac54726290b1f12e628792',50,'saving controller to db',1448344002),(5921,'ddee615810ac54726290b1f12e628792',50,'calculating controller checksum 1c8219563322cff77e144c79703fedac',1448344002),(5922,'ddee615810ac54726290b1f12e628792',50,'loading controller from db',1448344002),(5923,'ddee615810ac54726290b1f12e628792',50,'setting controller status to 800',1448344002),(5924,'ddee615810ac54726290b1f12e628792',50,'setting controller status to 1000',1448344003),(5925,'ddee615810ac54726290b1f12e628792',50,'saving controller to db',1448344003),(5926,'f3879a57271139b5b7d66fbbe8cf5172',40,'instantiating backup controller f3879a57271139b5b7d66fbbe8cf5172',1448344003),(5927,'f3879a57271139b5b7d66fbbe8cf5172',50,'setting controller status to 100',1448344003),(5928,'f3879a57271139b5b7d66fbbe8cf5172',50,'loading controller plan',1448344003),(5929,'f3879a57271139b5b7d66fbbe8cf5172',50,'setting controller status to 300',1448344003),(5930,'f3879a57271139b5b7d66fbbe8cf5172',50,'applying plan defaults',1448344003),(5931,'f3879a57271139b5b7d66fbbe8cf5172',50,'setting controller status to 400',1448344003),(5932,'f3879a57271139b5b7d66fbbe8cf5172',50,'setting file inclusion to 0',1448344003),(5933,'f3879a57271139b5b7d66fbbe8cf5172',40,'checking plan security',1448344003),(5934,'f3879a57271139b5b7d66fbbe8cf5172',50,'setting controller status to 700',1448344003),(5935,'f3879a57271139b5b7d66fbbe8cf5172',50,'saving controller to db',1448344003),(5936,'f3879a57271139b5b7d66fbbe8cf5172',50,'calculating controller checksum ce0714332c2ecb21ad9a4b6699d0d524',1448344003),(5937,'f3879a57271139b5b7d66fbbe8cf5172',50,'loading controller from db',1448344004),(5938,'f3879a57271139b5b7d66fbbe8cf5172',50,'setting controller status to 800',1448344004),(5939,'f3879a57271139b5b7d66fbbe8cf5172',50,'setting controller status to 1000',1448344005),(5940,'f3879a57271139b5b7d66fbbe8cf5172',50,'saving controller to db',1448344005),(5941,'74b3fff1bf9938b8ecc400f83f45fe1b',40,'instantiating backup controller 74b3fff1bf9938b8ecc400f83f45fe1b',1448344005),(5942,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'setting controller status to 100',1448344005),(5943,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'loading controller plan',1448344006),(5944,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'setting controller status to 300',1448344006),(5945,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'applying plan defaults',1448344006),(5946,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'setting controller status to 400',1448344006),(5947,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'setting file inclusion to 0',1448344006),(5948,'74b3fff1bf9938b8ecc400f83f45fe1b',40,'checking plan security',1448344006),(5949,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'setting controller status to 700',1448344006),(5950,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'saving controller to db',1448344007),(5951,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'calculating controller checksum 80bbbf3d8a7400e7562fc70d2cacc591',1448344007),(5952,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'loading controller from db',1448344007),(5953,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'setting controller status to 800',1448344007),(5954,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'setting controller status to 1000',1448344008),(5955,'74b3fff1bf9938b8ecc400f83f45fe1b',50,'saving controller to db',1448344008),(5956,'5d4a3aa7045957327e6fb756b7bcff6c',40,'instantiating backup controller 5d4a3aa7045957327e6fb756b7bcff6c',1448344008),(5957,'5d4a3aa7045957327e6fb756b7bcff6c',50,'setting controller status to 100',1448344008),(5958,'5d4a3aa7045957327e6fb756b7bcff6c',50,'loading controller plan',1448344008),(5959,'5d4a3aa7045957327e6fb756b7bcff6c',50,'setting controller status to 300',1448344008),(5960,'5d4a3aa7045957327e6fb756b7bcff6c',50,'applying plan defaults',1448344008),(5961,'5d4a3aa7045957327e6fb756b7bcff6c',50,'setting controller status to 400',1448344008),(5962,'5d4a3aa7045957327e6fb756b7bcff6c',50,'setting file inclusion to 0',1448344008),(5963,'5d4a3aa7045957327e6fb756b7bcff6c',40,'checking plan security',1448344008),(5964,'5d4a3aa7045957327e6fb756b7bcff6c',50,'setting controller status to 700',1448344008),(5965,'5d4a3aa7045957327e6fb756b7bcff6c',50,'saving controller to db',1448344008),(5966,'5d4a3aa7045957327e6fb756b7bcff6c',50,'calculating controller checksum 599ddcab5fa06ed2ef02dcd577fef4b6',1448344008),(5967,'5d4a3aa7045957327e6fb756b7bcff6c',50,'loading controller from db',1448344009),(5968,'5d4a3aa7045957327e6fb756b7bcff6c',50,'setting controller status to 800',1448344009),(5969,'5d4a3aa7045957327e6fb756b7bcff6c',50,'setting controller status to 1000',1448344010),(5970,'5d4a3aa7045957327e6fb756b7bcff6c',50,'saving controller to db',1448344010),(5971,'ca1d293e9bed4511714f5e90b331770d',40,'instantiating backup controller ca1d293e9bed4511714f5e90b331770d',1448344010),(5972,'ca1d293e9bed4511714f5e90b331770d',50,'setting controller status to 100',1448344010),(5973,'ca1d293e9bed4511714f5e90b331770d',50,'loading controller plan',1448344010),(5974,'ca1d293e9bed4511714f5e90b331770d',50,'setting controller status to 300',1448344010),(5975,'ca1d293e9bed4511714f5e90b331770d',50,'applying plan defaults',1448344011),(5976,'ca1d293e9bed4511714f5e90b331770d',50,'setting controller status to 400',1448344011),(5977,'ca1d293e9bed4511714f5e90b331770d',50,'setting file inclusion to 0',1448344011),(5978,'ca1d293e9bed4511714f5e90b331770d',40,'checking plan security',1448344011),(5979,'ca1d293e9bed4511714f5e90b331770d',50,'setting controller status to 700',1448344011),(5980,'ca1d293e9bed4511714f5e90b331770d',50,'saving controller to db',1448344011),(5981,'ca1d293e9bed4511714f5e90b331770d',50,'calculating controller checksum 5b2782d0298171b6cebc9a987490a7ef',1448344011),(5982,'ca1d293e9bed4511714f5e90b331770d',50,'loading controller from db',1448344011),(5983,'ca1d293e9bed4511714f5e90b331770d',50,'setting controller status to 800',1448344011),(5984,'ca1d293e9bed4511714f5e90b331770d',50,'setting controller status to 1000',1448344013),(5985,'ca1d293e9bed4511714f5e90b331770d',50,'saving controller to db',1448344013),(5986,'297ec5332c7a534be21e06e67face1d5',40,'instantiating backup controller 297ec5332c7a534be21e06e67face1d5',1448344013),(5987,'297ec5332c7a534be21e06e67face1d5',50,'setting controller status to 100',1448344013),(5988,'297ec5332c7a534be21e06e67face1d5',50,'loading controller plan',1448344013),(5989,'297ec5332c7a534be21e06e67face1d5',50,'setting controller status to 300',1448344013),(5990,'297ec5332c7a534be21e06e67face1d5',50,'applying plan defaults',1448344013),(5991,'297ec5332c7a534be21e06e67face1d5',50,'setting controller status to 400',1448344013),(5992,'297ec5332c7a534be21e06e67face1d5',50,'setting file inclusion to 0',1448344013),(5993,'297ec5332c7a534be21e06e67face1d5',40,'checking plan security',1448344013),(5994,'297ec5332c7a534be21e06e67face1d5',50,'setting controller status to 700',1448344013),(5995,'297ec5332c7a534be21e06e67face1d5',50,'saving controller to db',1448344013),(5996,'297ec5332c7a534be21e06e67face1d5',50,'calculating controller checksum e3f37e6ae31d569611f00101bfe8d7d9',1448344013),(5997,'297ec5332c7a534be21e06e67face1d5',50,'loading controller from db',1448344014),(5998,'297ec5332c7a534be21e06e67face1d5',50,'setting controller status to 800',1448344014),(5999,'297ec5332c7a534be21e06e67face1d5',50,'setting controller status to 1000',1448344015),(6000,'297ec5332c7a534be21e06e67face1d5',50,'saving controller to db',1448344015),(6001,'289c43f7fc4da14331e89fa9844a433c',40,'instantiating backup controller 289c43f7fc4da14331e89fa9844a433c',1448344015),(6002,'289c43f7fc4da14331e89fa9844a433c',50,'setting controller status to 100',1448344015),(6003,'289c43f7fc4da14331e89fa9844a433c',50,'loading controller plan',1448344015),(6004,'289c43f7fc4da14331e89fa9844a433c',50,'setting controller status to 300',1448344015),(6005,'289c43f7fc4da14331e89fa9844a433c',50,'applying plan defaults',1448344015),(6006,'289c43f7fc4da14331e89fa9844a433c',50,'setting controller status to 400',1448344016),(6007,'289c43f7fc4da14331e89fa9844a433c',50,'setting file inclusion to 0',1448344016),(6008,'289c43f7fc4da14331e89fa9844a433c',40,'checking plan security',1448344016),(6009,'289c43f7fc4da14331e89fa9844a433c',50,'setting controller status to 700',1448344016),(6010,'289c43f7fc4da14331e89fa9844a433c',50,'saving controller to db',1448344016),(6011,'289c43f7fc4da14331e89fa9844a433c',50,'calculating controller checksum e971a2bcc58c94e6007f62d4e08bca43',1448344016),(6012,'289c43f7fc4da14331e89fa9844a433c',50,'loading controller from db',1448344016),(6013,'289c43f7fc4da14331e89fa9844a433c',50,'setting controller status to 800',1448344016),(6014,'289c43f7fc4da14331e89fa9844a433c',50,'setting controller status to 1000',1448344017),(6015,'289c43f7fc4da14331e89fa9844a433c',50,'saving controller to db',1448344017),(6016,'3346f0907748f6c84ffcf7227fb86535',40,'instantiating backup controller 3346f0907748f6c84ffcf7227fb86535',1448344018),(6017,'3346f0907748f6c84ffcf7227fb86535',50,'setting controller status to 100',1448344018),(6018,'3346f0907748f6c84ffcf7227fb86535',50,'loading controller plan',1448344018),(6019,'3346f0907748f6c84ffcf7227fb86535',50,'setting controller status to 300',1448344018),(6020,'3346f0907748f6c84ffcf7227fb86535',50,'applying plan defaults',1448344018),(6021,'3346f0907748f6c84ffcf7227fb86535',50,'setting controller status to 400',1448344018),(6022,'3346f0907748f6c84ffcf7227fb86535',50,'setting file inclusion to 0',1448344018),(6023,'3346f0907748f6c84ffcf7227fb86535',40,'checking plan security',1448344018),(6024,'3346f0907748f6c84ffcf7227fb86535',50,'setting controller status to 700',1448344018),(6025,'3346f0907748f6c84ffcf7227fb86535',50,'saving controller to db',1448344018),(6026,'3346f0907748f6c84ffcf7227fb86535',50,'calculating controller checksum aad0cc6895ca71d9f4459cf8e646dc05',1448344018),(6027,'3346f0907748f6c84ffcf7227fb86535',50,'loading controller from db',1448344018),(6028,'3346f0907748f6c84ffcf7227fb86535',50,'setting controller status to 800',1448344018),(6029,'3346f0907748f6c84ffcf7227fb86535',50,'setting controller status to 1000',1448344019),(6030,'3346f0907748f6c84ffcf7227fb86535',50,'saving controller to db',1448344020),(6031,'10921af92cf2b45ea59bdb8c2e03924e',40,'instantiating backup controller 10921af92cf2b45ea59bdb8c2e03924e',1448344020),(6032,'10921af92cf2b45ea59bdb8c2e03924e',50,'setting controller status to 100',1448344020),(6033,'10921af92cf2b45ea59bdb8c2e03924e',50,'loading controller plan',1448344020),(6034,'10921af92cf2b45ea59bdb8c2e03924e',50,'setting controller status to 300',1448344020),(6035,'10921af92cf2b45ea59bdb8c2e03924e',50,'applying plan defaults',1448344020),(6036,'10921af92cf2b45ea59bdb8c2e03924e',50,'setting controller status to 400',1448344020),(6037,'10921af92cf2b45ea59bdb8c2e03924e',50,'setting file inclusion to 0',1448344020),(6038,'10921af92cf2b45ea59bdb8c2e03924e',40,'checking plan security',1448344020),(6039,'10921af92cf2b45ea59bdb8c2e03924e',50,'setting controller status to 700',1448344020),(6040,'10921af92cf2b45ea59bdb8c2e03924e',50,'saving controller to db',1448344020),(6041,'10921af92cf2b45ea59bdb8c2e03924e',50,'calculating controller checksum 0f66d7361b78756d8af9398d9bc65c43',1448344020),(6042,'10921af92cf2b45ea59bdb8c2e03924e',50,'loading controller from db',1448344020),(6043,'10921af92cf2b45ea59bdb8c2e03924e',50,'setting controller status to 800',1448344020),(6044,'10921af92cf2b45ea59bdb8c2e03924e',50,'setting controller status to 1000',1448344022),(6045,'10921af92cf2b45ea59bdb8c2e03924e',50,'saving controller to db',1448344022),(6046,'0c81bc6d7a008038b201e983e71b310a',40,'instantiating backup controller 0c81bc6d7a008038b201e983e71b310a',1448344023),(6047,'0c81bc6d7a008038b201e983e71b310a',50,'setting controller status to 100',1448344023),(6048,'0c81bc6d7a008038b201e983e71b310a',50,'loading controller plan',1448344023),(6049,'0c81bc6d7a008038b201e983e71b310a',50,'setting controller status to 300',1448344023),(6050,'0c81bc6d7a008038b201e983e71b310a',50,'applying plan defaults',1448344023),(6051,'0c81bc6d7a008038b201e983e71b310a',50,'setting controller status to 400',1448344023),(6052,'0c81bc6d7a008038b201e983e71b310a',50,'setting file inclusion to 0',1448344023),(6053,'0c81bc6d7a008038b201e983e71b310a',40,'checking plan security',1448344023),(6054,'0c81bc6d7a008038b201e983e71b310a',50,'setting controller status to 700',1448344023),(6055,'0c81bc6d7a008038b201e983e71b310a',50,'saving controller to db',1448344023),(6056,'0c81bc6d7a008038b201e983e71b310a',50,'calculating controller checksum 81c5424d964e2af73d77580b791d0903',1448344023),(6057,'0c81bc6d7a008038b201e983e71b310a',50,'loading controller from db',1448344023),(6058,'0c81bc6d7a008038b201e983e71b310a',50,'setting controller status to 800',1448344024),(6059,'0c81bc6d7a008038b201e983e71b310a',50,'setting controller status to 1000',1448344025),(6060,'0c81bc6d7a008038b201e983e71b310a',50,'saving controller to db',1448344025),(6061,'01720aa91d2dbbb42dd36bf43d822ed0',40,'instantiating backup controller 01720aa91d2dbbb42dd36bf43d822ed0',1448344025),(6062,'01720aa91d2dbbb42dd36bf43d822ed0',50,'setting controller status to 100',1448344025),(6063,'01720aa91d2dbbb42dd36bf43d822ed0',50,'loading controller plan',1448344025),(6064,'01720aa91d2dbbb42dd36bf43d822ed0',50,'setting controller status to 300',1448344026),(6065,'01720aa91d2dbbb42dd36bf43d822ed0',50,'applying plan defaults',1448344026),(6066,'01720aa91d2dbbb42dd36bf43d822ed0',50,'setting controller status to 400',1448344026),(6067,'01720aa91d2dbbb42dd36bf43d822ed0',50,'setting file inclusion to 0',1448344026),(6068,'01720aa91d2dbbb42dd36bf43d822ed0',40,'checking plan security',1448344026),(6069,'01720aa91d2dbbb42dd36bf43d822ed0',50,'setting controller status to 700',1448344026),(6070,'01720aa91d2dbbb42dd36bf43d822ed0',50,'saving controller to db',1448344026),(6071,'01720aa91d2dbbb42dd36bf43d822ed0',50,'calculating controller checksum 719e18f67855fa1791fd77290054c137',1448344026),(6072,'01720aa91d2dbbb42dd36bf43d822ed0',50,'loading controller from db',1448344026),(6073,'01720aa91d2dbbb42dd36bf43d822ed0',50,'setting controller status to 800',1448344026),(6074,'01720aa91d2dbbb42dd36bf43d822ed0',50,'setting controller status to 1000',1448344027),(6075,'01720aa91d2dbbb42dd36bf43d822ed0',50,'saving controller to db',1448344027),(6076,'3a26f763ce93ad1c568bc5fa1dc17fd1',40,'instantiating backup controller 3a26f763ce93ad1c568bc5fa1dc17fd1',1448344027),(6077,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'setting controller status to 100',1448344027),(6078,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'loading controller plan',1448344028),(6079,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'setting controller status to 300',1448344028),(6080,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'applying plan defaults',1448344028),(6081,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'setting controller status to 400',1448344028),(6082,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'setting file inclusion to 0',1448344028),(6083,'3a26f763ce93ad1c568bc5fa1dc17fd1',40,'checking plan security',1448344028),(6084,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'setting controller status to 700',1448344028),(6085,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'saving controller to db',1448344028),(6086,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'calculating controller checksum e6b80e24754e31d1169e42616963c82b',1448344028),(6087,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'loading controller from db',1448344028),(6088,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'setting controller status to 800',1448344028),(6089,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'setting controller status to 1000',1448344030),(6090,'3a26f763ce93ad1c568bc5fa1dc17fd1',50,'saving controller to db',1448344030),(6091,'b7ca25cd976ae162dad3210c39c9867c',40,'instantiating backup controller b7ca25cd976ae162dad3210c39c9867c',1448344031),(6092,'b7ca25cd976ae162dad3210c39c9867c',50,'setting controller status to 100',1448344031),(6093,'b7ca25cd976ae162dad3210c39c9867c',50,'loading controller plan',1448344031),(6094,'b7ca25cd976ae162dad3210c39c9867c',50,'setting controller status to 300',1448344031),(6095,'b7ca25cd976ae162dad3210c39c9867c',50,'applying plan defaults',1448344031),(6096,'b7ca25cd976ae162dad3210c39c9867c',50,'setting controller status to 400',1448344031),(6097,'b7ca25cd976ae162dad3210c39c9867c',50,'setting file inclusion to 0',1448344031),(6098,'b7ca25cd976ae162dad3210c39c9867c',40,'checking plan security',1448344031),(6099,'b7ca25cd976ae162dad3210c39c9867c',50,'setting controller status to 700',1448344031),(6100,'b7ca25cd976ae162dad3210c39c9867c',50,'saving controller to db',1448344031),(6101,'b7ca25cd976ae162dad3210c39c9867c',50,'calculating controller checksum 239a4f1c450eaec79edce39d45bff742',1448344031),(6102,'b7ca25cd976ae162dad3210c39c9867c',50,'loading controller from db',1448344031),(6103,'b7ca25cd976ae162dad3210c39c9867c',50,'setting controller status to 800',1448344031),(6104,'b7ca25cd976ae162dad3210c39c9867c',50,'setting controller status to 1000',1448344033),(6105,'b7ca25cd976ae162dad3210c39c9867c',50,'saving controller to db',1448344033),(6106,'5068724866d31309db424f511874eea3',40,'instantiating backup controller 5068724866d31309db424f511874eea3',1448344033),(6107,'5068724866d31309db424f511874eea3',50,'setting controller status to 100',1448344033),(6108,'5068724866d31309db424f511874eea3',50,'loading controller plan',1448344034),(6109,'5068724866d31309db424f511874eea3',50,'setting controller status to 300',1448344034),(6110,'5068724866d31309db424f511874eea3',50,'applying plan defaults',1448344034),(6111,'5068724866d31309db424f511874eea3',50,'setting controller status to 400',1448344034),(6112,'5068724866d31309db424f511874eea3',50,'setting file inclusion to 0',1448344034),(6113,'5068724866d31309db424f511874eea3',40,'checking plan security',1448344034),(6114,'5068724866d31309db424f511874eea3',50,'setting controller status to 700',1448344034),(6115,'5068724866d31309db424f511874eea3',50,'saving controller to db',1448344034),(6116,'5068724866d31309db424f511874eea3',50,'calculating controller checksum 6cef873b207cbd35540ac0d43639998a',1448344034),(6117,'5068724866d31309db424f511874eea3',50,'loading controller from db',1448344034),(6118,'5068724866d31309db424f511874eea3',50,'setting controller status to 800',1448344034),(6119,'5068724866d31309db424f511874eea3',50,'setting controller status to 1000',1448344035),(6120,'5068724866d31309db424f511874eea3',50,'saving controller to db',1448344035),(6121,'c59e29be7da18206c46e06b8b0348860',40,'instantiating backup controller c59e29be7da18206c46e06b8b0348860',1448344035),(6122,'c59e29be7da18206c46e06b8b0348860',50,'setting controller status to 100',1448344035),(6123,'c59e29be7da18206c46e06b8b0348860',50,'loading controller plan',1448344035),(6124,'c59e29be7da18206c46e06b8b0348860',50,'setting controller status to 300',1448344036),(6125,'c59e29be7da18206c46e06b8b0348860',50,'applying plan defaults',1448344036),(6126,'c59e29be7da18206c46e06b8b0348860',50,'setting controller status to 400',1448344036),(6127,'c59e29be7da18206c46e06b8b0348860',50,'setting file inclusion to 0',1448344036),(6128,'c59e29be7da18206c46e06b8b0348860',40,'checking plan security',1448344036),(6129,'c59e29be7da18206c46e06b8b0348860',50,'setting controller status to 700',1448344036),(6130,'c59e29be7da18206c46e06b8b0348860',50,'saving controller to db',1448344036),(6131,'c59e29be7da18206c46e06b8b0348860',50,'calculating controller checksum 2df0f1930466e1ab969e7aabab43b80f',1448344036),(6132,'c59e29be7da18206c46e06b8b0348860',50,'loading controller from db',1448344036),(6133,'c59e29be7da18206c46e06b8b0348860',50,'setting controller status to 800',1448344036),(6134,'c59e29be7da18206c46e06b8b0348860',50,'setting controller status to 1000',1448344037),(6135,'c59e29be7da18206c46e06b8b0348860',50,'saving controller to db',1448344037),(6136,'57f335f008315e5ccc8ca09deba34d03',40,'instantiating backup controller 57f335f008315e5ccc8ca09deba34d03',1448344037),(6137,'57f335f008315e5ccc8ca09deba34d03',50,'setting controller status to 100',1448344037),(6138,'57f335f008315e5ccc8ca09deba34d03',50,'loading controller plan',1448344037),(6139,'57f335f008315e5ccc8ca09deba34d03',50,'setting controller status to 300',1448344038),(6140,'57f335f008315e5ccc8ca09deba34d03',50,'applying plan defaults',1448344038),(6141,'57f335f008315e5ccc8ca09deba34d03',50,'setting controller status to 400',1448344038),(6142,'57f335f008315e5ccc8ca09deba34d03',50,'setting file inclusion to 0',1448344038),(6143,'57f335f008315e5ccc8ca09deba34d03',40,'checking plan security',1448344038),(6144,'57f335f008315e5ccc8ca09deba34d03',50,'setting controller status to 700',1448344038),(6145,'57f335f008315e5ccc8ca09deba34d03',50,'saving controller to db',1448344038),(6146,'57f335f008315e5ccc8ca09deba34d03',50,'calculating controller checksum ca394bc5eb9cdc5340f5142abef8bc4f',1448344038),(6147,'57f335f008315e5ccc8ca09deba34d03',50,'loading controller from db',1448344038),(6148,'57f335f008315e5ccc8ca09deba34d03',50,'setting controller status to 800',1448344038),(6149,'57f335f008315e5ccc8ca09deba34d03',50,'setting controller status to 1000',1448344039),(6150,'57f335f008315e5ccc8ca09deba34d03',50,'saving controller to db',1448344039),(6151,'475a141833d7eb906b8ba5f095f499e2',40,'instantiating backup controller 475a141833d7eb906b8ba5f095f499e2',1448344039),(6152,'475a141833d7eb906b8ba5f095f499e2',50,'setting controller status to 100',1448344039),(6153,'475a141833d7eb906b8ba5f095f499e2',50,'loading controller plan',1448344039),(6154,'475a141833d7eb906b8ba5f095f499e2',50,'setting controller status to 300',1448344039),(6155,'475a141833d7eb906b8ba5f095f499e2',50,'applying plan defaults',1448344039),(6156,'475a141833d7eb906b8ba5f095f499e2',50,'setting controller status to 400',1448344039),(6157,'475a141833d7eb906b8ba5f095f499e2',50,'setting file inclusion to 0',1448344039),(6158,'475a141833d7eb906b8ba5f095f499e2',40,'checking plan security',1448344039),(6159,'475a141833d7eb906b8ba5f095f499e2',50,'setting controller status to 700',1448344039),(6160,'475a141833d7eb906b8ba5f095f499e2',50,'saving controller to db',1448344039),(6161,'475a141833d7eb906b8ba5f095f499e2',50,'calculating controller checksum 7503b5b1ddf9b5b1a170d9076cb49ef7',1448344039),(6162,'475a141833d7eb906b8ba5f095f499e2',50,'loading controller from db',1448344040),(6163,'475a141833d7eb906b8ba5f095f499e2',50,'setting controller status to 800',1448344040),(6164,'475a141833d7eb906b8ba5f095f499e2',50,'setting controller status to 1000',1448344041),(6165,'475a141833d7eb906b8ba5f095f499e2',50,'saving controller to db',1448344041),(6166,'d5e99339d7e070912acb48f621ce5433',40,'instantiating backup controller d5e99339d7e070912acb48f621ce5433',1448344041),(6167,'d5e99339d7e070912acb48f621ce5433',50,'setting controller status to 100',1448344041),(6168,'d5e99339d7e070912acb48f621ce5433',50,'loading controller plan',1448344041),(6169,'d5e99339d7e070912acb48f621ce5433',50,'setting controller status to 300',1448344041),(6170,'d5e99339d7e070912acb48f621ce5433',50,'applying plan defaults',1448344041),(6171,'d5e99339d7e070912acb48f621ce5433',50,'setting controller status to 400',1448344042),(6172,'d5e99339d7e070912acb48f621ce5433',50,'setting file inclusion to 0',1448344042),(6173,'d5e99339d7e070912acb48f621ce5433',40,'checking plan security',1448344042),(6174,'d5e99339d7e070912acb48f621ce5433',50,'setting controller status to 700',1448344042),(6175,'d5e99339d7e070912acb48f621ce5433',50,'saving controller to db',1448344042),(6176,'d5e99339d7e070912acb48f621ce5433',50,'calculating controller checksum 196cb2ae6c8d1fab711fd0ef96aba4e5',1448344042),(6177,'d5e99339d7e070912acb48f621ce5433',50,'loading controller from db',1448344042),(6178,'d5e99339d7e070912acb48f621ce5433',50,'setting controller status to 800',1448344042),(6179,'d5e99339d7e070912acb48f621ce5433',50,'setting controller status to 1000',1448344043),(6180,'d5e99339d7e070912acb48f621ce5433',50,'saving controller to db',1448344043),(6181,'dad968608622320d93ada9bed3b94c04',40,'instantiating backup controller dad968608622320d93ada9bed3b94c04',1448344043),(6182,'dad968608622320d93ada9bed3b94c04',50,'setting controller status to 100',1448344043),(6183,'dad968608622320d93ada9bed3b94c04',50,'loading controller plan',1448344043),(6184,'dad968608622320d93ada9bed3b94c04',50,'setting controller status to 300',1448344043),(6185,'dad968608622320d93ada9bed3b94c04',50,'applying plan defaults',1448344043),(6186,'dad968608622320d93ada9bed3b94c04',50,'setting controller status to 400',1448344043),(6187,'dad968608622320d93ada9bed3b94c04',50,'setting file inclusion to 0',1448344043),(6188,'dad968608622320d93ada9bed3b94c04',40,'checking plan security',1448344043),(6189,'dad968608622320d93ada9bed3b94c04',50,'setting controller status to 700',1448344043),(6190,'dad968608622320d93ada9bed3b94c04',50,'saving controller to db',1448344044),(6191,'dad968608622320d93ada9bed3b94c04',50,'calculating controller checksum 103809df38b7e9c403a0121b1ab23983',1448344044),(6192,'dad968608622320d93ada9bed3b94c04',50,'loading controller from db',1448344044),(6193,'dad968608622320d93ada9bed3b94c04',50,'setting controller status to 800',1448344044),(6194,'dad968608622320d93ada9bed3b94c04',50,'setting controller status to 1000',1448344045),(6195,'dad968608622320d93ada9bed3b94c04',50,'saving controller to db',1448344045),(6196,'3b41e7fd1130c3b94fc826723009a978',40,'instantiating backup controller 3b41e7fd1130c3b94fc826723009a978',1448344045),(6197,'3b41e7fd1130c3b94fc826723009a978',50,'setting controller status to 100',1448344045),(6198,'3b41e7fd1130c3b94fc826723009a978',50,'loading controller plan',1448344045),(6199,'3b41e7fd1130c3b94fc826723009a978',50,'setting controller status to 300',1448344045),(6200,'3b41e7fd1130c3b94fc826723009a978',50,'applying plan defaults',1448344046),(6201,'3b41e7fd1130c3b94fc826723009a978',50,'setting controller status to 400',1448344046),(6202,'3b41e7fd1130c3b94fc826723009a978',50,'setting file inclusion to 0',1448344046),(6203,'3b41e7fd1130c3b94fc826723009a978',40,'checking plan security',1448344046),(6204,'3b41e7fd1130c3b94fc826723009a978',50,'setting controller status to 700',1448344046),(6205,'3b41e7fd1130c3b94fc826723009a978',50,'saving controller to db',1448344046),(6206,'3b41e7fd1130c3b94fc826723009a978',50,'calculating controller checksum fccfc09336d0c27606de1169d5ae990f',1448344046),(6207,'3b41e7fd1130c3b94fc826723009a978',50,'loading controller from db',1448344046),(6208,'3b41e7fd1130c3b94fc826723009a978',50,'setting controller status to 800',1448344046),(6209,'3b41e7fd1130c3b94fc826723009a978',50,'setting controller status to 1000',1448344047),(6210,'3b41e7fd1130c3b94fc826723009a978',50,'saving controller to db',1448344047),(6211,'622ae73a243c8342007ac5105df55a0e',40,'instantiating backup controller 622ae73a243c8342007ac5105df55a0e',1448344047),(6212,'622ae73a243c8342007ac5105df55a0e',50,'setting controller status to 100',1448344047),(6213,'622ae73a243c8342007ac5105df55a0e',50,'loading controller plan',1448344047),(6214,'622ae73a243c8342007ac5105df55a0e',50,'setting controller status to 300',1448344048),(6215,'622ae73a243c8342007ac5105df55a0e',50,'applying plan defaults',1448344048),(6216,'622ae73a243c8342007ac5105df55a0e',50,'setting controller status to 400',1448344048),(6217,'622ae73a243c8342007ac5105df55a0e',50,'setting file inclusion to 0',1448344048),(6218,'622ae73a243c8342007ac5105df55a0e',40,'checking plan security',1448344048),(6219,'622ae73a243c8342007ac5105df55a0e',50,'setting controller status to 700',1448344048),(6220,'622ae73a243c8342007ac5105df55a0e',50,'saving controller to db',1448344048),(6221,'622ae73a243c8342007ac5105df55a0e',50,'calculating controller checksum be526fded0a46bc68c9d602ecb623567',1448344048),(6222,'622ae73a243c8342007ac5105df55a0e',50,'loading controller from db',1448344048),(6223,'622ae73a243c8342007ac5105df55a0e',50,'setting controller status to 800',1448344048),(6224,'622ae73a243c8342007ac5105df55a0e',50,'setting controller status to 1000',1448344050),(6225,'622ae73a243c8342007ac5105df55a0e',50,'saving controller to db',1448344050),(6226,'89846df562e3c04bb070a84226231566',40,'instantiating backup controller 89846df562e3c04bb070a84226231566',1448344050),(6227,'89846df562e3c04bb070a84226231566',50,'setting controller status to 100',1448344050),(6228,'89846df562e3c04bb070a84226231566',50,'loading controller plan',1448344050),(6229,'89846df562e3c04bb070a84226231566',50,'setting controller status to 300',1448344050),(6230,'89846df562e3c04bb070a84226231566',50,'applying plan defaults',1448344050),(6231,'89846df562e3c04bb070a84226231566',50,'setting controller status to 400',1448344050),(6232,'89846df562e3c04bb070a84226231566',50,'setting file inclusion to 0',1448344050),(6233,'89846df562e3c04bb070a84226231566',40,'checking plan security',1448344050),(6234,'89846df562e3c04bb070a84226231566',50,'setting controller status to 700',1448344050),(6235,'89846df562e3c04bb070a84226231566',50,'saving controller to db',1448344050),(6236,'89846df562e3c04bb070a84226231566',50,'calculating controller checksum 9fd13aeb092952c9980df1d0ab1f9dd5',1448344050),(6237,'89846df562e3c04bb070a84226231566',50,'loading controller from db',1448344050),(6238,'89846df562e3c04bb070a84226231566',50,'setting controller status to 800',1448344050),(6239,'89846df562e3c04bb070a84226231566',50,'setting controller status to 1000',1448344052),(6240,'89846df562e3c04bb070a84226231566',50,'saving controller to db',1448344052),(6241,'f9306071f0c7ae6d05318b53c421176e',40,'instantiating backup controller f9306071f0c7ae6d05318b53c421176e',1448344052),(6242,'f9306071f0c7ae6d05318b53c421176e',50,'setting controller status to 100',1448344052),(6243,'f9306071f0c7ae6d05318b53c421176e',50,'loading controller plan',1448344052),(6244,'f9306071f0c7ae6d05318b53c421176e',50,'setting controller status to 300',1448344052),(6245,'f9306071f0c7ae6d05318b53c421176e',50,'applying plan defaults',1448344053),(6246,'f9306071f0c7ae6d05318b53c421176e',50,'setting controller status to 400',1448344053),(6247,'f9306071f0c7ae6d05318b53c421176e',50,'setting file inclusion to 0',1448344053),(6248,'f9306071f0c7ae6d05318b53c421176e',40,'checking plan security',1448344053),(6249,'f9306071f0c7ae6d05318b53c421176e',50,'setting controller status to 700',1448344053),(6250,'f9306071f0c7ae6d05318b53c421176e',50,'saving controller to db',1448344053),(6251,'f9306071f0c7ae6d05318b53c421176e',50,'calculating controller checksum 78f745a005b15a4194318358dcb4a37d',1448344053),(6252,'f9306071f0c7ae6d05318b53c421176e',50,'loading controller from db',1448344053),(6253,'f9306071f0c7ae6d05318b53c421176e',50,'setting controller status to 800',1448344053),(6254,'f9306071f0c7ae6d05318b53c421176e',50,'setting controller status to 1000',1448344055),(6255,'f9306071f0c7ae6d05318b53c421176e',50,'saving controller to db',1448344055),(6256,'185aae3e583fa6e2410df602de7edd09',40,'instantiating backup controller 185aae3e583fa6e2410df602de7edd09',1448344055),(6257,'185aae3e583fa6e2410df602de7edd09',50,'setting controller status to 100',1448344055),(6258,'185aae3e583fa6e2410df602de7edd09',50,'loading controller plan',1448344055),(6259,'185aae3e583fa6e2410df602de7edd09',50,'setting controller status to 300',1448344055),(6260,'185aae3e583fa6e2410df602de7edd09',50,'applying plan defaults',1448344055),(6261,'185aae3e583fa6e2410df602de7edd09',50,'setting controller status to 400',1448344055),(6262,'185aae3e583fa6e2410df602de7edd09',50,'setting file inclusion to 0',1448344055),(6263,'185aae3e583fa6e2410df602de7edd09',40,'checking plan security',1448344055),(6264,'185aae3e583fa6e2410df602de7edd09',50,'setting controller status to 700',1448344055),(6265,'185aae3e583fa6e2410df602de7edd09',50,'saving controller to db',1448344055),(6266,'185aae3e583fa6e2410df602de7edd09',50,'calculating controller checksum 5863aaf8fe60363fcff82e5f05bd703a',1448344055),(6267,'185aae3e583fa6e2410df602de7edd09',50,'loading controller from db',1448344056),(6268,'185aae3e583fa6e2410df602de7edd09',50,'setting controller status to 800',1448344056),(6269,'185aae3e583fa6e2410df602de7edd09',50,'setting controller status to 1000',1448344057),(6270,'185aae3e583fa6e2410df602de7edd09',50,'saving controller to db',1448344057),(6271,'3231474277c4649d0e634728bc3ff1bd',40,'instantiating backup controller 3231474277c4649d0e634728bc3ff1bd',1448344057),(6272,'3231474277c4649d0e634728bc3ff1bd',50,'setting controller status to 100',1448344057),(6273,'3231474277c4649d0e634728bc3ff1bd',50,'loading controller plan',1448344057),(6274,'3231474277c4649d0e634728bc3ff1bd',50,'setting controller status to 300',1448344057),(6275,'3231474277c4649d0e634728bc3ff1bd',50,'applying plan defaults',1448344057),(6276,'3231474277c4649d0e634728bc3ff1bd',50,'setting controller status to 400',1448344057),(6277,'3231474277c4649d0e634728bc3ff1bd',50,'setting file inclusion to 0',1448344057),(6278,'3231474277c4649d0e634728bc3ff1bd',40,'checking plan security',1448344058),(6279,'3231474277c4649d0e634728bc3ff1bd',50,'setting controller status to 700',1448344058),(6280,'3231474277c4649d0e634728bc3ff1bd',50,'saving controller to db',1448344058),(6281,'3231474277c4649d0e634728bc3ff1bd',50,'calculating controller checksum b6dc0ea48a7e125d3a05a4844b124c6c',1448344058),(6282,'3231474277c4649d0e634728bc3ff1bd',50,'loading controller from db',1448344058),(6283,'3231474277c4649d0e634728bc3ff1bd',50,'setting controller status to 800',1448344058),(6284,'3231474277c4649d0e634728bc3ff1bd',50,'setting controller status to 1000',1448344059),(6285,'3231474277c4649d0e634728bc3ff1bd',50,'saving controller to db',1448344059),(6286,'3f55efdfc0f619bedf928f60d7f13bd6',40,'instantiating backup controller 3f55efdfc0f619bedf928f60d7f13bd6',1448344059),(6287,'3f55efdfc0f619bedf928f60d7f13bd6',50,'setting controller status to 100',1448344059),(6288,'3f55efdfc0f619bedf928f60d7f13bd6',50,'loading controller plan',1448344059),(6289,'3f55efdfc0f619bedf928f60d7f13bd6',50,'setting controller status to 300',1448344060),(6290,'3f55efdfc0f619bedf928f60d7f13bd6',50,'applying plan defaults',1448344060),(6291,'3f55efdfc0f619bedf928f60d7f13bd6',50,'setting controller status to 400',1448344060),(6292,'3f55efdfc0f619bedf928f60d7f13bd6',50,'setting file inclusion to 0',1448344060),(6293,'3f55efdfc0f619bedf928f60d7f13bd6',40,'checking plan security',1448344060),(6294,'3f55efdfc0f619bedf928f60d7f13bd6',50,'setting controller status to 700',1448344060),(6295,'3f55efdfc0f619bedf928f60d7f13bd6',50,'saving controller to db',1448344060),(6296,'3f55efdfc0f619bedf928f60d7f13bd6',50,'calculating controller checksum 31bf6afb4cdcd27e8941a4126f1bb508',1448344060),(6297,'3f55efdfc0f619bedf928f60d7f13bd6',50,'loading controller from db',1448344060),(6298,'3f55efdfc0f619bedf928f60d7f13bd6',50,'setting controller status to 800',1448344060),(6299,'3f55efdfc0f619bedf928f60d7f13bd6',50,'setting controller status to 1000',1448344061),(6300,'3f55efdfc0f619bedf928f60d7f13bd6',50,'saving controller to db',1448344061),(6301,'788aef90dd21f6f987125a3af3e3e6f1',40,'instantiating backup controller 788aef90dd21f6f987125a3af3e3e6f1',1448344061),(6302,'788aef90dd21f6f987125a3af3e3e6f1',50,'setting controller status to 100',1448344061),(6303,'788aef90dd21f6f987125a3af3e3e6f1',50,'loading controller plan',1448344061),(6304,'788aef90dd21f6f987125a3af3e3e6f1',50,'setting controller status to 300',1448344061),(6305,'788aef90dd21f6f987125a3af3e3e6f1',50,'applying plan defaults',1448344061),(6306,'788aef90dd21f6f987125a3af3e3e6f1',50,'setting controller status to 400',1448344061),(6307,'788aef90dd21f6f987125a3af3e3e6f1',50,'setting file inclusion to 0',1448344061),(6308,'788aef90dd21f6f987125a3af3e3e6f1',40,'checking plan security',1448344061),(6309,'788aef90dd21f6f987125a3af3e3e6f1',50,'setting controller status to 700',1448344061),(6310,'788aef90dd21f6f987125a3af3e3e6f1',50,'saving controller to db',1448344062),(6311,'788aef90dd21f6f987125a3af3e3e6f1',50,'calculating controller checksum b7406c9f625ae9a844c5698b49466394',1448344062),(6312,'788aef90dd21f6f987125a3af3e3e6f1',50,'loading controller from db',1448344062),(6313,'788aef90dd21f6f987125a3af3e3e6f1',50,'setting controller status to 800',1448344062),(6314,'788aef90dd21f6f987125a3af3e3e6f1',50,'setting controller status to 1000',1448344063),(6315,'788aef90dd21f6f987125a3af3e3e6f1',50,'saving controller to db',1448344063),(6316,'8d450ac2fdc4d16c6c5255ead8b63e3b',40,'instantiating backup controller 8d450ac2fdc4d16c6c5255ead8b63e3b',1448344063),(6317,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'setting controller status to 100',1448344063),(6318,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'loading controller plan',1448344063),(6319,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'setting controller status to 300',1448344063),(6320,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'applying plan defaults',1448344063),(6321,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'setting controller status to 400',1448344063),(6322,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'setting file inclusion to 0',1448344063),(6323,'8d450ac2fdc4d16c6c5255ead8b63e3b',40,'checking plan security',1448344063),(6324,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'setting controller status to 700',1448344063),(6325,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'saving controller to db',1448344063),(6326,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'calculating controller checksum 4010eac0a6a1bf584c8184c454a74c9c',1448344063),(6327,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'loading controller from db',1448344064),(6328,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'setting controller status to 800',1448344064),(6329,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'setting controller status to 1000',1448344065),(6330,'8d450ac2fdc4d16c6c5255ead8b63e3b',50,'saving controller to db',1448344065),(6331,'ee3ebb25e8b52229fa7fbc539367ae0b',40,'instantiating backup controller ee3ebb25e8b52229fa7fbc539367ae0b',1448344066),(6332,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'setting controller status to 100',1448344066),(6333,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'loading controller plan',1448344066),(6334,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'setting controller status to 300',1448344066),(6335,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'applying plan defaults',1448344066),(6336,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'setting controller status to 400',1448344066),(6337,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'setting file inclusion to 0',1448344066),(6338,'ee3ebb25e8b52229fa7fbc539367ae0b',40,'checking plan security',1448344066),(6339,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'setting controller status to 700',1448344066),(6340,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'saving controller to db',1448344066),(6341,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'calculating controller checksum 9bcce58c9f40cef7c0da277fc27d6ee0',1448344066),(6342,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'loading controller from db',1448344067),(6343,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'setting controller status to 800',1448344067),(6344,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'setting controller status to 1000',1448344068),(6345,'ee3ebb25e8b52229fa7fbc539367ae0b',50,'saving controller to db',1448344068),(6346,'a66257ad06b3dd7b7b3a8cce16401fad',40,'instantiating backup controller a66257ad06b3dd7b7b3a8cce16401fad',1448344068),(6347,'a66257ad06b3dd7b7b3a8cce16401fad',50,'setting controller status to 100',1448344068),(6348,'a66257ad06b3dd7b7b3a8cce16401fad',50,'loading controller plan',1448344068),(6349,'a66257ad06b3dd7b7b3a8cce16401fad',50,'setting controller status to 300',1448344068),(6350,'a66257ad06b3dd7b7b3a8cce16401fad',50,'applying plan defaults',1448344068),(6351,'a66257ad06b3dd7b7b3a8cce16401fad',50,'setting controller status to 400',1448344068),(6352,'a66257ad06b3dd7b7b3a8cce16401fad',50,'setting file inclusion to 0',1448344068),(6353,'a66257ad06b3dd7b7b3a8cce16401fad',40,'checking plan security',1448344068),(6354,'a66257ad06b3dd7b7b3a8cce16401fad',50,'setting controller status to 700',1448344068),(6355,'a66257ad06b3dd7b7b3a8cce16401fad',50,'saving controller to db',1448344068),(6356,'a66257ad06b3dd7b7b3a8cce16401fad',50,'calculating controller checksum 8c336206cf1036a7e8ad92f4706003c6',1448344068),(6357,'a66257ad06b3dd7b7b3a8cce16401fad',50,'loading controller from db',1448344068),(6358,'a66257ad06b3dd7b7b3a8cce16401fad',50,'setting controller status to 800',1448344068),(6359,'a66257ad06b3dd7b7b3a8cce16401fad',50,'setting controller status to 1000',1448344070),(6360,'a66257ad06b3dd7b7b3a8cce16401fad',50,'saving controller to db',1448344070),(6361,'0df5b23787b16b12ce4859db1a4becb1',40,'instantiating backup controller 0df5b23787b16b12ce4859db1a4becb1',1448344070),(6362,'0df5b23787b16b12ce4859db1a4becb1',50,'setting controller status to 100',1448344070),(6363,'0df5b23787b16b12ce4859db1a4becb1',50,'loading controller plan',1448344070),(6364,'0df5b23787b16b12ce4859db1a4becb1',50,'setting controller status to 300',1448344070),(6365,'0df5b23787b16b12ce4859db1a4becb1',50,'applying plan defaults',1448344070),(6366,'0df5b23787b16b12ce4859db1a4becb1',50,'setting controller status to 400',1448344070),(6367,'0df5b23787b16b12ce4859db1a4becb1',50,'setting file inclusion to 0',1448344071),(6368,'0df5b23787b16b12ce4859db1a4becb1',40,'checking plan security',1448344071),(6369,'0df5b23787b16b12ce4859db1a4becb1',50,'setting controller status to 700',1448344071),(6370,'0df5b23787b16b12ce4859db1a4becb1',50,'saving controller to db',1448344071),(6371,'0df5b23787b16b12ce4859db1a4becb1',50,'calculating controller checksum 2e024666ad70622e68f95b25a40d65f3',1448344071),(6372,'0df5b23787b16b12ce4859db1a4becb1',50,'loading controller from db',1448344071),(6373,'0df5b23787b16b12ce4859db1a4becb1',50,'setting controller status to 800',1448344071),(6374,'0df5b23787b16b12ce4859db1a4becb1',50,'setting controller status to 1000',1448344072),(6375,'0df5b23787b16b12ce4859db1a4becb1',50,'saving controller to db',1448344072),(6376,'1a556e804ebab8c707974d93a872ceae',40,'instantiating backup controller 1a556e804ebab8c707974d93a872ceae',1448344072),(6377,'1a556e804ebab8c707974d93a872ceae',50,'setting controller status to 100',1448344073),(6378,'1a556e804ebab8c707974d93a872ceae',50,'loading controller plan',1448344073),(6379,'1a556e804ebab8c707974d93a872ceae',50,'setting controller status to 300',1448344073),(6380,'1a556e804ebab8c707974d93a872ceae',50,'applying plan defaults',1448344073),(6381,'1a556e804ebab8c707974d93a872ceae',50,'setting controller status to 400',1448344073),(6382,'1a556e804ebab8c707974d93a872ceae',50,'setting file inclusion to 0',1448344073),(6383,'1a556e804ebab8c707974d93a872ceae',40,'checking plan security',1448344073),(6384,'1a556e804ebab8c707974d93a872ceae',50,'setting controller status to 700',1448344073),(6385,'1a556e804ebab8c707974d93a872ceae',50,'saving controller to db',1448344073),(6386,'1a556e804ebab8c707974d93a872ceae',50,'calculating controller checksum 90f81160701a67f72abb61546d724861',1448344073),(6387,'1a556e804ebab8c707974d93a872ceae',50,'loading controller from db',1448344073),(6388,'1a556e804ebab8c707974d93a872ceae',50,'setting controller status to 800',1448344073),(6389,'1a556e804ebab8c707974d93a872ceae',50,'setting controller status to 1000',1448344074),(6390,'1a556e804ebab8c707974d93a872ceae',50,'saving controller to db',1448344074),(6391,'a035234abb976d4ded5f2ae72954b566',40,'instantiating backup controller a035234abb976d4ded5f2ae72954b566',1448344074),(6392,'a035234abb976d4ded5f2ae72954b566',50,'setting controller status to 100',1448344074),(6393,'a035234abb976d4ded5f2ae72954b566',50,'loading controller plan',1448344075),(6394,'a035234abb976d4ded5f2ae72954b566',50,'setting controller status to 300',1448344075),(6395,'a035234abb976d4ded5f2ae72954b566',50,'applying plan defaults',1448344075),(6396,'a035234abb976d4ded5f2ae72954b566',50,'setting controller status to 400',1448344075),(6397,'a035234abb976d4ded5f2ae72954b566',50,'setting file inclusion to 0',1448344075),(6398,'a035234abb976d4ded5f2ae72954b566',40,'checking plan security',1448344075),(6399,'a035234abb976d4ded5f2ae72954b566',50,'setting controller status to 700',1448344075),(6400,'a035234abb976d4ded5f2ae72954b566',50,'saving controller to db',1448344075),(6401,'a035234abb976d4ded5f2ae72954b566',50,'calculating controller checksum bc54b98037e19895d3aab6097634ece8',1448344075),(6402,'a035234abb976d4ded5f2ae72954b566',50,'loading controller from db',1448344075),(6403,'a035234abb976d4ded5f2ae72954b566',50,'setting controller status to 800',1448344075),(6404,'a035234abb976d4ded5f2ae72954b566',50,'setting controller status to 1000',1448344076),(6405,'a035234abb976d4ded5f2ae72954b566',50,'saving controller to db',1448344077),(6406,'6b31e73844a7911884826dbf1bb8d9c8',40,'instantiating backup controller 6b31e73844a7911884826dbf1bb8d9c8',1448344077),(6407,'6b31e73844a7911884826dbf1bb8d9c8',50,'setting controller status to 100',1448344077),(6408,'6b31e73844a7911884826dbf1bb8d9c8',50,'loading controller plan',1448344077),(6409,'6b31e73844a7911884826dbf1bb8d9c8',50,'setting controller status to 300',1448344077),(6410,'6b31e73844a7911884826dbf1bb8d9c8',50,'applying plan defaults',1448344077),(6411,'6b31e73844a7911884826dbf1bb8d9c8',50,'setting controller status to 400',1448344077),(6412,'6b31e73844a7911884826dbf1bb8d9c8',50,'setting file inclusion to 0',1448344077),(6413,'6b31e73844a7911884826dbf1bb8d9c8',40,'checking plan security',1448344077),(6414,'6b31e73844a7911884826dbf1bb8d9c8',50,'setting controller status to 700',1448344077),(6415,'6b31e73844a7911884826dbf1bb8d9c8',50,'saving controller to db',1448344077),(6416,'6b31e73844a7911884826dbf1bb8d9c8',50,'calculating controller checksum 47371a507b4ee1f733dfd25b621bbf17',1448344077),(6417,'6b31e73844a7911884826dbf1bb8d9c8',50,'loading controller from db',1448344078),(6418,'6b31e73844a7911884826dbf1bb8d9c8',50,'setting controller status to 800',1448344078),(6419,'6b31e73844a7911884826dbf1bb8d9c8',50,'setting controller status to 1000',1448344079),(6420,'6b31e73844a7911884826dbf1bb8d9c8',50,'saving controller to db',1448344079),(6421,'1488f2e0d7eaf1c9115262899656916b',40,'instantiating backup controller 1488f2e0d7eaf1c9115262899656916b',1448344079),(6422,'1488f2e0d7eaf1c9115262899656916b',50,'setting controller status to 100',1448344079),(6423,'1488f2e0d7eaf1c9115262899656916b',50,'loading controller plan',1448344079),(6424,'1488f2e0d7eaf1c9115262899656916b',50,'setting controller status to 300',1448344079),(6425,'1488f2e0d7eaf1c9115262899656916b',50,'applying plan defaults',1448344079),(6426,'1488f2e0d7eaf1c9115262899656916b',50,'setting controller status to 400',1448344079),(6427,'1488f2e0d7eaf1c9115262899656916b',50,'setting file inclusion to 0',1448344079),(6428,'1488f2e0d7eaf1c9115262899656916b',40,'checking plan security',1448344079),(6429,'1488f2e0d7eaf1c9115262899656916b',50,'setting controller status to 700',1448344079),(6430,'1488f2e0d7eaf1c9115262899656916b',50,'saving controller to db',1448344079),(6431,'1488f2e0d7eaf1c9115262899656916b',50,'calculating controller checksum bf40622d7527ca95b2d14396ad61dba6',1448344079),(6432,'1488f2e0d7eaf1c9115262899656916b',50,'loading controller from db',1448344080),(6433,'1488f2e0d7eaf1c9115262899656916b',50,'setting controller status to 800',1448344080),(6434,'1488f2e0d7eaf1c9115262899656916b',50,'setting controller status to 1000',1448344081),(6435,'1488f2e0d7eaf1c9115262899656916b',50,'saving controller to db',1448344081),(6436,'c152106a7e1a93b46f33e154e077087a',40,'instantiating backup controller c152106a7e1a93b46f33e154e077087a',1448344081),(6437,'c152106a7e1a93b46f33e154e077087a',50,'setting controller status to 100',1448344081),(6438,'c152106a7e1a93b46f33e154e077087a',50,'loading controller plan',1448344081),(6439,'c152106a7e1a93b46f33e154e077087a',50,'setting controller status to 300',1448344081),(6440,'c152106a7e1a93b46f33e154e077087a',50,'applying plan defaults',1448344081),(6441,'c152106a7e1a93b46f33e154e077087a',50,'setting controller status to 400',1448344081),(6442,'c152106a7e1a93b46f33e154e077087a',50,'setting file inclusion to 0',1448344081),(6443,'c152106a7e1a93b46f33e154e077087a',40,'checking plan security',1448344081),(6444,'c152106a7e1a93b46f33e154e077087a',50,'setting controller status to 700',1448344082),(6445,'c152106a7e1a93b46f33e154e077087a',50,'saving controller to db',1448344082),(6446,'c152106a7e1a93b46f33e154e077087a',50,'calculating controller checksum b8bbb825120c50ac93d0e2d728c91b7f',1448344082),(6447,'c152106a7e1a93b46f33e154e077087a',50,'loading controller from db',1448344082),(6448,'c152106a7e1a93b46f33e154e077087a',50,'setting controller status to 800',1448344082),(6449,'c152106a7e1a93b46f33e154e077087a',50,'setting controller status to 1000',1448344084),(6450,'c152106a7e1a93b46f33e154e077087a',50,'saving controller to db',1448344084),(6451,'37f06421bb0c21638d928dd5783fc4b9',40,'instantiating backup controller 37f06421bb0c21638d928dd5783fc4b9',1448344084),(6452,'37f06421bb0c21638d928dd5783fc4b9',50,'setting controller status to 100',1448344084),(6453,'37f06421bb0c21638d928dd5783fc4b9',50,'loading controller plan',1448344084),(6454,'37f06421bb0c21638d928dd5783fc4b9',50,'setting controller status to 300',1448344084),(6455,'37f06421bb0c21638d928dd5783fc4b9',50,'applying plan defaults',1448344084),(6456,'37f06421bb0c21638d928dd5783fc4b9',50,'setting controller status to 400',1448344084),(6457,'37f06421bb0c21638d928dd5783fc4b9',50,'setting file inclusion to 0',1448344084),(6458,'37f06421bb0c21638d928dd5783fc4b9',40,'checking plan security',1448344084),(6459,'37f06421bb0c21638d928dd5783fc4b9',50,'setting controller status to 700',1448344084),(6460,'37f06421bb0c21638d928dd5783fc4b9',50,'saving controller to db',1448344084),(6461,'37f06421bb0c21638d928dd5783fc4b9',50,'calculating controller checksum 3624f2ace80a25125beffd521422437a',1448344084),(6462,'37f06421bb0c21638d928dd5783fc4b9',50,'loading controller from db',1448344085),(6463,'37f06421bb0c21638d928dd5783fc4b9',50,'setting controller status to 800',1448344085),(6464,'37f06421bb0c21638d928dd5783fc4b9',50,'setting controller status to 1000',1448344087),(6465,'37f06421bb0c21638d928dd5783fc4b9',50,'saving controller to db',1448344087),(6466,'e194c105c5bd2359aca4346360003e23',40,'instantiating backup controller e194c105c5bd2359aca4346360003e23',1448344087),(6467,'e194c105c5bd2359aca4346360003e23',50,'setting controller status to 100',1448344087),(6468,'e194c105c5bd2359aca4346360003e23',50,'loading controller plan',1448344087),(6469,'e194c105c5bd2359aca4346360003e23',50,'setting controller status to 300',1448344087),(6470,'e194c105c5bd2359aca4346360003e23',50,'applying plan defaults',1448344087),(6471,'e194c105c5bd2359aca4346360003e23',50,'setting controller status to 400',1448344087),(6472,'e194c105c5bd2359aca4346360003e23',50,'setting file inclusion to 0',1448344087),(6473,'e194c105c5bd2359aca4346360003e23',40,'checking plan security',1448344087),(6474,'e194c105c5bd2359aca4346360003e23',50,'setting controller status to 700',1448344087),(6475,'e194c105c5bd2359aca4346360003e23',50,'saving controller to db',1448344087),(6476,'e194c105c5bd2359aca4346360003e23',50,'calculating controller checksum 5d7514f560d5b7ced43f23985b7eb88e',1448344088),(6477,'e194c105c5bd2359aca4346360003e23',50,'loading controller from db',1448344088),(6478,'e194c105c5bd2359aca4346360003e23',50,'setting controller status to 800',1448344088),(6479,'e194c105c5bd2359aca4346360003e23',50,'setting controller status to 1000',1448344090),(6480,'e194c105c5bd2359aca4346360003e23',50,'saving controller to db',1448344090),(6481,'79119ae33da23b676afd4b0d39070e2c',40,'instantiating backup controller 79119ae33da23b676afd4b0d39070e2c',1448344090),(6482,'79119ae33da23b676afd4b0d39070e2c',50,'setting controller status to 100',1448344090),(6483,'79119ae33da23b676afd4b0d39070e2c',50,'loading controller plan',1448344090),(6484,'79119ae33da23b676afd4b0d39070e2c',50,'setting controller status to 300',1448344090),(6485,'79119ae33da23b676afd4b0d39070e2c',50,'applying plan defaults',1448344090),(6486,'79119ae33da23b676afd4b0d39070e2c',50,'setting controller status to 400',1448344090),(6487,'79119ae33da23b676afd4b0d39070e2c',50,'setting file inclusion to 0',1448344090),(6488,'79119ae33da23b676afd4b0d39070e2c',40,'checking plan security',1448344090),(6489,'79119ae33da23b676afd4b0d39070e2c',50,'setting controller status to 700',1448344090),(6490,'79119ae33da23b676afd4b0d39070e2c',50,'saving controller to db',1448344090),(6491,'79119ae33da23b676afd4b0d39070e2c',50,'calculating controller checksum 4a7b5681306b5890f416f48b50629f89',1448344090),(6492,'79119ae33da23b676afd4b0d39070e2c',50,'loading controller from db',1448344091),(6493,'79119ae33da23b676afd4b0d39070e2c',50,'setting controller status to 800',1448344091),(6494,'79119ae33da23b676afd4b0d39070e2c',50,'setting controller status to 1000',1448344093),(6495,'79119ae33da23b676afd4b0d39070e2c',50,'saving controller to db',1448344093),(6496,'ca9fbc1020187b894257beb262dfe5e6',40,'instantiating backup controller ca9fbc1020187b894257beb262dfe5e6',1448344093),(6497,'ca9fbc1020187b894257beb262dfe5e6',50,'setting controller status to 100',1448344093),(6498,'ca9fbc1020187b894257beb262dfe5e6',50,'loading controller plan',1448344093),(6499,'ca9fbc1020187b894257beb262dfe5e6',50,'setting controller status to 300',1448344093),(6500,'ca9fbc1020187b894257beb262dfe5e6',50,'applying plan defaults',1448344093),(6501,'ca9fbc1020187b894257beb262dfe5e6',50,'setting controller status to 400',1448344093),(6502,'ca9fbc1020187b894257beb262dfe5e6',50,'setting file inclusion to 0',1448344093),(6503,'ca9fbc1020187b894257beb262dfe5e6',40,'checking plan security',1448344094),(6504,'ca9fbc1020187b894257beb262dfe5e6',50,'setting controller status to 700',1448344094),(6505,'ca9fbc1020187b894257beb262dfe5e6',50,'saving controller to db',1448344094),(6506,'ca9fbc1020187b894257beb262dfe5e6',50,'calculating controller checksum 68c6080b24fee36fbad4c5fa73db11f0',1448344094),(6507,'ca9fbc1020187b894257beb262dfe5e6',50,'loading controller from db',1448344094),(6508,'ca9fbc1020187b894257beb262dfe5e6',50,'setting controller status to 800',1448344094),(6509,'ca9fbc1020187b894257beb262dfe5e6',50,'setting controller status to 1000',1448344095),(6510,'ca9fbc1020187b894257beb262dfe5e6',50,'saving controller to db',1448344095),(6511,'bde1e849a75c4c5e67ce4770571925f8',40,'instantiating backup controller bde1e849a75c4c5e67ce4770571925f8',1448344096),(6512,'bde1e849a75c4c5e67ce4770571925f8',50,'setting controller status to 100',1448344096),(6513,'bde1e849a75c4c5e67ce4770571925f8',50,'loading controller plan',1448344096),(6514,'bde1e849a75c4c5e67ce4770571925f8',50,'setting controller status to 300',1448344096),(6515,'bde1e849a75c4c5e67ce4770571925f8',50,'applying plan defaults',1448344096),(6516,'bde1e849a75c4c5e67ce4770571925f8',50,'setting controller status to 400',1448344096),(6517,'bde1e849a75c4c5e67ce4770571925f8',50,'setting file inclusion to 0',1448344096),(6518,'bde1e849a75c4c5e67ce4770571925f8',40,'checking plan security',1448344096),(6519,'bde1e849a75c4c5e67ce4770571925f8',50,'setting controller status to 700',1448344096),(6520,'bde1e849a75c4c5e67ce4770571925f8',50,'saving controller to db',1448344096),(6521,'bde1e849a75c4c5e67ce4770571925f8',50,'calculating controller checksum 6243d404532ab9a67289db76a41a09e9',1448344096),(6522,'bde1e849a75c4c5e67ce4770571925f8',50,'loading controller from db',1448344097),(6523,'bde1e849a75c4c5e67ce4770571925f8',50,'setting controller status to 800',1448344097),(6524,'bde1e849a75c4c5e67ce4770571925f8',50,'setting controller status to 1000',1448344098),(6525,'bde1e849a75c4c5e67ce4770571925f8',50,'saving controller to db',1448344099),(6526,'43aa044ba1913a4bc400769f6cec9bdc',40,'instantiating backup controller 43aa044ba1913a4bc400769f6cec9bdc',1448344099),(6527,'43aa044ba1913a4bc400769f6cec9bdc',50,'setting controller status to 100',1448344099),(6528,'43aa044ba1913a4bc400769f6cec9bdc',50,'loading controller plan',1448344099),(6529,'43aa044ba1913a4bc400769f6cec9bdc',50,'setting controller status to 300',1448344099),(6530,'43aa044ba1913a4bc400769f6cec9bdc',50,'applying plan defaults',1448344099),(6531,'43aa044ba1913a4bc400769f6cec9bdc',50,'setting controller status to 400',1448344099),(6532,'43aa044ba1913a4bc400769f6cec9bdc',50,'setting file inclusion to 0',1448344099),(6533,'43aa044ba1913a4bc400769f6cec9bdc',40,'checking plan security',1448344099),(6534,'43aa044ba1913a4bc400769f6cec9bdc',50,'setting controller status to 700',1448344099),(6535,'43aa044ba1913a4bc400769f6cec9bdc',50,'saving controller to db',1448344099),(6536,'43aa044ba1913a4bc400769f6cec9bdc',50,'calculating controller checksum 876e69a3b13aad882df6e3d204affad2',1448344099),(6537,'43aa044ba1913a4bc400769f6cec9bdc',50,'loading controller from db',1448344099),(6538,'43aa044ba1913a4bc400769f6cec9bdc',50,'setting controller status to 800',1448344100),(6539,'43aa044ba1913a4bc400769f6cec9bdc',50,'setting controller status to 1000',1448344101),(6540,'43aa044ba1913a4bc400769f6cec9bdc',50,'saving controller to db',1448344101),(6541,'c6a1119a84fcdceff5f28865a052640b',40,'instantiating backup controller c6a1119a84fcdceff5f28865a052640b',1448344101),(6542,'c6a1119a84fcdceff5f28865a052640b',50,'setting controller status to 100',1448344101),(6543,'c6a1119a84fcdceff5f28865a052640b',50,'loading controller plan',1448344101),(6544,'c6a1119a84fcdceff5f28865a052640b',50,'setting controller status to 300',1448344101),(6545,'c6a1119a84fcdceff5f28865a052640b',50,'applying plan defaults',1448344101),(6546,'c6a1119a84fcdceff5f28865a052640b',50,'setting controller status to 400',1448344101),(6547,'c6a1119a84fcdceff5f28865a052640b',50,'setting file inclusion to 0',1448344101),(6548,'c6a1119a84fcdceff5f28865a052640b',40,'checking plan security',1448344101),(6549,'c6a1119a84fcdceff5f28865a052640b',50,'setting controller status to 700',1448344101),(6550,'c6a1119a84fcdceff5f28865a052640b',50,'saving controller to db',1448344101),(6551,'c6a1119a84fcdceff5f28865a052640b',50,'calculating controller checksum 5fcc6d1d3448ff53ff8a83951a5cb988',1448344101),(6552,'c6a1119a84fcdceff5f28865a052640b',50,'loading controller from db',1448344101),(6553,'c6a1119a84fcdceff5f28865a052640b',50,'setting controller status to 800',1448344101),(6554,'c6a1119a84fcdceff5f28865a052640b',50,'setting controller status to 1000',1448344103),(6555,'c6a1119a84fcdceff5f28865a052640b',50,'saving controller to db',1448344103),(6556,'854aac4744a9bb7adbbf59f3935d0f47',40,'instantiating backup controller 854aac4744a9bb7adbbf59f3935d0f47',1448344103),(6557,'854aac4744a9bb7adbbf59f3935d0f47',50,'setting controller status to 100',1448344103),(6558,'854aac4744a9bb7adbbf59f3935d0f47',50,'loading controller plan',1448344103),(6559,'854aac4744a9bb7adbbf59f3935d0f47',50,'setting controller status to 300',1448344103),(6560,'854aac4744a9bb7adbbf59f3935d0f47',50,'applying plan defaults',1448344103),(6561,'854aac4744a9bb7adbbf59f3935d0f47',50,'setting controller status to 400',1448344103),(6562,'854aac4744a9bb7adbbf59f3935d0f47',50,'setting file inclusion to 0',1448344103),(6563,'854aac4744a9bb7adbbf59f3935d0f47',40,'checking plan security',1448344103),(6564,'854aac4744a9bb7adbbf59f3935d0f47',50,'setting controller status to 700',1448344103),(6565,'854aac4744a9bb7adbbf59f3935d0f47',50,'saving controller to db',1448344103),(6566,'854aac4744a9bb7adbbf59f3935d0f47',50,'calculating controller checksum 76f3701416c447b903cd91e6c3ed911d',1448344103),(6567,'854aac4744a9bb7adbbf59f3935d0f47',50,'loading controller from db',1448344103),(6568,'854aac4744a9bb7adbbf59f3935d0f47',50,'setting controller status to 800',1448344103),(6569,'854aac4744a9bb7adbbf59f3935d0f47',50,'setting controller status to 1000',1448344104),(6570,'854aac4744a9bb7adbbf59f3935d0f47',50,'saving controller to db',1448344104),(6571,'a3705ea78ffbb66d638c8f8691f0e0ff',40,'instantiating backup controller a3705ea78ffbb66d638c8f8691f0e0ff',1448344105),(6572,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'setting controller status to 100',1448344105),(6573,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'loading controller plan',1448344105),(6574,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'setting controller status to 300',1448344105),(6575,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'applying plan defaults',1448344105),(6576,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'setting controller status to 400',1448344105),(6577,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'setting file inclusion to 0',1448344105),(6578,'a3705ea78ffbb66d638c8f8691f0e0ff',40,'checking plan security',1448344105),(6579,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'setting controller status to 700',1448344105),(6580,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'saving controller to db',1448344105),(6581,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'calculating controller checksum fc8cf5a31077c326e69f35c18b80ee0e',1448344105),(6582,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'loading controller from db',1448344105),(6583,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'setting controller status to 800',1448344105),(6584,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'setting controller status to 1000',1448344106),(6585,'a3705ea78ffbb66d638c8f8691f0e0ff',50,'saving controller to db',1448344106),(6586,'b0c70b1c05b5cab6b0f3c061f815508e',40,'instantiating backup controller b0c70b1c05b5cab6b0f3c061f815508e',1448344107),(6587,'b0c70b1c05b5cab6b0f3c061f815508e',50,'setting controller status to 100',1448344107),(6588,'b0c70b1c05b5cab6b0f3c061f815508e',50,'loading controller plan',1448344107),(6589,'b0c70b1c05b5cab6b0f3c061f815508e',50,'setting controller status to 300',1448344107),(6590,'b0c70b1c05b5cab6b0f3c061f815508e',50,'applying plan defaults',1448344107),(6591,'b0c70b1c05b5cab6b0f3c061f815508e',50,'setting controller status to 400',1448344107),(6592,'b0c70b1c05b5cab6b0f3c061f815508e',50,'setting file inclusion to 0',1448344107),(6593,'b0c70b1c05b5cab6b0f3c061f815508e',40,'checking plan security',1448344107),(6594,'b0c70b1c05b5cab6b0f3c061f815508e',50,'setting controller status to 700',1448344107),(6595,'b0c70b1c05b5cab6b0f3c061f815508e',50,'saving controller to db',1448344107),(6596,'b0c70b1c05b5cab6b0f3c061f815508e',50,'calculating controller checksum de0a361e4574f8ae85bd1eb05e8e091a',1448344107),(6597,'b0c70b1c05b5cab6b0f3c061f815508e',50,'loading controller from db',1448344107),(6598,'b0c70b1c05b5cab6b0f3c061f815508e',50,'setting controller status to 800',1448344107),(6599,'b0c70b1c05b5cab6b0f3c061f815508e',50,'setting controller status to 1000',1448344109),(6600,'b0c70b1c05b5cab6b0f3c061f815508e',50,'saving controller to db',1448344109),(6601,'fa8a3bc9815a0b958bc67900ba9fb6f2',40,'instantiating backup controller fa8a3bc9815a0b958bc67900ba9fb6f2',1448344109),(6602,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'setting controller status to 100',1448344109),(6603,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'loading controller plan',1448344109),(6604,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'setting controller status to 300',1448344109),(6605,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'applying plan defaults',1448344109),(6606,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'setting controller status to 400',1448344109),(6607,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'setting file inclusion to 0',1448344109),(6608,'fa8a3bc9815a0b958bc67900ba9fb6f2',40,'checking plan security',1448344109),(6609,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'setting controller status to 700',1448344109),(6610,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'saving controller to db',1448344109),(6611,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'calculating controller checksum feab43ad094ce5004092e72775df389a',1448344109),(6612,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'loading controller from db',1448344109),(6613,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'setting controller status to 800',1448344109),(6614,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'setting controller status to 1000',1448344111),(6615,'fa8a3bc9815a0b958bc67900ba9fb6f2',50,'saving controller to db',1448344111),(6616,'7f9a5b717b4727af875065406a692b17',40,'instantiating backup controller 7f9a5b717b4727af875065406a692b17',1448344111),(6617,'7f9a5b717b4727af875065406a692b17',50,'setting controller status to 100',1448344111),(6618,'7f9a5b717b4727af875065406a692b17',50,'loading controller plan',1448344111),(6619,'7f9a5b717b4727af875065406a692b17',50,'setting controller status to 300',1448344111),(6620,'7f9a5b717b4727af875065406a692b17',50,'applying plan defaults',1448344111),(6621,'7f9a5b717b4727af875065406a692b17',50,'setting controller status to 400',1448344111),(6622,'7f9a5b717b4727af875065406a692b17',50,'setting file inclusion to 0',1448344111),(6623,'7f9a5b717b4727af875065406a692b17',40,'checking plan security',1448344111),(6624,'7f9a5b717b4727af875065406a692b17',50,'setting controller status to 700',1448344112),(6625,'7f9a5b717b4727af875065406a692b17',50,'saving controller to db',1448344112),(6626,'7f9a5b717b4727af875065406a692b17',50,'calculating controller checksum 0bd5f1b00e545abefce20ac5d610144b',1448344112),(6627,'7f9a5b717b4727af875065406a692b17',50,'loading controller from db',1448344112),(6628,'7f9a5b717b4727af875065406a692b17',50,'setting controller status to 800',1448344112),(6629,'7f9a5b717b4727af875065406a692b17',50,'setting controller status to 1000',1448344114),(6630,'7f9a5b717b4727af875065406a692b17',50,'saving controller to db',1448344114),(6631,'0c02b87d18c434e3458c4e2fb13c441a',40,'instantiating backup controller 0c02b87d18c434e3458c4e2fb13c441a',1448344114),(6632,'0c02b87d18c434e3458c4e2fb13c441a',50,'setting controller status to 100',1448344114),(6633,'0c02b87d18c434e3458c4e2fb13c441a',50,'loading controller plan',1448344114),(6634,'0c02b87d18c434e3458c4e2fb13c441a',50,'setting controller status to 300',1448344114),(6635,'0c02b87d18c434e3458c4e2fb13c441a',50,'applying plan defaults',1448344114),(6636,'0c02b87d18c434e3458c4e2fb13c441a',50,'setting controller status to 400',1448344114),(6637,'0c02b87d18c434e3458c4e2fb13c441a',50,'setting file inclusion to 0',1448344114),(6638,'0c02b87d18c434e3458c4e2fb13c441a',40,'checking plan security',1448344114),(6639,'0c02b87d18c434e3458c4e2fb13c441a',50,'setting controller status to 700',1448344114),(6640,'0c02b87d18c434e3458c4e2fb13c441a',50,'saving controller to db',1448344114),(6641,'0c02b87d18c434e3458c4e2fb13c441a',50,'calculating controller checksum b4660f322617a956291cd17847b14aec',1448344114),(6642,'0c02b87d18c434e3458c4e2fb13c441a',50,'loading controller from db',1448344114),(6643,'0c02b87d18c434e3458c4e2fb13c441a',50,'setting controller status to 800',1448344114),(6644,'0c02b87d18c434e3458c4e2fb13c441a',50,'setting controller status to 1000',1448344116),(6645,'0c02b87d18c434e3458c4e2fb13c441a',50,'saving controller to db',1448344116),(6646,'061894ee7f5b5e2584efca4d40503e69',40,'instantiating backup controller 061894ee7f5b5e2584efca4d40503e69',1448344116),(6647,'061894ee7f5b5e2584efca4d40503e69',50,'setting controller status to 100',1448344116),(6648,'061894ee7f5b5e2584efca4d40503e69',50,'loading controller plan',1448344116),(6649,'061894ee7f5b5e2584efca4d40503e69',50,'setting controller status to 300',1448344116),(6650,'061894ee7f5b5e2584efca4d40503e69',50,'applying plan defaults',1448344116),(6651,'061894ee7f5b5e2584efca4d40503e69',50,'setting controller status to 400',1448344116),(6652,'061894ee7f5b5e2584efca4d40503e69',50,'setting file inclusion to 0',1448344116),(6653,'061894ee7f5b5e2584efca4d40503e69',40,'checking plan security',1448344116),(6654,'061894ee7f5b5e2584efca4d40503e69',50,'setting controller status to 700',1448344116),(6655,'061894ee7f5b5e2584efca4d40503e69',50,'saving controller to db',1448344116),(6656,'061894ee7f5b5e2584efca4d40503e69',50,'calculating controller checksum 4d1811dc05d3c10c1b063f09f4e2ce1d',1448344116),(6657,'061894ee7f5b5e2584efca4d40503e69',50,'loading controller from db',1448344116),(6658,'061894ee7f5b5e2584efca4d40503e69',50,'setting controller status to 800',1448344116),(6659,'061894ee7f5b5e2584efca4d40503e69',50,'setting controller status to 1000',1448344118),(6660,'061894ee7f5b5e2584efca4d40503e69',50,'saving controller to db',1448344118),(6661,'1b6b2ed7e079490190a994008c13b9e9',40,'instantiating backup controller 1b6b2ed7e079490190a994008c13b9e9',1448344118),(6662,'1b6b2ed7e079490190a994008c13b9e9',50,'setting controller status to 100',1448344118),(6663,'1b6b2ed7e079490190a994008c13b9e9',50,'loading controller plan',1448344118),(6664,'1b6b2ed7e079490190a994008c13b9e9',50,'setting controller status to 300',1448344118),(6665,'1b6b2ed7e079490190a994008c13b9e9',50,'applying plan defaults',1448344118),(6666,'1b6b2ed7e079490190a994008c13b9e9',50,'setting controller status to 400',1448344118),(6667,'1b6b2ed7e079490190a994008c13b9e9',50,'setting file inclusion to 0',1448344118),(6668,'1b6b2ed7e079490190a994008c13b9e9',40,'checking plan security',1448344118),(6669,'1b6b2ed7e079490190a994008c13b9e9',50,'setting controller status to 700',1448344118),(6670,'1b6b2ed7e079490190a994008c13b9e9',50,'saving controller to db',1448344118),(6671,'1b6b2ed7e079490190a994008c13b9e9',50,'calculating controller checksum 77d3fb6ca1b74be85e05e93a63735606',1448344118),(6672,'1b6b2ed7e079490190a994008c13b9e9',50,'loading controller from db',1448344118),(6673,'1b6b2ed7e079490190a994008c13b9e9',50,'setting controller status to 800',1448344119),(6674,'1b6b2ed7e079490190a994008c13b9e9',50,'setting controller status to 1000',1448344120),(6675,'1b6b2ed7e079490190a994008c13b9e9',50,'saving controller to db',1448344120),(6676,'fb1e7317e8144205bf70288279826567',40,'instantiating backup controller fb1e7317e8144205bf70288279826567',1448344121),(6677,'fb1e7317e8144205bf70288279826567',50,'setting controller status to 100',1448344121),(6678,'fb1e7317e8144205bf70288279826567',50,'loading controller plan',1448344121),(6679,'fb1e7317e8144205bf70288279826567',50,'setting controller status to 300',1448344121),(6680,'fb1e7317e8144205bf70288279826567',50,'applying plan defaults',1448344121),(6681,'fb1e7317e8144205bf70288279826567',50,'setting controller status to 400',1448344121),(6682,'fb1e7317e8144205bf70288279826567',50,'setting file inclusion to 0',1448344121),(6683,'fb1e7317e8144205bf70288279826567',40,'checking plan security',1448344121),(6684,'fb1e7317e8144205bf70288279826567',50,'setting controller status to 700',1448344121),(6685,'fb1e7317e8144205bf70288279826567',50,'saving controller to db',1448344121),(6686,'fb1e7317e8144205bf70288279826567',50,'calculating controller checksum e84425f51bfd11c01991ef9df1cbe662',1448344121),(6687,'fb1e7317e8144205bf70288279826567',50,'loading controller from db',1448344121),(6688,'fb1e7317e8144205bf70288279826567',50,'setting controller status to 800',1448344122),(6689,'fb1e7317e8144205bf70288279826567',50,'setting controller status to 1000',1448344123),(6690,'fb1e7317e8144205bf70288279826567',50,'saving controller to db',1448344123),(6691,'4711d60e8f1381d5005f4f98f06e7062',40,'instantiating backup controller 4711d60e8f1381d5005f4f98f06e7062',1448344123),(6692,'4711d60e8f1381d5005f4f98f06e7062',50,'setting controller status to 100',1448344123),(6693,'4711d60e8f1381d5005f4f98f06e7062',50,'loading controller plan',1448344123),(6694,'4711d60e8f1381d5005f4f98f06e7062',50,'setting controller status to 300',1448344123),(6695,'4711d60e8f1381d5005f4f98f06e7062',50,'applying plan defaults',1448344124),(6696,'4711d60e8f1381d5005f4f98f06e7062',50,'setting controller status to 400',1448344124),(6697,'4711d60e8f1381d5005f4f98f06e7062',50,'setting file inclusion to 0',1448344124),(6698,'4711d60e8f1381d5005f4f98f06e7062',40,'checking plan security',1448344124),(6699,'4711d60e8f1381d5005f4f98f06e7062',50,'setting controller status to 700',1448344124),(6700,'4711d60e8f1381d5005f4f98f06e7062',50,'saving controller to db',1448344124),(6701,'4711d60e8f1381d5005f4f98f06e7062',50,'calculating controller checksum 5c018bf3cb5da36351edb1d77eba3966',1448344124),(6702,'4711d60e8f1381d5005f4f98f06e7062',50,'loading controller from db',1448344124),(6703,'4711d60e8f1381d5005f4f98f06e7062',50,'setting controller status to 800',1448344124),(6704,'4711d60e8f1381d5005f4f98f06e7062',50,'setting controller status to 1000',1448344125),(6705,'4711d60e8f1381d5005f4f98f06e7062',50,'saving controller to db',1448344125),(6706,'038ed2bf773ad8aa6294058a17a9dc9a',40,'instantiating backup controller 038ed2bf773ad8aa6294058a17a9dc9a',1448344126),(6707,'038ed2bf773ad8aa6294058a17a9dc9a',50,'setting controller status to 100',1448344126),(6708,'038ed2bf773ad8aa6294058a17a9dc9a',50,'loading controller plan',1448344126),(6709,'038ed2bf773ad8aa6294058a17a9dc9a',50,'setting controller status to 300',1448344126),(6710,'038ed2bf773ad8aa6294058a17a9dc9a',50,'applying plan defaults',1448344126),(6711,'038ed2bf773ad8aa6294058a17a9dc9a',50,'setting controller status to 400',1448344126),(6712,'038ed2bf773ad8aa6294058a17a9dc9a',50,'setting file inclusion to 0',1448344126),(6713,'038ed2bf773ad8aa6294058a17a9dc9a',40,'checking plan security',1448344126),(6714,'038ed2bf773ad8aa6294058a17a9dc9a',50,'setting controller status to 700',1448344126),(6715,'038ed2bf773ad8aa6294058a17a9dc9a',50,'saving controller to db',1448344126),(6716,'038ed2bf773ad8aa6294058a17a9dc9a',50,'calculating controller checksum 5925675b44ae6763b34458e26d43ad05',1448344126),(6717,'038ed2bf773ad8aa6294058a17a9dc9a',50,'loading controller from db',1448344126),(6718,'038ed2bf773ad8aa6294058a17a9dc9a',50,'setting controller status to 800',1448344127),(6719,'038ed2bf773ad8aa6294058a17a9dc9a',50,'setting controller status to 1000',1448344128),(6720,'038ed2bf773ad8aa6294058a17a9dc9a',50,'saving controller to db',1448344128),(6721,'f8e03fa95c7d2c2dc2fb54156869f836',40,'instantiating backup controller f8e03fa95c7d2c2dc2fb54156869f836',1448344128),(6722,'f8e03fa95c7d2c2dc2fb54156869f836',50,'setting controller status to 100',1448344128),(6723,'f8e03fa95c7d2c2dc2fb54156869f836',50,'loading controller plan',1448344128),(6724,'f8e03fa95c7d2c2dc2fb54156869f836',50,'setting controller status to 300',1448344128),(6725,'f8e03fa95c7d2c2dc2fb54156869f836',50,'applying plan defaults',1448344128),(6726,'f8e03fa95c7d2c2dc2fb54156869f836',50,'setting controller status to 400',1448344128),(6727,'f8e03fa95c7d2c2dc2fb54156869f836',50,'setting file inclusion to 0',1448344128),(6728,'f8e03fa95c7d2c2dc2fb54156869f836',40,'checking plan security',1448344128),(6729,'f8e03fa95c7d2c2dc2fb54156869f836',50,'setting controller status to 700',1448344128),(6730,'f8e03fa95c7d2c2dc2fb54156869f836',50,'saving controller to db',1448344128),(6731,'f8e03fa95c7d2c2dc2fb54156869f836',50,'calculating controller checksum 96e1e87ac5f281e7fbca1f11319e1911',1448344128),(6732,'f8e03fa95c7d2c2dc2fb54156869f836',50,'loading controller from db',1448344128),(6733,'f8e03fa95c7d2c2dc2fb54156869f836',50,'setting controller status to 800',1448344128),(6734,'f8e03fa95c7d2c2dc2fb54156869f836',50,'setting controller status to 1000',1448344130),(6735,'f8e03fa95c7d2c2dc2fb54156869f836',50,'saving controller to db',1448344130),(6736,'2fe605b10a50bfc341c4452e606e32dd',40,'instantiating backup controller 2fe605b10a50bfc341c4452e606e32dd',1448344130),(6737,'2fe605b10a50bfc341c4452e606e32dd',50,'setting controller status to 100',1448344130),(6738,'2fe605b10a50bfc341c4452e606e32dd',50,'loading controller plan',1448344130),(6739,'2fe605b10a50bfc341c4452e606e32dd',50,'setting controller status to 300',1448344130),(6740,'2fe605b10a50bfc341c4452e606e32dd',50,'applying plan defaults',1448344130),(6741,'2fe605b10a50bfc341c4452e606e32dd',50,'setting controller status to 400',1448344130),(6742,'2fe605b10a50bfc341c4452e606e32dd',50,'setting file inclusion to 0',1448344130),(6743,'2fe605b10a50bfc341c4452e606e32dd',40,'checking plan security',1448344130),(6744,'2fe605b10a50bfc341c4452e606e32dd',50,'setting controller status to 700',1448344130),(6745,'2fe605b10a50bfc341c4452e606e32dd',50,'saving controller to db',1448344130),(6746,'2fe605b10a50bfc341c4452e606e32dd',50,'calculating controller checksum 84e977ffe8114a200835e2929d6d0f55',1448344130),(6747,'2fe605b10a50bfc341c4452e606e32dd',50,'loading controller from db',1448344130),(6748,'2fe605b10a50bfc341c4452e606e32dd',50,'setting controller status to 800',1448344130),(6749,'2fe605b10a50bfc341c4452e606e32dd',50,'setting controller status to 1000',1448344132),(6750,'2fe605b10a50bfc341c4452e606e32dd',50,'saving controller to db',1448344132),(6751,'03a4921a0bed841a43067d2d9e5f8e3e',40,'instantiating backup controller 03a4921a0bed841a43067d2d9e5f8e3e',1448344132),(6752,'03a4921a0bed841a43067d2d9e5f8e3e',50,'setting controller status to 100',1448344132),(6753,'03a4921a0bed841a43067d2d9e5f8e3e',50,'loading controller plan',1448344132),(6754,'03a4921a0bed841a43067d2d9e5f8e3e',50,'setting controller status to 300',1448344132),(6755,'03a4921a0bed841a43067d2d9e5f8e3e',50,'applying plan defaults',1448344132),(6756,'03a4921a0bed841a43067d2d9e5f8e3e',50,'setting controller status to 400',1448344132),(6757,'03a4921a0bed841a43067d2d9e5f8e3e',50,'setting file inclusion to 0',1448344132),(6758,'03a4921a0bed841a43067d2d9e5f8e3e',40,'checking plan security',1448344132),(6759,'03a4921a0bed841a43067d2d9e5f8e3e',50,'setting controller status to 700',1448344132),(6760,'03a4921a0bed841a43067d2d9e5f8e3e',50,'saving controller to db',1448344132),(6761,'03a4921a0bed841a43067d2d9e5f8e3e',50,'calculating controller checksum fb3439dab9e2b94a7d485024d4535199',1448344132),(6762,'03a4921a0bed841a43067d2d9e5f8e3e',50,'loading controller from db',1448344132),(6763,'03a4921a0bed841a43067d2d9e5f8e3e',50,'setting controller status to 800',1448344132),(6764,'03a4921a0bed841a43067d2d9e5f8e3e',50,'setting controller status to 1000',1448344134),(6765,'03a4921a0bed841a43067d2d9e5f8e3e',50,'saving controller to db',1448344134),(6766,'7e77d40aa2f3791b4c48dedf07895adf',40,'instantiating backup controller 7e77d40aa2f3791b4c48dedf07895adf',1448344134),(6767,'7e77d40aa2f3791b4c48dedf07895adf',50,'setting controller status to 100',1448344134),(6768,'7e77d40aa2f3791b4c48dedf07895adf',50,'loading controller plan',1448344134),(6769,'7e77d40aa2f3791b4c48dedf07895adf',50,'setting controller status to 300',1448344134),(6770,'7e77d40aa2f3791b4c48dedf07895adf',50,'applying plan defaults',1448344134),(6771,'7e77d40aa2f3791b4c48dedf07895adf',50,'setting controller status to 400',1448344134),(6772,'7e77d40aa2f3791b4c48dedf07895adf',50,'setting file inclusion to 0',1448344134),(6773,'7e77d40aa2f3791b4c48dedf07895adf',40,'checking plan security',1448344134),(6774,'7e77d40aa2f3791b4c48dedf07895adf',50,'setting controller status to 700',1448344134),(6775,'7e77d40aa2f3791b4c48dedf07895adf',50,'saving controller to db',1448344134),(6776,'7e77d40aa2f3791b4c48dedf07895adf',50,'calculating controller checksum e5eac1f2168b79e83105011130707737',1448344134),(6777,'7e77d40aa2f3791b4c48dedf07895adf',50,'loading controller from db',1448344134),(6778,'7e77d40aa2f3791b4c48dedf07895adf',50,'setting controller status to 800',1448344134),(6779,'7e77d40aa2f3791b4c48dedf07895adf',50,'setting controller status to 1000',1448344136),(6780,'7e77d40aa2f3791b4c48dedf07895adf',50,'saving controller to db',1448344136),(6781,'031df81f514749a21fa4d670081e9c0a',40,'instantiating backup controller 031df81f514749a21fa4d670081e9c0a',1448344136),(6782,'031df81f514749a21fa4d670081e9c0a',50,'setting controller status to 100',1448344136),(6783,'031df81f514749a21fa4d670081e9c0a',50,'loading controller plan',1448344136),(6784,'031df81f514749a21fa4d670081e9c0a',50,'setting controller status to 300',1448344136),(6785,'031df81f514749a21fa4d670081e9c0a',50,'applying plan defaults',1448344136),(6786,'031df81f514749a21fa4d670081e9c0a',50,'setting controller status to 400',1448344136),(6787,'031df81f514749a21fa4d670081e9c0a',50,'setting file inclusion to 0',1448344136),(6788,'031df81f514749a21fa4d670081e9c0a',40,'checking plan security',1448344136),(6789,'031df81f514749a21fa4d670081e9c0a',50,'setting controller status to 700',1448344137),(6790,'031df81f514749a21fa4d670081e9c0a',50,'saving controller to db',1448344137),(6791,'031df81f514749a21fa4d670081e9c0a',50,'calculating controller checksum feb805ca6b1551a87b3cd68b5201a10d',1448344137),(6792,'031df81f514749a21fa4d670081e9c0a',50,'loading controller from db',1448344137),(6793,'031df81f514749a21fa4d670081e9c0a',50,'setting controller status to 800',1448344137),(6794,'031df81f514749a21fa4d670081e9c0a',50,'setting controller status to 1000',1448344138),(6795,'031df81f514749a21fa4d670081e9c0a',50,'saving controller to db',1448344138),(6796,'f69914714a4e149ee6aec13023669f9a',40,'instantiating backup controller f69914714a4e149ee6aec13023669f9a',1448344138),(6797,'f69914714a4e149ee6aec13023669f9a',50,'setting controller status to 100',1448344138),(6798,'f69914714a4e149ee6aec13023669f9a',50,'loading controller plan',1448344138),(6799,'f69914714a4e149ee6aec13023669f9a',50,'setting controller status to 300',1448344138),(6800,'f69914714a4e149ee6aec13023669f9a',50,'applying plan defaults',1448344138),(6801,'f69914714a4e149ee6aec13023669f9a',50,'setting controller status to 400',1448344138),(6802,'f69914714a4e149ee6aec13023669f9a',50,'setting file inclusion to 0',1448344138),(6803,'f69914714a4e149ee6aec13023669f9a',40,'checking plan security',1448344138),(6804,'f69914714a4e149ee6aec13023669f9a',50,'setting controller status to 700',1448344138),(6805,'f69914714a4e149ee6aec13023669f9a',50,'saving controller to db',1448344138),(6806,'f69914714a4e149ee6aec13023669f9a',50,'calculating controller checksum faaeb6b1c377b5500bdb90fcb94a7b69',1448344138),(6807,'f69914714a4e149ee6aec13023669f9a',50,'loading controller from db',1448344138),(6808,'f69914714a4e149ee6aec13023669f9a',50,'setting controller status to 800',1448344138),(6809,'f69914714a4e149ee6aec13023669f9a',50,'setting controller status to 1000',1448344140),(6810,'f69914714a4e149ee6aec13023669f9a',50,'saving controller to db',1448344140),(6811,'292df9ac9f98044fe89afba4f9321804',40,'instantiating backup controller 292df9ac9f98044fe89afba4f9321804',1448344140),(6812,'292df9ac9f98044fe89afba4f9321804',50,'setting controller status to 100',1448344140),(6813,'292df9ac9f98044fe89afba4f9321804',50,'loading controller plan',1448344140),(6814,'292df9ac9f98044fe89afba4f9321804',50,'setting controller status to 300',1448344140),(6815,'292df9ac9f98044fe89afba4f9321804',50,'applying plan defaults',1448344140),(6816,'292df9ac9f98044fe89afba4f9321804',50,'setting controller status to 400',1448344140),(6817,'292df9ac9f98044fe89afba4f9321804',50,'setting file inclusion to 0',1448344141),(6818,'292df9ac9f98044fe89afba4f9321804',40,'checking plan security',1448344141),(6819,'292df9ac9f98044fe89afba4f9321804',50,'setting controller status to 700',1448344141),(6820,'292df9ac9f98044fe89afba4f9321804',50,'saving controller to db',1448344141),(6821,'292df9ac9f98044fe89afba4f9321804',50,'calculating controller checksum f4f6bf716e3629dcf0daaada9e5dd7d1',1448344141),(6822,'292df9ac9f98044fe89afba4f9321804',50,'loading controller from db',1448344141),(6823,'292df9ac9f98044fe89afba4f9321804',50,'setting controller status to 800',1448344141),(6824,'292df9ac9f98044fe89afba4f9321804',50,'setting controller status to 1000',1448344142),(6825,'292df9ac9f98044fe89afba4f9321804',50,'saving controller to db',1448344143),(6826,'ee99d6f0def5e06d80c49db3d24448de',40,'instantiating backup controller ee99d6f0def5e06d80c49db3d24448de',1448344143),(6827,'ee99d6f0def5e06d80c49db3d24448de',50,'setting controller status to 100',1448344143),(6828,'ee99d6f0def5e06d80c49db3d24448de',50,'loading controller plan',1448344143),(6829,'ee99d6f0def5e06d80c49db3d24448de',50,'setting controller status to 300',1448344143),(6830,'ee99d6f0def5e06d80c49db3d24448de',50,'applying plan defaults',1448344143),(6831,'ee99d6f0def5e06d80c49db3d24448de',50,'setting controller status to 400',1448344143),(6832,'ee99d6f0def5e06d80c49db3d24448de',50,'setting file inclusion to 0',1448344143),(6833,'ee99d6f0def5e06d80c49db3d24448de',40,'checking plan security',1448344143),(6834,'ee99d6f0def5e06d80c49db3d24448de',50,'setting controller status to 700',1448344143),(6835,'ee99d6f0def5e06d80c49db3d24448de',50,'saving controller to db',1448344144),(6836,'ee99d6f0def5e06d80c49db3d24448de',50,'calculating controller checksum 2ffc11f4aad2b500e93538cc524bb90f',1448344144),(6837,'ee99d6f0def5e06d80c49db3d24448de',50,'loading controller from db',1448344144),(6838,'ee99d6f0def5e06d80c49db3d24448de',50,'setting controller status to 800',1448344144),(6839,'ee99d6f0def5e06d80c49db3d24448de',50,'setting controller status to 1000',1448344145),(6840,'ee99d6f0def5e06d80c49db3d24448de',50,'saving controller to db',1448344145),(6841,'1fc9cb80efd40811bb2fb67fec47bc42',40,'instantiating backup controller 1fc9cb80efd40811bb2fb67fec47bc42',1448344146),(6842,'1fc9cb80efd40811bb2fb67fec47bc42',50,'setting controller status to 100',1448344146),(6843,'1fc9cb80efd40811bb2fb67fec47bc42',50,'loading controller plan',1448344146),(6844,'1fc9cb80efd40811bb2fb67fec47bc42',50,'setting controller status to 300',1448344146),(6845,'1fc9cb80efd40811bb2fb67fec47bc42',50,'applying plan defaults',1448344146),(6846,'1fc9cb80efd40811bb2fb67fec47bc42',50,'setting controller status to 400',1448344146),(6847,'1fc9cb80efd40811bb2fb67fec47bc42',50,'setting file inclusion to 0',1448344146),(6848,'1fc9cb80efd40811bb2fb67fec47bc42',40,'checking plan security',1448344146),(6849,'1fc9cb80efd40811bb2fb67fec47bc42',50,'setting controller status to 700',1448344146),(6850,'1fc9cb80efd40811bb2fb67fec47bc42',50,'saving controller to db',1448344146),(6851,'1fc9cb80efd40811bb2fb67fec47bc42',50,'calculating controller checksum b693618166c23fb4d758ee99db927d86',1448344146),(6852,'1fc9cb80efd40811bb2fb67fec47bc42',50,'loading controller from db',1448344146),(6853,'1fc9cb80efd40811bb2fb67fec47bc42',50,'setting controller status to 800',1448344146),(6854,'1fc9cb80efd40811bb2fb67fec47bc42',50,'setting controller status to 1000',1448344148),(6855,'1fc9cb80efd40811bb2fb67fec47bc42',50,'saving controller to db',1448344148),(6856,'454dfa7b782cbe00eea5c55728913eac',40,'instantiating backup controller 454dfa7b782cbe00eea5c55728913eac',1448344148),(6857,'454dfa7b782cbe00eea5c55728913eac',50,'setting controller status to 100',1448344149),(6858,'454dfa7b782cbe00eea5c55728913eac',50,'loading controller plan',1448344149),(6859,'454dfa7b782cbe00eea5c55728913eac',50,'setting controller status to 300',1448344149),(6860,'454dfa7b782cbe00eea5c55728913eac',50,'applying plan defaults',1448344149),(6861,'454dfa7b782cbe00eea5c55728913eac',50,'setting controller status to 400',1448344149),(6862,'454dfa7b782cbe00eea5c55728913eac',50,'setting file inclusion to 0',1448344149),(6863,'454dfa7b782cbe00eea5c55728913eac',40,'checking plan security',1448344149),(6864,'454dfa7b782cbe00eea5c55728913eac',50,'setting controller status to 700',1448344149),(6865,'454dfa7b782cbe00eea5c55728913eac',50,'saving controller to db',1448344149),(6866,'454dfa7b782cbe00eea5c55728913eac',50,'calculating controller checksum 071260e79155f7b9b9fa711ca82e2edd',1448344149),(6867,'454dfa7b782cbe00eea5c55728913eac',50,'loading controller from db',1448344149),(6868,'454dfa7b782cbe00eea5c55728913eac',50,'setting controller status to 800',1448344149),(6869,'454dfa7b782cbe00eea5c55728913eac',50,'setting controller status to 1000',1448344152),(6870,'454dfa7b782cbe00eea5c55728913eac',50,'saving controller to db',1448344152),(6871,'61827205822580910372241cdde96dae',40,'instantiating backup controller 61827205822580910372241cdde96dae',1448344152),(6872,'61827205822580910372241cdde96dae',50,'setting controller status to 100',1448344152),(6873,'61827205822580910372241cdde96dae',50,'loading controller plan',1448344152),(6874,'61827205822580910372241cdde96dae',50,'setting controller status to 300',1448344152),(6875,'61827205822580910372241cdde96dae',50,'applying plan defaults',1448344152),(6876,'61827205822580910372241cdde96dae',50,'setting controller status to 400',1448344152),(6877,'61827205822580910372241cdde96dae',50,'setting file inclusion to 0',1448344152),(6878,'61827205822580910372241cdde96dae',40,'checking plan security',1448344152),(6879,'61827205822580910372241cdde96dae',50,'setting controller status to 700',1448344152),(6880,'61827205822580910372241cdde96dae',50,'saving controller to db',1448344152),(6881,'61827205822580910372241cdde96dae',50,'calculating controller checksum 7c1b58b698f04ff298690659ae4b85f0',1448344152),(6882,'61827205822580910372241cdde96dae',50,'loading controller from db',1448344152),(6883,'61827205822580910372241cdde96dae',50,'setting controller status to 800',1448344152),(6884,'61827205822580910372241cdde96dae',50,'setting controller status to 1000',1448344156),(6885,'61827205822580910372241cdde96dae',50,'saving controller to db',1448344156),(6886,'1cfa75c5097e504cb40cfb022b91cfcf',40,'instantiating backup controller 1cfa75c5097e504cb40cfb022b91cfcf',1448344156),(6887,'1cfa75c5097e504cb40cfb022b91cfcf',50,'setting controller status to 100',1448344156),(6888,'1cfa75c5097e504cb40cfb022b91cfcf',50,'loading controller plan',1448344156),(6889,'1cfa75c5097e504cb40cfb022b91cfcf',50,'setting controller status to 300',1448344156),(6890,'1cfa75c5097e504cb40cfb022b91cfcf',50,'applying plan defaults',1448344156),(6891,'1cfa75c5097e504cb40cfb022b91cfcf',50,'setting controller status to 400',1448344156),(6892,'1cfa75c5097e504cb40cfb022b91cfcf',50,'setting file inclusion to 0',1448344157),(6893,'1cfa75c5097e504cb40cfb022b91cfcf',40,'checking plan security',1448344157),(6894,'1cfa75c5097e504cb40cfb022b91cfcf',50,'setting controller status to 700',1448344157),(6895,'1cfa75c5097e504cb40cfb022b91cfcf',50,'saving controller to db',1448344157),(6896,'1cfa75c5097e504cb40cfb022b91cfcf',50,'calculating controller checksum 2b69baa8888161f9f8e96deb97866963',1448344157),(6897,'1cfa75c5097e504cb40cfb022b91cfcf',50,'loading controller from db',1448344157),(6898,'1cfa75c5097e504cb40cfb022b91cfcf',50,'setting controller status to 800',1448344157),(6899,'1cfa75c5097e504cb40cfb022b91cfcf',50,'setting controller status to 1000',1448344159),(6900,'1cfa75c5097e504cb40cfb022b91cfcf',50,'saving controller to db',1448344159),(6901,'3aad37c80120937c0cfc7f77aca8dc7c',40,'instantiating backup controller 3aad37c80120937c0cfc7f77aca8dc7c',1448344159),(6902,'3aad37c80120937c0cfc7f77aca8dc7c',50,'setting controller status to 100',1448344159),(6903,'3aad37c80120937c0cfc7f77aca8dc7c',50,'loading controller plan',1448344159),(6904,'3aad37c80120937c0cfc7f77aca8dc7c',50,'setting controller status to 300',1448344159),(6905,'3aad37c80120937c0cfc7f77aca8dc7c',50,'applying plan defaults',1448344159),(6906,'3aad37c80120937c0cfc7f77aca8dc7c',50,'setting controller status to 400',1448344159),(6907,'3aad37c80120937c0cfc7f77aca8dc7c',50,'setting file inclusion to 0',1448344159),(6908,'3aad37c80120937c0cfc7f77aca8dc7c',40,'checking plan security',1448344159),(6909,'3aad37c80120937c0cfc7f77aca8dc7c',50,'setting controller status to 700',1448344159),(6910,'3aad37c80120937c0cfc7f77aca8dc7c',50,'saving controller to db',1448344159),(6911,'3aad37c80120937c0cfc7f77aca8dc7c',50,'calculating controller checksum 34f6f35313be3129cd0037c6df742fdf',1448344159),(6912,'3aad37c80120937c0cfc7f77aca8dc7c',50,'loading controller from db',1448344159),(6913,'3aad37c80120937c0cfc7f77aca8dc7c',50,'setting controller status to 800',1448344159),(6914,'3aad37c80120937c0cfc7f77aca8dc7c',50,'setting controller status to 1000',1448344161),(6915,'3aad37c80120937c0cfc7f77aca8dc7c',50,'saving controller to db',1448344161),(6916,'bc697f8ac442ffc866b963ba95495a99',40,'instantiating backup controller bc697f8ac442ffc866b963ba95495a99',1448344161),(6917,'bc697f8ac442ffc866b963ba95495a99',50,'setting controller status to 100',1448344161),(6918,'bc697f8ac442ffc866b963ba95495a99',50,'loading controller plan',1448344161),(6919,'bc697f8ac442ffc866b963ba95495a99',50,'setting controller status to 300',1448344161),(6920,'bc697f8ac442ffc866b963ba95495a99',50,'applying plan defaults',1448344161),(6921,'bc697f8ac442ffc866b963ba95495a99',50,'setting controller status to 400',1448344161),(6922,'bc697f8ac442ffc866b963ba95495a99',50,'setting file inclusion to 0',1448344161),(6923,'bc697f8ac442ffc866b963ba95495a99',40,'checking plan security',1448344161),(6924,'bc697f8ac442ffc866b963ba95495a99',50,'setting controller status to 700',1448344161),(6925,'bc697f8ac442ffc866b963ba95495a99',50,'saving controller to db',1448344162),(6926,'bc697f8ac442ffc866b963ba95495a99',50,'calculating controller checksum 97808d0e3be042e5f846c51d7a81e94a',1448344162),(6927,'bc697f8ac442ffc866b963ba95495a99',50,'loading controller from db',1448344162),(6928,'bc697f8ac442ffc866b963ba95495a99',50,'setting controller status to 800',1448344162),(6929,'bc697f8ac442ffc866b963ba95495a99',50,'setting controller status to 1000',1448344163),(6930,'bc697f8ac442ffc866b963ba95495a99',50,'saving controller to db',1448344163),(6931,'f1694d1bf9dcc52eb7dcde31f0ae0d13',40,'instantiating backup controller f1694d1bf9dcc52eb7dcde31f0ae0d13',1448344163),(6932,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'setting controller status to 100',1448344163),(6933,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'loading controller plan',1448344163),(6934,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'setting controller status to 300',1448344163),(6935,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'applying plan defaults',1448344163),(6936,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'setting controller status to 400',1448344163),(6937,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'setting file inclusion to 0',1448344163),(6938,'f1694d1bf9dcc52eb7dcde31f0ae0d13',40,'checking plan security',1448344163),(6939,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'setting controller status to 700',1448344164),(6940,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'saving controller to db',1448344164),(6941,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'calculating controller checksum 654c8c69a7eb816048278d764bd8db52',1448344164),(6942,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'loading controller from db',1448344165),(6943,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'setting controller status to 800',1448344165),(6944,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'setting controller status to 1000',1448344166),(6945,'f1694d1bf9dcc52eb7dcde31f0ae0d13',50,'saving controller to db',1448344166),(6946,'5bd7217fd51d948a3b49200a9b9a2f73',40,'instantiating backup controller 5bd7217fd51d948a3b49200a9b9a2f73',1448344166),(6947,'5bd7217fd51d948a3b49200a9b9a2f73',50,'setting controller status to 100',1448344166),(6948,'5bd7217fd51d948a3b49200a9b9a2f73',50,'loading controller plan',1448344166),(6949,'5bd7217fd51d948a3b49200a9b9a2f73',50,'setting controller status to 300',1448344166),(6950,'5bd7217fd51d948a3b49200a9b9a2f73',50,'applying plan defaults',1448344166),(6951,'5bd7217fd51d948a3b49200a9b9a2f73',50,'setting controller status to 400',1448344166),(6952,'5bd7217fd51d948a3b49200a9b9a2f73',50,'setting file inclusion to 0',1448344166),(6953,'5bd7217fd51d948a3b49200a9b9a2f73',40,'checking plan security',1448344166),(6954,'5bd7217fd51d948a3b49200a9b9a2f73',50,'setting controller status to 700',1448344167),(6955,'5bd7217fd51d948a3b49200a9b9a2f73',50,'saving controller to db',1448344167),(6956,'5bd7217fd51d948a3b49200a9b9a2f73',50,'calculating controller checksum bbc663b2efcaceec99c6f6d214feda56',1448344167),(6957,'5bd7217fd51d948a3b49200a9b9a2f73',50,'loading controller from db',1448344167),(6958,'5bd7217fd51d948a3b49200a9b9a2f73',50,'setting controller status to 800',1448344167),(6959,'5bd7217fd51d948a3b49200a9b9a2f73',50,'setting controller status to 1000',1448344169),(6960,'5bd7217fd51d948a3b49200a9b9a2f73',50,'saving controller to db',1448344169),(6961,'f0ef50c52b74e6ec17060f32fa669756',40,'instantiating backup controller f0ef50c52b74e6ec17060f32fa669756',1448344169),(6962,'f0ef50c52b74e6ec17060f32fa669756',50,'setting controller status to 100',1448344169),(6963,'f0ef50c52b74e6ec17060f32fa669756',50,'loading controller plan',1448344169),(6964,'f0ef50c52b74e6ec17060f32fa669756',50,'setting controller status to 300',1448344169),(6965,'f0ef50c52b74e6ec17060f32fa669756',50,'applying plan defaults',1448344169),(6966,'f0ef50c52b74e6ec17060f32fa669756',50,'setting controller status to 400',1448344169),(6967,'f0ef50c52b74e6ec17060f32fa669756',50,'setting file inclusion to 0',1448344169),(6968,'f0ef50c52b74e6ec17060f32fa669756',40,'checking plan security',1448344169),(6969,'f0ef50c52b74e6ec17060f32fa669756',50,'setting controller status to 700',1448344169),(6970,'f0ef50c52b74e6ec17060f32fa669756',50,'saving controller to db',1448344169),(6971,'f0ef50c52b74e6ec17060f32fa669756',50,'calculating controller checksum 2d1831bbe0b0c10a7f8f5a50628c8006',1448344169),(6972,'f0ef50c52b74e6ec17060f32fa669756',50,'loading controller from db',1448344169),(6973,'f0ef50c52b74e6ec17060f32fa669756',50,'setting controller status to 800',1448344169),(6974,'f0ef50c52b74e6ec17060f32fa669756',50,'setting controller status to 1000',1448344171),(6975,'f0ef50c52b74e6ec17060f32fa669756',50,'saving controller to db',1448344171),(6976,'c4247c35f51f6f69661c071f3b791148',40,'instantiating backup controller c4247c35f51f6f69661c071f3b791148',1448344171),(6977,'c4247c35f51f6f69661c071f3b791148',50,'setting controller status to 100',1448344171),(6978,'c4247c35f51f6f69661c071f3b791148',50,'loading controller plan',1448344171),(6979,'c4247c35f51f6f69661c071f3b791148',50,'setting controller status to 300',1448344171),(6980,'c4247c35f51f6f69661c071f3b791148',50,'applying plan defaults',1448344171),(6981,'c4247c35f51f6f69661c071f3b791148',50,'setting controller status to 400',1448344171),(6982,'c4247c35f51f6f69661c071f3b791148',50,'setting file inclusion to 0',1448344171),(6983,'c4247c35f51f6f69661c071f3b791148',40,'checking plan security',1448344171),(6984,'c4247c35f51f6f69661c071f3b791148',50,'setting controller status to 700',1448344171),(6985,'c4247c35f51f6f69661c071f3b791148',50,'saving controller to db',1448344171),(6986,'c4247c35f51f6f69661c071f3b791148',50,'calculating controller checksum 02fff73386bc7db9bd068046fbbc4f12',1448344171),(6987,'c4247c35f51f6f69661c071f3b791148',50,'loading controller from db',1448344171),(6988,'c4247c35f51f6f69661c071f3b791148',50,'setting controller status to 800',1448344171),(6989,'c4247c35f51f6f69661c071f3b791148',50,'setting controller status to 1000',1448344173),(6990,'c4247c35f51f6f69661c071f3b791148',50,'saving controller to db',1448344173),(6991,'2201cec8ffee12de395bae26936a2672',40,'instantiating backup controller 2201cec8ffee12de395bae26936a2672',1448344173),(6992,'2201cec8ffee12de395bae26936a2672',50,'setting controller status to 100',1448344173),(6993,'2201cec8ffee12de395bae26936a2672',50,'loading controller plan',1448344173),(6994,'2201cec8ffee12de395bae26936a2672',50,'setting controller status to 300',1448344173),(6995,'2201cec8ffee12de395bae26936a2672',50,'applying plan defaults',1448344173),(6996,'2201cec8ffee12de395bae26936a2672',50,'setting controller status to 400',1448344173),(6997,'2201cec8ffee12de395bae26936a2672',50,'setting file inclusion to 0',1448344173),(6998,'2201cec8ffee12de395bae26936a2672',40,'checking plan security',1448344173),(6999,'2201cec8ffee12de395bae26936a2672',50,'setting controller status to 700',1448344173),(7000,'2201cec8ffee12de395bae26936a2672',50,'saving controller to db',1448344173),(7001,'2201cec8ffee12de395bae26936a2672',50,'calculating controller checksum ef4f7f3bb4e00e9fc6cb6d91dc922548',1448344173),(7002,'2201cec8ffee12de395bae26936a2672',50,'loading controller from db',1448344173),(7003,'2201cec8ffee12de395bae26936a2672',50,'setting controller status to 800',1448344173),(7004,'2201cec8ffee12de395bae26936a2672',50,'setting controller status to 1000',1448344174),(7005,'2201cec8ffee12de395bae26936a2672',50,'saving controller to db',1448344174),(7006,'40184822414099c95bfd3ac7c9ce9e56',40,'instantiating backup controller 40184822414099c95bfd3ac7c9ce9e56',1448344174),(7007,'40184822414099c95bfd3ac7c9ce9e56',50,'setting controller status to 100',1448344175),(7008,'40184822414099c95bfd3ac7c9ce9e56',50,'loading controller plan',1448344175),(7009,'40184822414099c95bfd3ac7c9ce9e56',50,'setting controller status to 300',1448344175),(7010,'40184822414099c95bfd3ac7c9ce9e56',50,'applying plan defaults',1448344175),(7011,'40184822414099c95bfd3ac7c9ce9e56',50,'setting controller status to 400',1448344175),(7012,'40184822414099c95bfd3ac7c9ce9e56',50,'setting file inclusion to 0',1448344175),(7013,'40184822414099c95bfd3ac7c9ce9e56',40,'checking plan security',1448344175),(7014,'40184822414099c95bfd3ac7c9ce9e56',50,'setting controller status to 700',1448344175),(7015,'40184822414099c95bfd3ac7c9ce9e56',50,'saving controller to db',1448344175),(7016,'40184822414099c95bfd3ac7c9ce9e56',50,'calculating controller checksum af387d20543ae34ec990c10be7f212ef',1448344175),(7017,'40184822414099c95bfd3ac7c9ce9e56',50,'loading controller from db',1448344175),(7018,'40184822414099c95bfd3ac7c9ce9e56',50,'setting controller status to 800',1448344175),(7019,'40184822414099c95bfd3ac7c9ce9e56',50,'setting controller status to 1000',1448344176),(7020,'40184822414099c95bfd3ac7c9ce9e56',50,'saving controller to db',1448344176),(7021,'8f1d2425cfc20bca2e01d9345f29b4fe',40,'instantiating backup controller 8f1d2425cfc20bca2e01d9345f29b4fe',1448344177),(7022,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'setting controller status to 100',1448344177),(7023,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'loading controller plan',1448344177),(7024,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'setting controller status to 300',1448344177),(7025,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'applying plan defaults',1448344177),(7026,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'setting controller status to 400',1448344177),(7027,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'setting file inclusion to 0',1448344177),(7028,'8f1d2425cfc20bca2e01d9345f29b4fe',40,'checking plan security',1448344177),(7029,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'setting controller status to 700',1448344177),(7030,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'saving controller to db',1448344177),(7031,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'calculating controller checksum 1ba00dd938f82f4bc978b12569af7cc0',1448344177),(7032,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'loading controller from db',1448344177),(7033,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'setting controller status to 800',1448344177),(7034,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'setting controller status to 1000',1448344178),(7035,'8f1d2425cfc20bca2e01d9345f29b4fe',50,'saving controller to db',1448344178),(7036,'6bfafa95e718da6118a6ceaf6ac9709d',40,'instantiating backup controller 6bfafa95e718da6118a6ceaf6ac9709d',1448344179),(7037,'6bfafa95e718da6118a6ceaf6ac9709d',50,'setting controller status to 100',1448344179),(7038,'6bfafa95e718da6118a6ceaf6ac9709d',50,'loading controller plan',1448344179),(7039,'6bfafa95e718da6118a6ceaf6ac9709d',50,'setting controller status to 300',1448344179),(7040,'6bfafa95e718da6118a6ceaf6ac9709d',50,'applying plan defaults',1448344179),(7041,'6bfafa95e718da6118a6ceaf6ac9709d',50,'setting controller status to 400',1448344179),(7042,'6bfafa95e718da6118a6ceaf6ac9709d',50,'setting file inclusion to 0',1448344179),(7043,'6bfafa95e718da6118a6ceaf6ac9709d',40,'checking plan security',1448344179),(7044,'6bfafa95e718da6118a6ceaf6ac9709d',50,'setting controller status to 700',1448344179),(7045,'6bfafa95e718da6118a6ceaf6ac9709d',50,'saving controller to db',1448344179),(7046,'6bfafa95e718da6118a6ceaf6ac9709d',50,'calculating controller checksum 747d12a35e9101c58f5a613f67b7ffed',1448344179),(7047,'6bfafa95e718da6118a6ceaf6ac9709d',50,'loading controller from db',1448344179),(7048,'6bfafa95e718da6118a6ceaf6ac9709d',50,'setting controller status to 800',1448344179),(7049,'6bfafa95e718da6118a6ceaf6ac9709d',50,'setting controller status to 1000',1448344180),(7050,'6bfafa95e718da6118a6ceaf6ac9709d',50,'saving controller to db',1448344180),(7051,'665ec3366718abb11f4673422932ee84',40,'instantiating backup controller 665ec3366718abb11f4673422932ee84',1448344181),(7052,'665ec3366718abb11f4673422932ee84',50,'setting controller status to 100',1448344181),(7053,'665ec3366718abb11f4673422932ee84',50,'loading controller plan',1448344181),(7054,'665ec3366718abb11f4673422932ee84',50,'setting controller status to 300',1448344181),(7055,'665ec3366718abb11f4673422932ee84',50,'applying plan defaults',1448344181),(7056,'665ec3366718abb11f4673422932ee84',50,'setting controller status to 400',1448344181),(7057,'665ec3366718abb11f4673422932ee84',50,'setting file inclusion to 0',1448344181),(7058,'665ec3366718abb11f4673422932ee84',40,'checking plan security',1448344181),(7059,'665ec3366718abb11f4673422932ee84',50,'setting controller status to 700',1448344181),(7060,'665ec3366718abb11f4673422932ee84',50,'saving controller to db',1448344181),(7061,'665ec3366718abb11f4673422932ee84',50,'calculating controller checksum 3790162bd07d892b69e7d4f5230c1ef0',1448344181),(7062,'665ec3366718abb11f4673422932ee84',50,'loading controller from db',1448344181),(7063,'665ec3366718abb11f4673422932ee84',50,'setting controller status to 800',1448344181),(7064,'665ec3366718abb11f4673422932ee84',50,'setting controller status to 1000',1448344182),(7065,'665ec3366718abb11f4673422932ee84',50,'saving controller to db',1448344183),(7066,'1cd30a72f59632f96dcf7e1cdd347608',40,'instantiating backup controller 1cd30a72f59632f96dcf7e1cdd347608',1448344183),(7067,'1cd30a72f59632f96dcf7e1cdd347608',50,'setting controller status to 100',1448344183),(7068,'1cd30a72f59632f96dcf7e1cdd347608',50,'loading controller plan',1448344183),(7069,'1cd30a72f59632f96dcf7e1cdd347608',50,'setting controller status to 300',1448344183),(7070,'1cd30a72f59632f96dcf7e1cdd347608',50,'applying plan defaults',1448344183),(7071,'1cd30a72f59632f96dcf7e1cdd347608',50,'setting controller status to 400',1448344183),(7072,'1cd30a72f59632f96dcf7e1cdd347608',50,'setting file inclusion to 0',1448344183),(7073,'1cd30a72f59632f96dcf7e1cdd347608',40,'checking plan security',1448344183),(7074,'1cd30a72f59632f96dcf7e1cdd347608',50,'setting controller status to 700',1448344183),(7075,'1cd30a72f59632f96dcf7e1cdd347608',50,'saving controller to db',1448344183),(7076,'1cd30a72f59632f96dcf7e1cdd347608',50,'calculating controller checksum 5403d0e8342cb57a8891a7da846dc06f',1448344183),(7077,'1cd30a72f59632f96dcf7e1cdd347608',50,'loading controller from db',1448344183),(7078,'1cd30a72f59632f96dcf7e1cdd347608',50,'setting controller status to 800',1448344183),(7079,'1cd30a72f59632f96dcf7e1cdd347608',50,'setting controller status to 1000',1448344185),(7080,'1cd30a72f59632f96dcf7e1cdd347608',50,'saving controller to db',1448344185),(7081,'a95d335baa19840a7bb60f946a9a7e52',40,'instantiating backup controller a95d335baa19840a7bb60f946a9a7e52',1448344185),(7082,'a95d335baa19840a7bb60f946a9a7e52',50,'setting controller status to 100',1448344185),(7083,'a95d335baa19840a7bb60f946a9a7e52',50,'loading controller plan',1448344185),(7084,'a95d335baa19840a7bb60f946a9a7e52',50,'setting controller status to 300',1448344185),(7085,'a95d335baa19840a7bb60f946a9a7e52',50,'applying plan defaults',1448344185),(7086,'a95d335baa19840a7bb60f946a9a7e52',50,'setting controller status to 400',1448344185),(7087,'a95d335baa19840a7bb60f946a9a7e52',50,'setting file inclusion to 0',1448344185),(7088,'a95d335baa19840a7bb60f946a9a7e52',40,'checking plan security',1448344185),(7089,'a95d335baa19840a7bb60f946a9a7e52',50,'setting controller status to 700',1448344185),(7090,'a95d335baa19840a7bb60f946a9a7e52',50,'saving controller to db',1448344185),(7091,'a95d335baa19840a7bb60f946a9a7e52',50,'calculating controller checksum 8de2573f2d0d68e0513947068e8eca67',1448344185),(7092,'a95d335baa19840a7bb60f946a9a7e52',50,'loading controller from db',1448344185),(7093,'a95d335baa19840a7bb60f946a9a7e52',50,'setting controller status to 800',1448344185),(7094,'a95d335baa19840a7bb60f946a9a7e52',50,'setting controller status to 1000',1448344187),(7095,'a95d335baa19840a7bb60f946a9a7e52',50,'saving controller to db',1448344187),(7096,'e4f9ecd022e09eeb935e86253ada21c2',40,'instantiating backup controller e4f9ecd022e09eeb935e86253ada21c2',1448344187),(7097,'e4f9ecd022e09eeb935e86253ada21c2',50,'setting controller status to 100',1448344187),(7098,'e4f9ecd022e09eeb935e86253ada21c2',50,'loading controller plan',1448344187),(7099,'e4f9ecd022e09eeb935e86253ada21c2',50,'setting controller status to 300',1448344187),(7100,'e4f9ecd022e09eeb935e86253ada21c2',50,'applying plan defaults',1448344187),(7101,'e4f9ecd022e09eeb935e86253ada21c2',50,'setting controller status to 400',1448344187),(7102,'e4f9ecd022e09eeb935e86253ada21c2',50,'setting file inclusion to 0',1448344187),(7103,'e4f9ecd022e09eeb935e86253ada21c2',40,'checking plan security',1448344187),(7104,'e4f9ecd022e09eeb935e86253ada21c2',50,'setting controller status to 700',1448344187),(7105,'e4f9ecd022e09eeb935e86253ada21c2',50,'saving controller to db',1448344187),(7106,'e4f9ecd022e09eeb935e86253ada21c2',50,'calculating controller checksum 881dbe639058ba8652855ffca4ccc8da',1448344187),(7107,'e4f9ecd022e09eeb935e86253ada21c2',50,'loading controller from db',1448344187),(7108,'e4f9ecd022e09eeb935e86253ada21c2',50,'setting controller status to 800',1448344187),(7109,'e4f9ecd022e09eeb935e86253ada21c2',50,'setting controller status to 1000',1448344189),(7110,'e4f9ecd022e09eeb935e86253ada21c2',50,'saving controller to db',1448344189),(7111,'a1dae83952be5add81c4bd0765ac8bc8',40,'instantiating backup controller a1dae83952be5add81c4bd0765ac8bc8',1448344189),(7112,'a1dae83952be5add81c4bd0765ac8bc8',50,'setting controller status to 100',1448344189),(7113,'a1dae83952be5add81c4bd0765ac8bc8',50,'loading controller plan',1448344189),(7114,'a1dae83952be5add81c4bd0765ac8bc8',50,'setting controller status to 300',1448344189),(7115,'a1dae83952be5add81c4bd0765ac8bc8',50,'applying plan defaults',1448344189),(7116,'a1dae83952be5add81c4bd0765ac8bc8',50,'setting controller status to 400',1448344189),(7117,'a1dae83952be5add81c4bd0765ac8bc8',50,'setting file inclusion to 0',1448344189),(7118,'a1dae83952be5add81c4bd0765ac8bc8',40,'checking plan security',1448344189),(7119,'a1dae83952be5add81c4bd0765ac8bc8',50,'setting controller status to 700',1448344189),(7120,'a1dae83952be5add81c4bd0765ac8bc8',50,'saving controller to db',1448344189),(7121,'a1dae83952be5add81c4bd0765ac8bc8',50,'calculating controller checksum b547f18168fea61bd666f7aaf0a65905',1448344190),(7122,'a1dae83952be5add81c4bd0765ac8bc8',50,'loading controller from db',1448344190),(7123,'a1dae83952be5add81c4bd0765ac8bc8',50,'setting controller status to 800',1448344190),(7124,'a1dae83952be5add81c4bd0765ac8bc8',50,'setting controller status to 1000',1448344191),(7125,'a1dae83952be5add81c4bd0765ac8bc8',50,'saving controller to db',1448344191),(7126,'edf47871f8e7ad07d3ee34626a131f14',40,'instantiating backup controller edf47871f8e7ad07d3ee34626a131f14',1448344191),(7127,'edf47871f8e7ad07d3ee34626a131f14',50,'setting controller status to 100',1448344191),(7128,'edf47871f8e7ad07d3ee34626a131f14',50,'loading controller plan',1448344191),(7129,'edf47871f8e7ad07d3ee34626a131f14',50,'setting controller status to 300',1448344191),(7130,'edf47871f8e7ad07d3ee34626a131f14',50,'applying plan defaults',1448344191),(7131,'edf47871f8e7ad07d3ee34626a131f14',50,'setting controller status to 400',1448344191),(7132,'edf47871f8e7ad07d3ee34626a131f14',50,'setting file inclusion to 0',1448344191),(7133,'edf47871f8e7ad07d3ee34626a131f14',40,'checking plan security',1448344191),(7134,'edf47871f8e7ad07d3ee34626a131f14',50,'setting controller status to 700',1448344192),(7135,'edf47871f8e7ad07d3ee34626a131f14',50,'saving controller to db',1448344192),(7136,'edf47871f8e7ad07d3ee34626a131f14',50,'calculating controller checksum 0e9bec67fd3e8e8b5aa1fdeec24d8b76',1448344192),(7137,'edf47871f8e7ad07d3ee34626a131f14',50,'loading controller from db',1448344192),(7138,'edf47871f8e7ad07d3ee34626a131f14',50,'setting controller status to 800',1448344192),(7139,'edf47871f8e7ad07d3ee34626a131f14',50,'setting controller status to 1000',1448344193),(7140,'edf47871f8e7ad07d3ee34626a131f14',50,'saving controller to db',1448344193),(7141,'6b51d594ad94ed023b5b77c86301f7cf',40,'instantiating backup controller 6b51d594ad94ed023b5b77c86301f7cf',1448344193),(7142,'6b51d594ad94ed023b5b77c86301f7cf',50,'setting controller status to 100',1448344193),(7143,'6b51d594ad94ed023b5b77c86301f7cf',50,'loading controller plan',1448344193),(7144,'6b51d594ad94ed023b5b77c86301f7cf',50,'setting controller status to 300',1448344194),(7145,'6b51d594ad94ed023b5b77c86301f7cf',50,'applying plan defaults',1448344194),(7146,'6b51d594ad94ed023b5b77c86301f7cf',50,'setting controller status to 400',1448344194),(7147,'6b51d594ad94ed023b5b77c86301f7cf',50,'setting file inclusion to 0',1448344194),(7148,'6b51d594ad94ed023b5b77c86301f7cf',40,'checking plan security',1448344194),(7149,'6b51d594ad94ed023b5b77c86301f7cf',50,'setting controller status to 700',1448344194),(7150,'6b51d594ad94ed023b5b77c86301f7cf',50,'saving controller to db',1448344194),(7151,'6b51d594ad94ed023b5b77c86301f7cf',50,'calculating controller checksum 7c9870ef655a0eafdd1507141aa30731',1448344194),(7152,'6b51d594ad94ed023b5b77c86301f7cf',50,'loading controller from db',1448344194),(7153,'6b51d594ad94ed023b5b77c86301f7cf',50,'setting controller status to 800',1448344194),(7154,'6b51d594ad94ed023b5b77c86301f7cf',50,'setting controller status to 1000',1448344195),(7155,'6b51d594ad94ed023b5b77c86301f7cf',50,'saving controller to db',1448344195),(7156,'e440256443c0ecd33da86071db7b7e7f',40,'instantiating backup controller e440256443c0ecd33da86071db7b7e7f',1448344195),(7157,'e440256443c0ecd33da86071db7b7e7f',50,'setting controller status to 100',1448344195),(7158,'e440256443c0ecd33da86071db7b7e7f',50,'loading controller plan',1448344195),(7159,'e440256443c0ecd33da86071db7b7e7f',50,'setting controller status to 300',1448344196),(7160,'e440256443c0ecd33da86071db7b7e7f',50,'applying plan defaults',1448344196),(7161,'e440256443c0ecd33da86071db7b7e7f',50,'setting controller status to 400',1448344196),(7162,'e440256443c0ecd33da86071db7b7e7f',50,'setting file inclusion to 0',1448344196),(7163,'e440256443c0ecd33da86071db7b7e7f',40,'checking plan security',1448344196),(7164,'e440256443c0ecd33da86071db7b7e7f',50,'setting controller status to 700',1448344196),(7165,'e440256443c0ecd33da86071db7b7e7f',50,'saving controller to db',1448344196),(7166,'e440256443c0ecd33da86071db7b7e7f',50,'calculating controller checksum 6314d49ada7393da7b4e13d956e98b6c',1448344196),(7167,'e440256443c0ecd33da86071db7b7e7f',50,'loading controller from db',1448344196),(7168,'e440256443c0ecd33da86071db7b7e7f',50,'setting controller status to 800',1448344196),(7169,'e440256443c0ecd33da86071db7b7e7f',50,'setting controller status to 1000',1448344198),(7170,'e440256443c0ecd33da86071db7b7e7f',50,'saving controller to db',1448344198),(7171,'3b2dfde4cc0c36bddd816e19ca03ea60',40,'instantiating backup controller 3b2dfde4cc0c36bddd816e19ca03ea60',1448344198),(7172,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'setting controller status to 100',1448344198),(7173,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'loading controller plan',1448344198),(7174,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'setting controller status to 300',1448344198),(7175,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'applying plan defaults',1448344198),(7176,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'setting controller status to 400',1448344198),(7177,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'setting file inclusion to 0',1448344198),(7178,'3b2dfde4cc0c36bddd816e19ca03ea60',40,'checking plan security',1448344198),(7179,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'setting controller status to 700',1448344198),(7180,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'saving controller to db',1448344198),(7181,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'calculating controller checksum ae110220f1ed15a6933854dbe5c78624',1448344198),(7182,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'loading controller from db',1448344199),(7183,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'setting controller status to 800',1448344199),(7184,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'setting controller status to 1000',1448344200),(7185,'3b2dfde4cc0c36bddd816e19ca03ea60',50,'saving controller to db',1448344200),(7186,'17ff5c96b7cf56bbde76ee424ec6170e',40,'instantiating backup controller 17ff5c96b7cf56bbde76ee424ec6170e',1448344200),(7187,'17ff5c96b7cf56bbde76ee424ec6170e',50,'setting controller status to 100',1448344200),(7188,'17ff5c96b7cf56bbde76ee424ec6170e',50,'loading controller plan',1448344200),(7189,'17ff5c96b7cf56bbde76ee424ec6170e',50,'setting controller status to 300',1448344200),(7190,'17ff5c96b7cf56bbde76ee424ec6170e',50,'applying plan defaults',1448344200),(7191,'17ff5c96b7cf56bbde76ee424ec6170e',50,'setting controller status to 400',1448344200),(7192,'17ff5c96b7cf56bbde76ee424ec6170e',50,'setting file inclusion to 0',1448344200),(7193,'17ff5c96b7cf56bbde76ee424ec6170e',40,'checking plan security',1448344200),(7194,'17ff5c96b7cf56bbde76ee424ec6170e',50,'setting controller status to 700',1448344200),(7195,'17ff5c96b7cf56bbde76ee424ec6170e',50,'saving controller to db',1448344200),(7196,'17ff5c96b7cf56bbde76ee424ec6170e',50,'calculating controller checksum 9e5a2f8932970c2e50ef73f325f80420',1448344201),(7197,'17ff5c96b7cf56bbde76ee424ec6170e',50,'loading controller from db',1448344201),(7198,'17ff5c96b7cf56bbde76ee424ec6170e',50,'setting controller status to 800',1448344201),(7199,'17ff5c96b7cf56bbde76ee424ec6170e',50,'setting controller status to 1000',1448344203),(7200,'17ff5c96b7cf56bbde76ee424ec6170e',50,'saving controller to db',1448344203),(7201,'b17923ed97836cf055364d793dda5a94',40,'instantiating backup controller b17923ed97836cf055364d793dda5a94',1448344203),(7202,'b17923ed97836cf055364d793dda5a94',50,'setting controller status to 100',1448344204),(7203,'b17923ed97836cf055364d793dda5a94',50,'loading controller plan',1448344204),(7204,'b17923ed97836cf055364d793dda5a94',50,'setting controller status to 300',1448344204),(7205,'b17923ed97836cf055364d793dda5a94',50,'applying plan defaults',1448344204),(7206,'b17923ed97836cf055364d793dda5a94',50,'setting controller status to 400',1448344204),(7207,'b17923ed97836cf055364d793dda5a94',50,'setting file inclusion to 0',1448344204),(7208,'b17923ed97836cf055364d793dda5a94',40,'checking plan security',1448344204),(7209,'b17923ed97836cf055364d793dda5a94',50,'setting controller status to 700',1448344204),(7210,'b17923ed97836cf055364d793dda5a94',50,'saving controller to db',1448344205),(7211,'b17923ed97836cf055364d793dda5a94',50,'calculating controller checksum 78b11e83ed3fe54a1ab84eb606afbaa7',1448344205),(7212,'b17923ed97836cf055364d793dda5a94',50,'loading controller from db',1448344205),(7213,'b17923ed97836cf055364d793dda5a94',50,'setting controller status to 800',1448344205),(7214,'b17923ed97836cf055364d793dda5a94',50,'setting controller status to 1000',1448344207),(7215,'b17923ed97836cf055364d793dda5a94',50,'saving controller to db',1448344207),(7216,'24a1e8a24c35d9340d131d30951d83d3',40,'instantiating backup controller 24a1e8a24c35d9340d131d30951d83d3',1448344208),(7217,'24a1e8a24c35d9340d131d30951d83d3',50,'setting controller status to 100',1448344208),(7218,'24a1e8a24c35d9340d131d30951d83d3',50,'loading controller plan',1448344208),(7219,'24a1e8a24c35d9340d131d30951d83d3',50,'setting controller status to 300',1448344208),(7220,'24a1e8a24c35d9340d131d30951d83d3',50,'applying plan defaults',1448344208),(7221,'24a1e8a24c35d9340d131d30951d83d3',50,'setting controller status to 400',1448344208),(7222,'24a1e8a24c35d9340d131d30951d83d3',50,'setting file inclusion to 0',1448344209),(7223,'24a1e8a24c35d9340d131d30951d83d3',40,'checking plan security',1448344209),(7224,'24a1e8a24c35d9340d131d30951d83d3',50,'setting controller status to 700',1448344209),(7225,'24a1e8a24c35d9340d131d30951d83d3',50,'saving controller to db',1448344209),(7226,'24a1e8a24c35d9340d131d30951d83d3',50,'calculating controller checksum 540e5b290b021cae38a00bc1cca4f67a',1448344209),(7227,'24a1e8a24c35d9340d131d30951d83d3',50,'loading controller from db',1448344209),(7228,'24a1e8a24c35d9340d131d30951d83d3',50,'setting controller status to 800',1448344209),(7229,'24a1e8a24c35d9340d131d30951d83d3',50,'setting controller status to 1000',1448344211),(7230,'24a1e8a24c35d9340d131d30951d83d3',50,'saving controller to db',1448344211),(7231,'884ba0d139d61f810d714ace45cbf274',40,'instantiating backup controller 884ba0d139d61f810d714ace45cbf274',1448344211),(7232,'884ba0d139d61f810d714ace45cbf274',50,'setting controller status to 100',1448344211),(7233,'884ba0d139d61f810d714ace45cbf274',50,'loading controller plan',1448344211),(7234,'884ba0d139d61f810d714ace45cbf274',50,'setting controller status to 300',1448344211),(7235,'884ba0d139d61f810d714ace45cbf274',50,'applying plan defaults',1448344211),(7236,'884ba0d139d61f810d714ace45cbf274',50,'setting controller status to 400',1448344211),(7237,'884ba0d139d61f810d714ace45cbf274',50,'setting file inclusion to 0',1448344211),(7238,'884ba0d139d61f810d714ace45cbf274',40,'checking plan security',1448344211),(7239,'884ba0d139d61f810d714ace45cbf274',50,'setting controller status to 700',1448344211),(7240,'884ba0d139d61f810d714ace45cbf274',50,'saving controller to db',1448344211),(7241,'884ba0d139d61f810d714ace45cbf274',50,'calculating controller checksum 14d3f55441e085903c590363bfeda695',1448344211),(7242,'884ba0d139d61f810d714ace45cbf274',50,'loading controller from db',1448344211),(7243,'884ba0d139d61f810d714ace45cbf274',50,'setting controller status to 800',1448344212),(7244,'884ba0d139d61f810d714ace45cbf274',50,'setting controller status to 1000',1448344213),(7245,'884ba0d139d61f810d714ace45cbf274',50,'saving controller to db',1448344213),(7246,'533164b3e7e524d8365fb6c2e809966f',40,'instantiating backup controller 533164b3e7e524d8365fb6c2e809966f',1448344214),(7247,'533164b3e7e524d8365fb6c2e809966f',50,'setting controller status to 100',1448344214),(7248,'533164b3e7e524d8365fb6c2e809966f',50,'loading controller plan',1448344214),(7249,'533164b3e7e524d8365fb6c2e809966f',50,'setting controller status to 300',1448344214),(7250,'533164b3e7e524d8365fb6c2e809966f',50,'applying plan defaults',1448344214),(7251,'533164b3e7e524d8365fb6c2e809966f',50,'setting controller status to 400',1448344214),(7252,'533164b3e7e524d8365fb6c2e809966f',50,'setting file inclusion to 0',1448344214),(7253,'533164b3e7e524d8365fb6c2e809966f',40,'checking plan security',1448344214),(7254,'533164b3e7e524d8365fb6c2e809966f',50,'setting controller status to 700',1448344214),(7255,'533164b3e7e524d8365fb6c2e809966f',50,'saving controller to db',1448344214),(7256,'533164b3e7e524d8365fb6c2e809966f',50,'calculating controller checksum d29b38b0ad45d13f56ccdf7b0e785cc3',1448344214),(7257,'533164b3e7e524d8365fb6c2e809966f',50,'loading controller from db',1448344214),(7258,'533164b3e7e524d8365fb6c2e809966f',50,'setting controller status to 800',1448344214),(7259,'533164b3e7e524d8365fb6c2e809966f',50,'setting controller status to 1000',1448344216),(7260,'533164b3e7e524d8365fb6c2e809966f',50,'saving controller to db',1448344216),(7261,'b31a8781483492cb6881fe7283a59d14',40,'instantiating backup controller b31a8781483492cb6881fe7283a59d14',1448344216),(7262,'b31a8781483492cb6881fe7283a59d14',50,'setting controller status to 100',1448344216),(7263,'b31a8781483492cb6881fe7283a59d14',50,'loading controller plan',1448344216),(7264,'b31a8781483492cb6881fe7283a59d14',50,'setting controller status to 300',1448344216),(7265,'b31a8781483492cb6881fe7283a59d14',50,'applying plan defaults',1448344216),(7266,'b31a8781483492cb6881fe7283a59d14',50,'setting controller status to 400',1448344216),(7267,'b31a8781483492cb6881fe7283a59d14',50,'setting file inclusion to 0',1448344216),(7268,'b31a8781483492cb6881fe7283a59d14',40,'checking plan security',1448344216),(7269,'b31a8781483492cb6881fe7283a59d14',50,'setting controller status to 700',1448344216),(7270,'b31a8781483492cb6881fe7283a59d14',50,'saving controller to db',1448344216),(7271,'b31a8781483492cb6881fe7283a59d14',50,'calculating controller checksum 112737dd6b31c86f642a58b907f52880',1448344217),(7272,'b31a8781483492cb6881fe7283a59d14',50,'loading controller from db',1448344217),(7273,'b31a8781483492cb6881fe7283a59d14',50,'setting controller status to 800',1448344217),(7274,'b31a8781483492cb6881fe7283a59d14',50,'setting controller status to 1000',1448344218),(7275,'b31a8781483492cb6881fe7283a59d14',50,'saving controller to db',1448344218),(7276,'5a715e7518974312bc16e03ea0466870',40,'instantiating backup controller 5a715e7518974312bc16e03ea0466870',1448344219),(7277,'5a715e7518974312bc16e03ea0466870',50,'setting controller status to 100',1448344219),(7278,'5a715e7518974312bc16e03ea0466870',50,'loading controller plan',1448344219),(7279,'5a715e7518974312bc16e03ea0466870',50,'setting controller status to 300',1448344219),(7280,'5a715e7518974312bc16e03ea0466870',50,'applying plan defaults',1448344219),(7281,'5a715e7518974312bc16e03ea0466870',50,'setting controller status to 400',1448344219),(7282,'5a715e7518974312bc16e03ea0466870',50,'setting file inclusion to 0',1448344219),(7283,'5a715e7518974312bc16e03ea0466870',40,'checking plan security',1448344219),(7284,'5a715e7518974312bc16e03ea0466870',50,'setting controller status to 700',1448344219),(7285,'5a715e7518974312bc16e03ea0466870',50,'saving controller to db',1448344219),(7286,'5a715e7518974312bc16e03ea0466870',50,'calculating controller checksum 87b0d744477d3c68288395c118565c37',1448344220),(7287,'5a715e7518974312bc16e03ea0466870',50,'loading controller from db',1448344220),(7288,'5a715e7518974312bc16e03ea0466870',50,'setting controller status to 800',1448344220),(7289,'5a715e7518974312bc16e03ea0466870',50,'setting controller status to 1000',1448344221),(7290,'5a715e7518974312bc16e03ea0466870',50,'saving controller to db',1448344221),(7291,'0e302c6db0f639467ee0e552290c7ad1',40,'instantiating backup controller 0e302c6db0f639467ee0e552290c7ad1',1448344222),(7292,'0e302c6db0f639467ee0e552290c7ad1',50,'setting controller status to 100',1448344222),(7293,'0e302c6db0f639467ee0e552290c7ad1',50,'loading controller plan',1448344222),(7294,'0e302c6db0f639467ee0e552290c7ad1',50,'setting controller status to 300',1448344222),(7295,'0e302c6db0f639467ee0e552290c7ad1',50,'applying plan defaults',1448344222),(7296,'0e302c6db0f639467ee0e552290c7ad1',50,'setting controller status to 400',1448344222),(7297,'0e302c6db0f639467ee0e552290c7ad1',50,'setting file inclusion to 0',1448344222),(7298,'0e302c6db0f639467ee0e552290c7ad1',40,'checking plan security',1448344222),(7299,'0e302c6db0f639467ee0e552290c7ad1',50,'setting controller status to 700',1448344222),(7300,'0e302c6db0f639467ee0e552290c7ad1',50,'saving controller to db',1448344222),(7301,'0e302c6db0f639467ee0e552290c7ad1',50,'calculating controller checksum 2c60e68c12ea9c15b322c2fb324f3393',1448344222),(7302,'0e302c6db0f639467ee0e552290c7ad1',50,'loading controller from db',1448344222),(7303,'0e302c6db0f639467ee0e552290c7ad1',50,'setting controller status to 800',1448344222),(7304,'0e302c6db0f639467ee0e552290c7ad1',50,'setting controller status to 1000',1448344224),(7305,'0e302c6db0f639467ee0e552290c7ad1',50,'saving controller to db',1448344224),(7306,'fe606f76e1d1b9a967e2d41886655fd3',40,'instantiating backup controller fe606f76e1d1b9a967e2d41886655fd3',1448344224),(7307,'fe606f76e1d1b9a967e2d41886655fd3',50,'setting controller status to 100',1448344224),(7308,'fe606f76e1d1b9a967e2d41886655fd3',50,'loading controller plan',1448344224),(7309,'fe606f76e1d1b9a967e2d41886655fd3',50,'setting controller status to 300',1448344224),(7310,'fe606f76e1d1b9a967e2d41886655fd3',50,'applying plan defaults',1448344225),(7311,'fe606f76e1d1b9a967e2d41886655fd3',50,'setting controller status to 400',1448344225),(7312,'fe606f76e1d1b9a967e2d41886655fd3',50,'setting file inclusion to 0',1448344225),(7313,'fe606f76e1d1b9a967e2d41886655fd3',40,'checking plan security',1448344225),(7314,'fe606f76e1d1b9a967e2d41886655fd3',50,'setting controller status to 700',1448344225),(7315,'fe606f76e1d1b9a967e2d41886655fd3',50,'saving controller to db',1448344225),(7316,'fe606f76e1d1b9a967e2d41886655fd3',50,'calculating controller checksum 32f549099d17d2a63112648b047671ba',1448344225),(7317,'fe606f76e1d1b9a967e2d41886655fd3',50,'loading controller from db',1448344225),(7318,'fe606f76e1d1b9a967e2d41886655fd3',50,'setting controller status to 800',1448344225),(7319,'fe606f76e1d1b9a967e2d41886655fd3',50,'setting controller status to 1000',1448344227),(7320,'fe606f76e1d1b9a967e2d41886655fd3',50,'saving controller to db',1448344227),(7321,'2c625eb846c4117af5c4f7efa36c3f7e',40,'instantiating backup controller 2c625eb846c4117af5c4f7efa36c3f7e',1448344227),(7322,'2c625eb846c4117af5c4f7efa36c3f7e',50,'setting controller status to 100',1448344227),(7323,'2c625eb846c4117af5c4f7efa36c3f7e',50,'loading controller plan',1448344227),(7324,'2c625eb846c4117af5c4f7efa36c3f7e',50,'setting controller status to 300',1448344227),(7325,'2c625eb846c4117af5c4f7efa36c3f7e',50,'applying plan defaults',1448344227),(7326,'2c625eb846c4117af5c4f7efa36c3f7e',50,'setting controller status to 400',1448344227),(7327,'2c625eb846c4117af5c4f7efa36c3f7e',50,'setting file inclusion to 0',1448344227),(7328,'2c625eb846c4117af5c4f7efa36c3f7e',40,'checking plan security',1448344228),(7329,'2c625eb846c4117af5c4f7efa36c3f7e',50,'setting controller status to 700',1448344228),(7330,'2c625eb846c4117af5c4f7efa36c3f7e',50,'saving controller to db',1448344228),(7331,'2c625eb846c4117af5c4f7efa36c3f7e',50,'calculating controller checksum 0ab85bbe63ff04aec2c4dd30daae0223',1448344228),(7332,'2c625eb846c4117af5c4f7efa36c3f7e',50,'loading controller from db',1448344228),(7333,'2c625eb846c4117af5c4f7efa36c3f7e',50,'setting controller status to 800',1448344228),(7334,'2c625eb846c4117af5c4f7efa36c3f7e',50,'setting controller status to 1000',1448344229),(7335,'2c625eb846c4117af5c4f7efa36c3f7e',50,'saving controller to db',1448344229),(7336,'35a8bb2d840ef9a7e931d7c26cafedd0',40,'instantiating backup controller 35a8bb2d840ef9a7e931d7c26cafedd0',1448344229),(7337,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'setting controller status to 100',1448344229),(7338,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'loading controller plan',1448344229),(7339,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'setting controller status to 300',1448344230),(7340,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'applying plan defaults',1448344230),(7341,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'setting controller status to 400',1448344230),(7342,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'setting file inclusion to 0',1448344230),(7343,'35a8bb2d840ef9a7e931d7c26cafedd0',40,'checking plan security',1448344230),(7344,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'setting controller status to 700',1448344230),(7345,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'saving controller to db',1448344230),(7346,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'calculating controller checksum b77b5b5e75263e2cbb2fa10222eff6a0',1448344230),(7347,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'loading controller from db',1448344230),(7348,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'setting controller status to 800',1448344231),(7349,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'setting controller status to 1000',1448344232),(7350,'35a8bb2d840ef9a7e931d7c26cafedd0',50,'saving controller to db',1448344232),(7351,'9e39cc85de4dfa16d9fb9fee464e6eaf',40,'instantiating backup controller 9e39cc85de4dfa16d9fb9fee464e6eaf',1448344232),(7352,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'setting controller status to 100',1448344232),(7353,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'loading controller plan',1448344232),(7354,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'setting controller status to 300',1448344232),(7355,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'applying plan defaults',1448344232),(7356,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'setting controller status to 400',1448344232),(7357,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'setting file inclusion to 0',1448344232),(7358,'9e39cc85de4dfa16d9fb9fee464e6eaf',40,'checking plan security',1448344232),(7359,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'setting controller status to 700',1448344232),(7360,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'saving controller to db',1448344232),(7361,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'calculating controller checksum e56bc9405d9798c0d56e7ca814930294',1448344232),(7362,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'loading controller from db',1448344233),(7363,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'setting controller status to 800',1448344233),(7364,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'setting controller status to 1000',1448344234),(7365,'9e39cc85de4dfa16d9fb9fee464e6eaf',50,'saving controller to db',1448344234),(7366,'daf9786064560681b68380d47f6b8d24',40,'instantiating backup controller daf9786064560681b68380d47f6b8d24',1448344234),(7367,'daf9786064560681b68380d47f6b8d24',50,'setting controller status to 100',1448344234),(7368,'daf9786064560681b68380d47f6b8d24',50,'loading controller plan',1448344234),(7369,'daf9786064560681b68380d47f6b8d24',50,'setting controller status to 300',1448344234),(7370,'daf9786064560681b68380d47f6b8d24',50,'applying plan defaults',1448344234),(7371,'daf9786064560681b68380d47f6b8d24',50,'setting controller status to 400',1448344234),(7372,'daf9786064560681b68380d47f6b8d24',50,'setting file inclusion to 0',1448344234),(7373,'daf9786064560681b68380d47f6b8d24',40,'checking plan security',1448344234),(7374,'daf9786064560681b68380d47f6b8d24',50,'setting controller status to 700',1448344234),(7375,'daf9786064560681b68380d47f6b8d24',50,'saving controller to db',1448344234),(7376,'daf9786064560681b68380d47f6b8d24',50,'calculating controller checksum 0e47d8ba8fb11cc6dccf1f0e81ead36f',1448344234),(7377,'daf9786064560681b68380d47f6b8d24',50,'loading controller from db',1448344235),(7378,'daf9786064560681b68380d47f6b8d24',50,'setting controller status to 800',1448344235),(7379,'daf9786064560681b68380d47f6b8d24',50,'setting controller status to 1000',1448344236),(7380,'daf9786064560681b68380d47f6b8d24',50,'saving controller to db',1448344236),(7381,'cc508e417f92524848d1d183694cd39e',40,'instantiating backup controller cc508e417f92524848d1d183694cd39e',1448344236),(7382,'cc508e417f92524848d1d183694cd39e',50,'setting controller status to 100',1448344236),(7383,'cc508e417f92524848d1d183694cd39e',50,'loading controller plan',1448344236),(7384,'cc508e417f92524848d1d183694cd39e',50,'setting controller status to 300',1448344236),(7385,'cc508e417f92524848d1d183694cd39e',50,'applying plan defaults',1448344236),(7386,'cc508e417f92524848d1d183694cd39e',50,'setting controller status to 400',1448344237),(7387,'cc508e417f92524848d1d183694cd39e',50,'setting file inclusion to 0',1448344237),(7388,'cc508e417f92524848d1d183694cd39e',40,'checking plan security',1448344237),(7389,'cc508e417f92524848d1d183694cd39e',50,'setting controller status to 700',1448344237),(7390,'cc508e417f92524848d1d183694cd39e',50,'saving controller to db',1448344237),(7391,'cc508e417f92524848d1d183694cd39e',50,'calculating controller checksum 80df8475cffff0a70932fab81506b5ec',1448344237),(7392,'cc508e417f92524848d1d183694cd39e',50,'loading controller from db',1448344237),(7393,'cc508e417f92524848d1d183694cd39e',50,'setting controller status to 800',1448344237),(7394,'cc508e417f92524848d1d183694cd39e',50,'setting controller status to 1000',1448344239),(7395,'cc508e417f92524848d1d183694cd39e',50,'saving controller to db',1448344239),(7396,'62aa808d79242ec408a0f9aaa1c935ed',40,'instantiating backup controller 62aa808d79242ec408a0f9aaa1c935ed',1448344239),(7397,'62aa808d79242ec408a0f9aaa1c935ed',50,'setting controller status to 100',1448344239),(7398,'62aa808d79242ec408a0f9aaa1c935ed',50,'loading controller plan',1448344239),(7399,'62aa808d79242ec408a0f9aaa1c935ed',50,'setting controller status to 300',1448344240),(7400,'62aa808d79242ec408a0f9aaa1c935ed',50,'applying plan defaults',1448344240),(7401,'62aa808d79242ec408a0f9aaa1c935ed',50,'setting controller status to 400',1448344240),(7402,'62aa808d79242ec408a0f9aaa1c935ed',50,'setting file inclusion to 0',1448344240),(7403,'62aa808d79242ec408a0f9aaa1c935ed',40,'checking plan security',1448344240),(7404,'62aa808d79242ec408a0f9aaa1c935ed',50,'setting controller status to 700',1448344240),(7405,'62aa808d79242ec408a0f9aaa1c935ed',50,'saving controller to db',1448344240),(7406,'62aa808d79242ec408a0f9aaa1c935ed',50,'calculating controller checksum d98a4673f8997a7f3ee79593f09e8b6f',1448344240),(7407,'62aa808d79242ec408a0f9aaa1c935ed',50,'loading controller from db',1448344240),(7408,'62aa808d79242ec408a0f9aaa1c935ed',50,'setting controller status to 800',1448344240),(7409,'62aa808d79242ec408a0f9aaa1c935ed',50,'setting controller status to 1000',1448344242),(7410,'62aa808d79242ec408a0f9aaa1c935ed',50,'saving controller to db',1448344242),(7411,'59b98a0adbe638257f91cbade106b801',40,'instantiating backup controller 59b98a0adbe638257f91cbade106b801',1448344242),(7412,'59b98a0adbe638257f91cbade106b801',50,'setting controller status to 100',1448344242),(7413,'59b98a0adbe638257f91cbade106b801',50,'loading controller plan',1448344242),(7414,'59b98a0adbe638257f91cbade106b801',50,'setting controller status to 300',1448344242),(7415,'59b98a0adbe638257f91cbade106b801',50,'applying plan defaults',1448344242),(7416,'59b98a0adbe638257f91cbade106b801',50,'setting controller status to 400',1448344242),(7417,'59b98a0adbe638257f91cbade106b801',50,'setting file inclusion to 0',1448344242),(7418,'59b98a0adbe638257f91cbade106b801',40,'checking plan security',1448344242),(7419,'59b98a0adbe638257f91cbade106b801',50,'setting controller status to 700',1448344242),(7420,'59b98a0adbe638257f91cbade106b801',50,'saving controller to db',1448344242),(7421,'59b98a0adbe638257f91cbade106b801',50,'calculating controller checksum 541e3eaa5b397c0a463f593eb60cfca8',1448344242),(7422,'59b98a0adbe638257f91cbade106b801',50,'loading controller from db',1448344242),(7423,'59b98a0adbe638257f91cbade106b801',50,'setting controller status to 800',1448344243),(7424,'59b98a0adbe638257f91cbade106b801',50,'setting controller status to 1000',1448344244),(7425,'59b98a0adbe638257f91cbade106b801',50,'saving controller to db',1448344244),(7426,'f6831f5872289da9405668e93b799c1a',40,'instantiating backup controller f6831f5872289da9405668e93b799c1a',1448344244),(7427,'f6831f5872289da9405668e93b799c1a',50,'setting controller status to 100',1448344244),(7428,'f6831f5872289da9405668e93b799c1a',50,'loading controller plan',1448344244),(7429,'f6831f5872289da9405668e93b799c1a',50,'setting controller status to 300',1448344244),(7430,'f6831f5872289da9405668e93b799c1a',50,'applying plan defaults',1448344244),(7431,'f6831f5872289da9405668e93b799c1a',50,'setting controller status to 400',1448344244),(7432,'f6831f5872289da9405668e93b799c1a',50,'setting file inclusion to 0',1448344244),(7433,'f6831f5872289da9405668e93b799c1a',40,'checking plan security',1448344244),(7434,'f6831f5872289da9405668e93b799c1a',50,'setting controller status to 700',1448344245),(7435,'f6831f5872289da9405668e93b799c1a',50,'saving controller to db',1448344245),(7436,'f6831f5872289da9405668e93b799c1a',50,'calculating controller checksum c24cb8a5084fd93ed8785a1a8e5c3331',1448344245),(7437,'f6831f5872289da9405668e93b799c1a',50,'loading controller from db',1448344245),(7438,'f6831f5872289da9405668e93b799c1a',50,'setting controller status to 800',1448344245),(7439,'f6831f5872289da9405668e93b799c1a',50,'setting controller status to 1000',1448344246),(7440,'f6831f5872289da9405668e93b799c1a',50,'saving controller to db',1448344246),(7441,'9bd73bbb5ef3c2541bc8af5df8bc0493',40,'instantiating backup controller 9bd73bbb5ef3c2541bc8af5df8bc0493',1448344246),(7442,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'setting controller status to 100',1448344246),(7443,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'loading controller plan',1448344246),(7444,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'setting controller status to 300',1448344246),(7445,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'applying plan defaults',1448344246),(7446,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'setting controller status to 400',1448344246),(7447,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'setting file inclusion to 0',1448344246),(7448,'9bd73bbb5ef3c2541bc8af5df8bc0493',40,'checking plan security',1448344246),(7449,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'setting controller status to 700',1448344246),(7450,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'saving controller to db',1448344247),(7451,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'calculating controller checksum c2f099a9e5ad3687f0cc0b036bf82ceb',1448344247),(7452,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'loading controller from db',1448344247),(7453,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'setting controller status to 800',1448344247),(7454,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'setting controller status to 1000',1448344248),(7455,'9bd73bbb5ef3c2541bc8af5df8bc0493',50,'saving controller to db',1448344248),(7456,'8292e5fd037531474f91c7d09e6ce247',40,'instantiating backup controller 8292e5fd037531474f91c7d09e6ce247',1448344248),(7457,'8292e5fd037531474f91c7d09e6ce247',50,'setting controller status to 100',1448344248),(7458,'8292e5fd037531474f91c7d09e6ce247',50,'loading controller plan',1448344248),(7459,'8292e5fd037531474f91c7d09e6ce247',50,'setting controller status to 300',1448344249),(7460,'8292e5fd037531474f91c7d09e6ce247',50,'applying plan defaults',1448344249),(7461,'8292e5fd037531474f91c7d09e6ce247',50,'setting controller status to 400',1448344249),(7462,'8292e5fd037531474f91c7d09e6ce247',50,'setting file inclusion to 0',1448344249),(7463,'8292e5fd037531474f91c7d09e6ce247',40,'checking plan security',1448344249),(7464,'8292e5fd037531474f91c7d09e6ce247',50,'setting controller status to 700',1448344249),(7465,'8292e5fd037531474f91c7d09e6ce247',50,'saving controller to db',1448344249),(7466,'8292e5fd037531474f91c7d09e6ce247',50,'calculating controller checksum e56c65514eb8405b76b0ff4ddbbec172',1448344249),(7467,'8292e5fd037531474f91c7d09e6ce247',50,'loading controller from db',1448344249),(7468,'8292e5fd037531474f91c7d09e6ce247',50,'setting controller status to 800',1448344249),(7469,'8292e5fd037531474f91c7d09e6ce247',50,'setting controller status to 1000',1448344250),(7470,'8292e5fd037531474f91c7d09e6ce247',50,'saving controller to db',1448344250),(7471,'4f819d30d1f0c70bb61774d2cf70a092',40,'instantiating backup controller 4f819d30d1f0c70bb61774d2cf70a092',1448344250),(7472,'4f819d30d1f0c70bb61774d2cf70a092',50,'setting controller status to 100',1448344251),(7473,'4f819d30d1f0c70bb61774d2cf70a092',50,'loading controller plan',1448344251),(7474,'4f819d30d1f0c70bb61774d2cf70a092',50,'setting controller status to 300',1448344251),(7475,'4f819d30d1f0c70bb61774d2cf70a092',50,'applying plan defaults',1448344251),(7476,'4f819d30d1f0c70bb61774d2cf70a092',50,'setting controller status to 400',1448344251),(7477,'4f819d30d1f0c70bb61774d2cf70a092',50,'setting file inclusion to 0',1448344251),(7478,'4f819d30d1f0c70bb61774d2cf70a092',40,'checking plan security',1448344251),(7479,'4f819d30d1f0c70bb61774d2cf70a092',50,'setting controller status to 700',1448344251),(7480,'4f819d30d1f0c70bb61774d2cf70a092',50,'saving controller to db',1448344251),(7481,'4f819d30d1f0c70bb61774d2cf70a092',50,'calculating controller checksum e55ff6c47ebcd65129e7df268577805a',1448344251),(7482,'4f819d30d1f0c70bb61774d2cf70a092',50,'loading controller from db',1448344251),(7483,'4f819d30d1f0c70bb61774d2cf70a092',50,'setting controller status to 800',1448344251),(7484,'4f819d30d1f0c70bb61774d2cf70a092',50,'setting controller status to 1000',1448344253),(7485,'4f819d30d1f0c70bb61774d2cf70a092',50,'saving controller to db',1448344253),(7486,'b6c78bf6a5640b50f7e001041a7d92ce',40,'instantiating backup controller b6c78bf6a5640b50f7e001041a7d92ce',1448344254),(7487,'b6c78bf6a5640b50f7e001041a7d92ce',50,'setting controller status to 100',1448344254),(7488,'b6c78bf6a5640b50f7e001041a7d92ce',50,'loading controller plan',1448344254),(7489,'b6c78bf6a5640b50f7e001041a7d92ce',50,'setting controller status to 300',1448344254),(7490,'b6c78bf6a5640b50f7e001041a7d92ce',50,'applying plan defaults',1448344254),(7491,'b6c78bf6a5640b50f7e001041a7d92ce',50,'setting controller status to 400',1448344254),(7492,'b6c78bf6a5640b50f7e001041a7d92ce',50,'setting file inclusion to 0',1448344254),(7493,'b6c78bf6a5640b50f7e001041a7d92ce',40,'checking plan security',1448344254),(7494,'b6c78bf6a5640b50f7e001041a7d92ce',50,'setting controller status to 700',1448344254),(7495,'b6c78bf6a5640b50f7e001041a7d92ce',50,'saving controller to db',1448344254),(7496,'b6c78bf6a5640b50f7e001041a7d92ce',50,'calculating controller checksum d21dc1e012f993994b06f7d46dba37aa',1448344254),(7497,'b6c78bf6a5640b50f7e001041a7d92ce',50,'loading controller from db',1448344254),(7498,'b6c78bf6a5640b50f7e001041a7d92ce',50,'setting controller status to 800',1448344254),(7499,'b6c78bf6a5640b50f7e001041a7d92ce',50,'setting controller status to 1000',1448344256),(7500,'b6c78bf6a5640b50f7e001041a7d92ce',50,'saving controller to db',1448344256),(7501,'d6739a2e1480ad26a0d6ef4537867a90',40,'instantiating backup controller d6739a2e1480ad26a0d6ef4537867a90',1448344256),(7502,'d6739a2e1480ad26a0d6ef4537867a90',50,'setting controller status to 100',1448344256),(7503,'d6739a2e1480ad26a0d6ef4537867a90',50,'loading controller plan',1448344256),(7504,'d6739a2e1480ad26a0d6ef4537867a90',50,'setting controller status to 300',1448344256),(7505,'d6739a2e1480ad26a0d6ef4537867a90',50,'applying plan defaults',1448344256),(7506,'d6739a2e1480ad26a0d6ef4537867a90',50,'setting controller status to 400',1448344256),(7507,'d6739a2e1480ad26a0d6ef4537867a90',50,'setting file inclusion to 0',1448344256),(7508,'d6739a2e1480ad26a0d6ef4537867a90',40,'checking plan security',1448344256),(7509,'d6739a2e1480ad26a0d6ef4537867a90',50,'setting controller status to 700',1448344257),(7510,'d6739a2e1480ad26a0d6ef4537867a90',50,'saving controller to db',1448344257),(7511,'d6739a2e1480ad26a0d6ef4537867a90',50,'calculating controller checksum 009366c105a4d8b794f3221521c2c7cf',1448344257),(7512,'d6739a2e1480ad26a0d6ef4537867a90',50,'loading controller from db',1448344257),(7513,'d6739a2e1480ad26a0d6ef4537867a90',50,'setting controller status to 800',1448344257),(7514,'d6739a2e1480ad26a0d6ef4537867a90',50,'setting controller status to 1000',1448344258),(7515,'d6739a2e1480ad26a0d6ef4537867a90',50,'saving controller to db',1448344258),(7516,'7168e3df985be1de7738b03519e8f977',40,'instantiating backup controller 7168e3df985be1de7738b03519e8f977',1448344258),(7517,'7168e3df985be1de7738b03519e8f977',50,'setting controller status to 100',1448344258),(7518,'7168e3df985be1de7738b03519e8f977',50,'loading controller plan',1448344258),(7519,'7168e3df985be1de7738b03519e8f977',50,'setting controller status to 300',1448344259),(7520,'7168e3df985be1de7738b03519e8f977',50,'applying plan defaults',1448344259),(7521,'7168e3df985be1de7738b03519e8f977',50,'setting controller status to 400',1448344259),(7522,'7168e3df985be1de7738b03519e8f977',50,'setting file inclusion to 0',1448344259),(7523,'7168e3df985be1de7738b03519e8f977',40,'checking plan security',1448344259),(7524,'7168e3df985be1de7738b03519e8f977',50,'setting controller status to 700',1448344259),(7525,'7168e3df985be1de7738b03519e8f977',50,'saving controller to db',1448344259),(7526,'7168e3df985be1de7738b03519e8f977',50,'calculating controller checksum 152ac548753359b6bcfbe1c3fcd259bb',1448344259),(7527,'7168e3df985be1de7738b03519e8f977',50,'loading controller from db',1448344259),(7528,'7168e3df985be1de7738b03519e8f977',50,'setting controller status to 800',1448344259),(7529,'7168e3df985be1de7738b03519e8f977',50,'setting controller status to 1000',1448344260),(7530,'7168e3df985be1de7738b03519e8f977',50,'saving controller to db',1448344260),(7531,'c84056d022ffe7774e1199f372513caf',40,'instantiating backup controller c84056d022ffe7774e1199f372513caf',1448344260),(7532,'c84056d022ffe7774e1199f372513caf',50,'setting controller status to 100',1448344260),(7533,'c84056d022ffe7774e1199f372513caf',50,'loading controller plan',1448344260),(7534,'c84056d022ffe7774e1199f372513caf',50,'setting controller status to 300',1448344261),(7535,'c84056d022ffe7774e1199f372513caf',50,'applying plan defaults',1448344261),(7536,'c84056d022ffe7774e1199f372513caf',50,'setting controller status to 400',1448344261),(7537,'c84056d022ffe7774e1199f372513caf',50,'setting file inclusion to 0',1448344261),(7538,'c84056d022ffe7774e1199f372513caf',40,'checking plan security',1448344261),(7539,'c84056d022ffe7774e1199f372513caf',50,'setting controller status to 700',1448344261),(7540,'c84056d022ffe7774e1199f372513caf',50,'saving controller to db',1448344261),(7541,'c84056d022ffe7774e1199f372513caf',50,'calculating controller checksum d56f270cc91829c0adb9a868d1be562d',1448344261),(7542,'c84056d022ffe7774e1199f372513caf',50,'loading controller from db',1448344261),(7543,'c84056d022ffe7774e1199f372513caf',50,'setting controller status to 800',1448344261),(7544,'c84056d022ffe7774e1199f372513caf',50,'setting controller status to 1000',1448344262),(7545,'c84056d022ffe7774e1199f372513caf',50,'saving controller to db',1448344262),(7546,'b2e6c092eb0282451f4660b5c79cd1fd',40,'instantiating backup controller b2e6c092eb0282451f4660b5c79cd1fd',1448344263),(7547,'b2e6c092eb0282451f4660b5c79cd1fd',50,'setting controller status to 100',1448344263),(7548,'b2e6c092eb0282451f4660b5c79cd1fd',50,'loading controller plan',1448344263),(7549,'b2e6c092eb0282451f4660b5c79cd1fd',50,'setting controller status to 300',1448344263),(7550,'b2e6c092eb0282451f4660b5c79cd1fd',50,'applying plan defaults',1448344263),(7551,'b2e6c092eb0282451f4660b5c79cd1fd',50,'setting controller status to 400',1448344263),(7552,'b2e6c092eb0282451f4660b5c79cd1fd',50,'setting file inclusion to 0',1448344263),(7553,'b2e6c092eb0282451f4660b5c79cd1fd',40,'checking plan security',1448344263),(7554,'b2e6c092eb0282451f4660b5c79cd1fd',50,'setting controller status to 700',1448344263),(7555,'b2e6c092eb0282451f4660b5c79cd1fd',50,'saving controller to db',1448344263),(7556,'b2e6c092eb0282451f4660b5c79cd1fd',50,'calculating controller checksum f71c4385851d160dd79e3fcab59a62e0',1448344263),(7557,'b2e6c092eb0282451f4660b5c79cd1fd',50,'loading controller from db',1448344263),(7558,'b2e6c092eb0282451f4660b5c79cd1fd',50,'setting controller status to 800',1448344263),(7559,'b2e6c092eb0282451f4660b5c79cd1fd',50,'setting controller status to 1000',1448344265),(7560,'b2e6c092eb0282451f4660b5c79cd1fd',50,'saving controller to db',1448344265),(7561,'4100fda5f3b9f8ca4b5c9dbe85433201',40,'instantiating backup controller 4100fda5f3b9f8ca4b5c9dbe85433201',1448344265),(7562,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'setting controller status to 100',1448344265),(7563,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'loading controller plan',1448344265),(7564,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'setting controller status to 300',1448344265),(7565,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'applying plan defaults',1448344265),(7566,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'setting controller status to 400',1448344265),(7567,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'setting file inclusion to 0',1448344265),(7568,'4100fda5f3b9f8ca4b5c9dbe85433201',40,'checking plan security',1448344265),(7569,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'setting controller status to 700',1448344266),(7570,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'saving controller to db',1448344266),(7571,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'calculating controller checksum 7c4618879e7e2ca27f7e065019b70a29',1448344266),(7572,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'loading controller from db',1448344266),(7573,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'setting controller status to 800',1448344266),(7574,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'setting controller status to 1000',1448344267),(7575,'4100fda5f3b9f8ca4b5c9dbe85433201',50,'saving controller to db',1448344267),(7576,'f126823d4a964713dbcb10ced28eee50',40,'instantiating backup controller f126823d4a964713dbcb10ced28eee50',1448344267),(7577,'f126823d4a964713dbcb10ced28eee50',50,'setting controller status to 100',1448344267),(7578,'f126823d4a964713dbcb10ced28eee50',50,'loading controller plan',1448344267),(7579,'f126823d4a964713dbcb10ced28eee50',50,'setting controller status to 300',1448344267),(7580,'f126823d4a964713dbcb10ced28eee50',50,'applying plan defaults',1448344267),(7581,'f126823d4a964713dbcb10ced28eee50',50,'setting controller status to 400',1448344267),(7582,'f126823d4a964713dbcb10ced28eee50',50,'setting file inclusion to 0',1448344267),(7583,'f126823d4a964713dbcb10ced28eee50',40,'checking plan security',1448344267),(7584,'f126823d4a964713dbcb10ced28eee50',50,'setting controller status to 700',1448344267),(7585,'f126823d4a964713dbcb10ced28eee50',50,'saving controller to db',1448344267),(7586,'f126823d4a964713dbcb10ced28eee50',50,'calculating controller checksum d94d997bb45a7fc49eecd6578b1d54b8',1448344267),(7587,'f126823d4a964713dbcb10ced28eee50',50,'loading controller from db',1448344268),(7588,'f126823d4a964713dbcb10ced28eee50',50,'setting controller status to 800',1448344268),(7589,'f126823d4a964713dbcb10ced28eee50',50,'setting controller status to 1000',1448344269),(7590,'f126823d4a964713dbcb10ced28eee50',50,'saving controller to db',1448344269),(7591,'d9e5257982f598acdba0a7e83c0c2061',40,'instantiating backup controller d9e5257982f598acdba0a7e83c0c2061',1448344269),(7592,'d9e5257982f598acdba0a7e83c0c2061',50,'setting controller status to 100',1448344269),(7593,'d9e5257982f598acdba0a7e83c0c2061',50,'loading controller plan',1448344269),(7594,'d9e5257982f598acdba0a7e83c0c2061',50,'setting controller status to 300',1448344270),(7595,'d9e5257982f598acdba0a7e83c0c2061',50,'applying plan defaults',1448344270),(7596,'d9e5257982f598acdba0a7e83c0c2061',50,'setting controller status to 400',1448344270),(7597,'d9e5257982f598acdba0a7e83c0c2061',50,'setting file inclusion to 0',1448344270),(7598,'d9e5257982f598acdba0a7e83c0c2061',40,'checking plan security',1448344270),(7599,'d9e5257982f598acdba0a7e83c0c2061',50,'setting controller status to 700',1448344270),(7600,'d9e5257982f598acdba0a7e83c0c2061',50,'saving controller to db',1448344270),(7601,'d9e5257982f598acdba0a7e83c0c2061',50,'calculating controller checksum c68258084ff806ffb2f9c4c926a95d2d',1448344270),(7602,'d9e5257982f598acdba0a7e83c0c2061',50,'loading controller from db',1448344270),(7603,'d9e5257982f598acdba0a7e83c0c2061',50,'setting controller status to 800',1448344270),(7604,'d9e5257982f598acdba0a7e83c0c2061',50,'setting controller status to 1000',1448344272),(7605,'d9e5257982f598acdba0a7e83c0c2061',50,'saving controller to db',1448344272),(7606,'4dfb1b524d85815cb6955743b93b1f5c',40,'instantiating backup controller 4dfb1b524d85815cb6955743b93b1f5c',1448344272),(7607,'4dfb1b524d85815cb6955743b93b1f5c',50,'setting controller status to 100',1448344272),(7608,'4dfb1b524d85815cb6955743b93b1f5c',50,'loading controller plan',1448344273),(7609,'4dfb1b524d85815cb6955743b93b1f5c',50,'setting controller status to 300',1448344273),(7610,'4dfb1b524d85815cb6955743b93b1f5c',50,'applying plan defaults',1448344273),(7611,'4dfb1b524d85815cb6955743b93b1f5c',50,'setting controller status to 400',1448344273),(7612,'4dfb1b524d85815cb6955743b93b1f5c',50,'setting file inclusion to 0',1448344273),(7613,'4dfb1b524d85815cb6955743b93b1f5c',40,'checking plan security',1448344273),(7614,'4dfb1b524d85815cb6955743b93b1f5c',50,'setting controller status to 700',1448344273),(7615,'4dfb1b524d85815cb6955743b93b1f5c',50,'saving controller to db',1448344273),(7616,'4dfb1b524d85815cb6955743b93b1f5c',50,'calculating controller checksum f66c3d858e637ee9b55e3741bb487cbe',1448344273),(7617,'4dfb1b524d85815cb6955743b93b1f5c',50,'loading controller from db',1448344273),(7618,'4dfb1b524d85815cb6955743b93b1f5c',50,'setting controller status to 800',1448344273),(7619,'4dfb1b524d85815cb6955743b93b1f5c',50,'setting controller status to 1000',1448344277),(7620,'4dfb1b524d85815cb6955743b93b1f5c',50,'saving controller to db',1448344277),(7621,'268f385e3f68ebb5b58c587383402751',40,'instantiating backup controller 268f385e3f68ebb5b58c587383402751',1448344277),(7622,'268f385e3f68ebb5b58c587383402751',50,'setting controller status to 100',1448344277),(7623,'268f385e3f68ebb5b58c587383402751',50,'loading controller plan',1448344277),(7624,'268f385e3f68ebb5b58c587383402751',50,'setting controller status to 300',1448344277),(7625,'268f385e3f68ebb5b58c587383402751',50,'applying plan defaults',1448344277),(7626,'268f385e3f68ebb5b58c587383402751',50,'setting controller status to 400',1448344277),(7627,'268f385e3f68ebb5b58c587383402751',50,'setting file inclusion to 0',1448344277),(7628,'268f385e3f68ebb5b58c587383402751',40,'checking plan security',1448344277),(7629,'268f385e3f68ebb5b58c587383402751',50,'setting controller status to 700',1448344277),(7630,'268f385e3f68ebb5b58c587383402751',50,'saving controller to db',1448344278),(7631,'268f385e3f68ebb5b58c587383402751',50,'calculating controller checksum 9a35b31c6c09d62a16e2451aea033ff5',1448344278),(7632,'268f385e3f68ebb5b58c587383402751',50,'loading controller from db',1448344278),(7633,'268f385e3f68ebb5b58c587383402751',50,'setting controller status to 800',1448344278),(7634,'268f385e3f68ebb5b58c587383402751',50,'setting controller status to 1000',1448344279),(7635,'268f385e3f68ebb5b58c587383402751',50,'saving controller to db',1448344279),(7636,'40814536928a7d6f19fb10d8644dd675',40,'instantiating backup controller 40814536928a7d6f19fb10d8644dd675',1448344279),(7637,'40814536928a7d6f19fb10d8644dd675',50,'setting controller status to 100',1448344279),(7638,'40814536928a7d6f19fb10d8644dd675',50,'loading controller plan',1448344279),(7639,'40814536928a7d6f19fb10d8644dd675',50,'setting controller status to 300',1448344280),(7640,'40814536928a7d6f19fb10d8644dd675',50,'applying plan defaults',1448344280),(7641,'40814536928a7d6f19fb10d8644dd675',50,'setting controller status to 400',1448344280),(7642,'40814536928a7d6f19fb10d8644dd675',50,'setting file inclusion to 0',1448344280),(7643,'40814536928a7d6f19fb10d8644dd675',40,'checking plan security',1448344280),(7644,'40814536928a7d6f19fb10d8644dd675',50,'setting controller status to 700',1448344280),(7645,'40814536928a7d6f19fb10d8644dd675',50,'saving controller to db',1448344280),(7646,'40814536928a7d6f19fb10d8644dd675',50,'calculating controller checksum fc88068f113af9eee4fd298d24d19abc',1448344280),(7647,'40814536928a7d6f19fb10d8644dd675',50,'loading controller from db',1448344280),(7648,'40814536928a7d6f19fb10d8644dd675',50,'setting controller status to 800',1448344280),(7649,'40814536928a7d6f19fb10d8644dd675',50,'setting controller status to 1000',1448344284),(7650,'40814536928a7d6f19fb10d8644dd675',50,'saving controller to db',1448344284),(7651,'303dcae922545dad61d9e55a82b2557c',40,'instantiating backup controller 303dcae922545dad61d9e55a82b2557c',1448344284),(7652,'303dcae922545dad61d9e55a82b2557c',50,'setting controller status to 100',1448344284),(7653,'303dcae922545dad61d9e55a82b2557c',50,'loading controller plan',1448344284),(7654,'303dcae922545dad61d9e55a82b2557c',50,'setting controller status to 300',1448344284),(7655,'303dcae922545dad61d9e55a82b2557c',50,'applying plan defaults',1448344284),(7656,'303dcae922545dad61d9e55a82b2557c',50,'setting controller status to 400',1448344284),(7657,'303dcae922545dad61d9e55a82b2557c',50,'setting file inclusion to 0',1448344284),(7658,'303dcae922545dad61d9e55a82b2557c',40,'checking plan security',1448344284),(7659,'303dcae922545dad61d9e55a82b2557c',50,'setting controller status to 700',1448344284),(7660,'303dcae922545dad61d9e55a82b2557c',50,'saving controller to db',1448344284),(7661,'303dcae922545dad61d9e55a82b2557c',50,'calculating controller checksum 14d104eba00f1fa528f30b0ad7f3197a',1448344284),(7662,'303dcae922545dad61d9e55a82b2557c',50,'loading controller from db',1448344285),(7663,'303dcae922545dad61d9e55a82b2557c',50,'setting controller status to 800',1448344285),(7664,'303dcae922545dad61d9e55a82b2557c',50,'setting controller status to 1000',1448344286),(7665,'303dcae922545dad61d9e55a82b2557c',50,'saving controller to db',1448344286),(7666,'6e983739f627481dcf80b27c85d28637',40,'instantiating backup controller 6e983739f627481dcf80b27c85d28637',1448344286),(7667,'6e983739f627481dcf80b27c85d28637',50,'setting controller status to 100',1448344286),(7668,'6e983739f627481dcf80b27c85d28637',50,'loading controller plan',1448344286),(7669,'6e983739f627481dcf80b27c85d28637',50,'setting controller status to 300',1448344286),(7670,'6e983739f627481dcf80b27c85d28637',50,'applying plan defaults',1448344286),(7671,'6e983739f627481dcf80b27c85d28637',50,'setting controller status to 400',1448344286),(7672,'6e983739f627481dcf80b27c85d28637',50,'setting file inclusion to 0',1448344286),(7673,'6e983739f627481dcf80b27c85d28637',40,'checking plan security',1448344286),(7674,'6e983739f627481dcf80b27c85d28637',50,'setting controller status to 700',1448344286),(7675,'6e983739f627481dcf80b27c85d28637',50,'saving controller to db',1448344286),(7676,'6e983739f627481dcf80b27c85d28637',50,'calculating controller checksum a9b74e8679c9c52b30f303790647a6c1',1448344286),(7677,'6e983739f627481dcf80b27c85d28637',50,'loading controller from db',1448344286),(7678,'6e983739f627481dcf80b27c85d28637',50,'setting controller status to 800',1448344287),(7679,'6e983739f627481dcf80b27c85d28637',50,'setting controller status to 1000',1448344288),(7680,'6e983739f627481dcf80b27c85d28637',50,'saving controller to db',1448344288);
/*!40000 ALTER TABLE `mdl_backup_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_badge`
--

DROP TABLE IF EXISTS `mdl_badge`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_badge` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` longtext,
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `usercreated` bigint(10) NOT NULL,
  `usermodified` bigint(10) NOT NULL,
  `issuername` varchar(255) NOT NULL DEFAULT '',
  `issuerurl` varchar(255) NOT NULL DEFAULT '',
  `issuercontact` varchar(255) DEFAULT NULL,
  `expiredate` bigint(10) DEFAULT NULL,
  `expireperiod` bigint(10) DEFAULT NULL,
  `type` tinyint(1) NOT NULL DEFAULT '1',
  `courseid` bigint(10) DEFAULT NULL,
  `message` longtext NOT NULL,
  `messagesubject` longtext NOT NULL,
  `attachment` tinyint(1) NOT NULL DEFAULT '1',
  `notification` tinyint(1) NOT NULL DEFAULT '1',
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `nextcron` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_badg_typ_ix` (`type`),
  KEY `mdl_badg_cou_ix` (`courseid`),
  KEY `mdl_badg_use_ix` (`usermodified`),
  KEY `mdl_badg_use2_ix` (`usercreated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines badge';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_badge`
--

LOCK TABLES `mdl_badge` WRITE;
/*!40000 ALTER TABLE `mdl_badge` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_badge` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_badge_backpack`
--

DROP TABLE IF EXISTS `mdl_badge_backpack`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_badge_backpack` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `email` varchar(100) NOT NULL DEFAULT '',
  `backpackurl` varchar(255) NOT NULL DEFAULT '',
  `backpackuid` bigint(10) NOT NULL,
  `autosync` tinyint(1) NOT NULL DEFAULT '0',
  `password` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_badgback_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines settings for connecting external backpack';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_badge_backpack`
--

LOCK TABLES `mdl_badge_backpack` WRITE;
/*!40000 ALTER TABLE `mdl_badge_backpack` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_badge_backpack` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_badge_criteria`
--

DROP TABLE IF EXISTS `mdl_badge_criteria`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_badge_criteria` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `badgeid` bigint(10) NOT NULL DEFAULT '0',
  `criteriatype` bigint(10) DEFAULT NULL,
  `method` tinyint(1) NOT NULL DEFAULT '1',
  `description` longtext,
  `descriptionformat` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_badgcrit_badcri_uix` (`badgeid`,`criteriatype`),
  KEY `mdl_badgcrit_cri_ix` (`criteriatype`),
  KEY `mdl_badgcrit_bad_ix` (`badgeid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines criteria for issuing badges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_badge_criteria`
--

LOCK TABLES `mdl_badge_criteria` WRITE;
/*!40000 ALTER TABLE `mdl_badge_criteria` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_badge_criteria` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_badge_criteria_met`
--

DROP TABLE IF EXISTS `mdl_badge_criteria_met`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_badge_criteria_met` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `issuedid` bigint(10) DEFAULT NULL,
  `critid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `datemet` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_badgcritmet_cri_ix` (`critid`),
  KEY `mdl_badgcritmet_use_ix` (`userid`),
  KEY `mdl_badgcritmet_iss_ix` (`issuedid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines criteria that were met for an issued badge';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_badge_criteria_met`
--

LOCK TABLES `mdl_badge_criteria_met` WRITE;
/*!40000 ALTER TABLE `mdl_badge_criteria_met` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_badge_criteria_met` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_badge_criteria_param`
--

DROP TABLE IF EXISTS `mdl_badge_criteria_param`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_badge_criteria_param` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `critid` bigint(10) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_badgcritpara_cri_ix` (`critid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines parameters for badges criteria';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_badge_criteria_param`
--

LOCK TABLES `mdl_badge_criteria_param` WRITE;
/*!40000 ALTER TABLE `mdl_badge_criteria_param` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_badge_criteria_param` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_badge_external`
--

DROP TABLE IF EXISTS `mdl_badge_external`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_badge_external` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `backpackid` bigint(10) NOT NULL,
  `collectionid` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_badgexte_bac_ix` (`backpackid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Setting for external badges display';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_badge_external`
--

LOCK TABLES `mdl_badge_external` WRITE;
/*!40000 ALTER TABLE `mdl_badge_external` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_badge_external` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_badge_issued`
--

DROP TABLE IF EXISTS `mdl_badge_issued`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_badge_issued` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `badgeid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `uniquehash` longtext NOT NULL,
  `dateissued` bigint(10) NOT NULL DEFAULT '0',
  `dateexpire` bigint(10) DEFAULT NULL,
  `visible` tinyint(1) NOT NULL DEFAULT '0',
  `issuernotified` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_badgissu_baduse_uix` (`badgeid`,`userid`),
  KEY `mdl_badgissu_bad_ix` (`badgeid`),
  KEY `mdl_badgissu_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines issued badges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_badge_issued`
--

LOCK TABLES `mdl_badge_issued` WRITE;
/*!40000 ALTER TABLE `mdl_badge_issued` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_badge_issued` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_badge_manual_award`
--

DROP TABLE IF EXISTS `mdl_badge_manual_award`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_badge_manual_award` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `badgeid` bigint(10) NOT NULL,
  `recipientid` bigint(10) NOT NULL,
  `issuerid` bigint(10) NOT NULL,
  `issuerrole` bigint(10) NOT NULL,
  `datemet` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_badgmanuawar_bad_ix` (`badgeid`),
  KEY `mdl_badgmanuawar_rec_ix` (`recipientid`),
  KEY `mdl_badgmanuawar_iss_ix` (`issuerid`),
  KEY `mdl_badgmanuawar_iss2_ix` (`issuerrole`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Track manual award criteria for badges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_badge_manual_award`
--

LOCK TABLES `mdl_badge_manual_award` WRITE;
/*!40000 ALTER TABLE `mdl_badge_manual_award` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_badge_manual_award` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block`
--

DROP TABLE IF EXISTS `mdl_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(40) NOT NULL DEFAULT '',
  `cron` bigint(10) NOT NULL DEFAULT '0',
  `lastcron` bigint(10) NOT NULL DEFAULT '0',
  `visible` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_bloc_nam_uix` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=54 DEFAULT CHARSET=utf8 COMMENT='contains all installed blocks';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block`
--

LOCK TABLES `mdl_block` WRITE;
/*!40000 ALTER TABLE `mdl_block` DISABLE KEYS */;
INSERT INTO `mdl_block` VALUES (1,'activity_modules',0,0,1),(2,'activity_results',0,0,1),(3,'admin_bookmarks',0,0,1),(4,'badges',0,0,1),(5,'blog_menu',0,0,1),(6,'blog_recent',0,0,1),(7,'blog_tags',0,0,1),(8,'calendar_month',0,0,1),(9,'calendar_upcoming',0,0,1),(10,'comments',0,0,1),(11,'community',0,0,1),(12,'completionstatus',0,0,0),(13,'course_list',0,0,1),(14,'course_overview',0,0,1),(15,'course_summary',0,0,1),(16,'feedback',0,0,0),(17,'glossary_random',0,0,1),(18,'html',0,0,1),(19,'login',0,0,1),(20,'mentees',0,0,1),(21,'messages',0,0,1),(22,'mnet_hosts',0,0,1),(23,'myprofile',0,0,1),(24,'navigation',0,0,1),(25,'news_items',0,0,1),(26,'online_users',0,0,1),(27,'participants',0,0,1),(28,'private_files',0,0,1),(29,'quiz_results',0,0,0),(30,'recent_activity',86400,0,1),(31,'rss_client',300,1449708482,1),(32,'search_forums',0,0,1),(33,'section_links',0,0,1),(34,'selfcompletion',0,0,1),(35,'settings',0,0,1),(36,'site_main_menu',0,0,1),(37,'social_activities',0,0,1),(38,'tag_flickr',0,0,1),(39,'tag_youtube',0,0,1),(40,'tags',0,0,1),(41,'my_grades',0,0,1),(42,'grade_me',3600,0,1),(43,'searchcourses',0,0,1),(44,'report_certificates',0,0,1),(45,'checklist',0,0,1),(46,'massaction',0,0,1),(47,'messageteacher',0,0,1),(48,'learning_plan',0,0,0),(49,'login_info',0,0,0),(50,'course_status_tracker',0,0,0),(51,'analytics_graphs',0,0,0),(52,'metalink',300,1449708482,1),(53,'dashboard',1,1449708602,1);
/*!40000 ALTER TABLE `mdl_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_analytics_graphs_dest`
--

DROP TABLE IF EXISTS `mdl_block_analytics_graphs_dest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_analytics_graphs_dest` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `messageid` bigint(10) DEFAULT NULL,
  `toid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_blocanalgrapdest_mes_ix` (`messageid`),
  KEY `mdl_blocanalgrapdest_toi_ix` (`toid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table to relate message with students.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_analytics_graphs_dest`
--

LOCK TABLES `mdl_block_analytics_graphs_dest` WRITE;
/*!40000 ALTER TABLE `mdl_block_analytics_graphs_dest` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_analytics_graphs_dest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_analytics_graphs_msg`
--

DROP TABLE IF EXISTS `mdl_block_analytics_graphs_msg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_analytics_graphs_msg` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `fromid` bigint(10) NOT NULL,
  `subject` longtext,
  `message` longtext,
  `courseid` bigint(10) NOT NULL DEFAULT '1',
  `timecreated` bigint(10) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_blocanalgrapmsg_tim_ix` (`timecreated`),
  KEY `mdl_blocanalgrapmsg_fro_ix` (`fromid`),
  KEY `mdl_blocanalgrapmsg_cou_ix` (`courseid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table to save messages sent to students.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_analytics_graphs_msg`
--

LOCK TABLES `mdl_block_analytics_graphs_msg` WRITE;
/*!40000 ALTER TABLE `mdl_block_analytics_graphs_msg` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_analytics_graphs_msg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_community`
--

DROP TABLE IF EXISTS `mdl_block_community`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_community` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL,
  `coursename` varchar(255) NOT NULL DEFAULT '',
  `coursedescription` longtext,
  `courseurl` varchar(255) NOT NULL DEFAULT '',
  `imageurl` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Community block';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_community`
--

LOCK TABLES `mdl_block_community` WRITE;
/*!40000 ALTER TABLE `mdl_block_community` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_community` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_dashboard_cache`
--

DROP TABLE IF EXISTS `mdl_block_dashboard_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_dashboard_cache` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `access` varchar(10) NOT NULL DEFAULT 'moodle',
  `querykey` varchar(32) NOT NULL DEFAULT '',
  `timereloaded` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_blocdashcach_acc_ix` (`access`),
  KEY `mdl_blocdashcach_que_ix` (`querykey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores footprints';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_dashboard_cache`
--

LOCK TABLES `mdl_block_dashboard_cache` WRITE;
/*!40000 ALTER TABLE `mdl_block_dashboard_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_dashboard_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_dashboard_cache_data`
--

DROP TABLE IF EXISTS `mdl_block_dashboard_cache_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_dashboard_cache_data` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `access` varchar(10) NOT NULL DEFAULT 'moodle',
  `querykey` varchar(32) NOT NULL DEFAULT '',
  `recordid` varchar(60) NOT NULL DEFAULT '',
  `record` longtext,
  PRIMARY KEY (`id`),
  KEY `mdl_blocdashcachdata_acc_ix` (`access`),
  KEY `mdl_blocdashcachdata_que_ix` (`querykey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Default comment for dashboard, please edit me';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_dashboard_cache_data`
--

LOCK TABLES `mdl_block_dashboard_cache_data` WRITE;
/*!40000 ALTER TABLE `mdl_block_dashboard_cache_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_dashboard_cache_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_dashboard_filter_cache`
--

DROP TABLE IF EXISTS `mdl_block_dashboard_filter_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_dashboard_filter_cache` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `access` varchar(10) NOT NULL DEFAULT 'moodle',
  `querykey` varchar(32) NOT NULL DEFAULT '',
  `filterrecord` longtext,
  `timereloaded` bigint(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_blocdashfiltcach_accque_ix` (`access`,`querykey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores cache data for query filtering domains';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_dashboard_filter_cache`
--

LOCK TABLES `mdl_block_dashboard_filter_cache` WRITE;
/*!40000 ALTER TABLE `mdl_block_dashboard_filter_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_dashboard_filter_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_dashboard_geo_cache`
--

DROP TABLE IF EXISTS `mdl_block_dashboard_geo_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_dashboard_geo_cache` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `address` varchar(255) NOT NULL DEFAULT '',
  `regioncode` varchar(16) DEFAULT NULL,
  `latlng` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Caches geo localisation data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_dashboard_geo_cache`
--

LOCK TABLES `mdl_block_dashboard_geo_cache` WRITE;
/*!40000 ALTER TABLE `mdl_block_dashboard_geo_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_dashboard_geo_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_grade_me`
--

DROP TABLE IF EXISTS `mdl_block_grade_me`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_grade_me` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `itemname` varchar(255) DEFAULT NULL,
  `itemtype` varchar(30) NOT NULL DEFAULT '',
  `itemmodule` varchar(30) DEFAULT NULL,
  `iteminstance` bigint(10) DEFAULT NULL,
  `itemsortorder` bigint(10) NOT NULL DEFAULT '0',
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `coursename` varchar(255) NOT NULL DEFAULT '',
  `coursemoduleid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_blocgradme_couite_ix` (`courseid`,`itemmodule`),
  KEY `mdl_blocgradme_ite_ix` (`itemsortorder`),
  KEY `mdl_blocgradme_id_ix` (`id`),
  KEY `mdl_blocgradme_cou_ix` (`courseid`),
  KEY `mdl_blocgradme_cou2_ix` (`coursemoduleid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Caches information about gradeable items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_grade_me`
--

LOCK TABLES `mdl_block_grade_me` WRITE;
/*!40000 ALTER TABLE `mdl_block_grade_me` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_grade_me` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_instances`
--

DROP TABLE IF EXISTS `mdl_block_instances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_instances` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `blockname` varchar(40) NOT NULL DEFAULT '',
  `parentcontextid` bigint(10) NOT NULL,
  `showinsubcontexts` smallint(4) NOT NULL,
  `pagetypepattern` varchar(64) NOT NULL DEFAULT '',
  `subpagepattern` varchar(16) DEFAULT NULL,
  `defaultregion` varchar(16) NOT NULL DEFAULT '',
  `defaultweight` bigint(10) NOT NULL,
  `configdata` longtext,
  PRIMARY KEY (`id`),
  KEY `mdl_blocinst_parshopagsub_ix` (`parentcontextid`,`showinsubcontexts`,`pagetypepattern`,`subpagepattern`),
  KEY `mdl_blocinst_par_ix` (`parentcontextid`)
) ENGINE=InnoDB AUTO_INCREMENT=1212 DEFAULT CHARSET=utf8 COMMENT='This table stores block instances. The type of block this is';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_instances`
--

LOCK TABLES `mdl_block_instances` WRITE;
/*!40000 ALTER TABLE `mdl_block_instances` DISABLE KEYS */;
INSERT INTO `mdl_block_instances` VALUES (1,'site_main_menu',2,0,'site-index',NULL,'side-pre',0,''),(2,'course_summary',2,0,'site-index',NULL,'side-post',0,''),(3,'calendar_month',2,0,'site-index',NULL,'side-post',1,''),(4,'navigation',1,1,'*',NULL,'side-pre',0,''),(5,'settings',1,1,'*',NULL,'side-pre',1,''),(6,'admin_bookmarks',1,0,'admin-*',NULL,'side-pre',2,''),(8,'online_users',1,0,'my-index','2','side-post',2,''),(10,'calendar_month',1,0,'my-index','2','content',-2,''),(11,'calendar_upcoming',1,0,'my-index','2','side-pre',0,''),(12,'course_overview',1,0,'my-index','2','content',-4,''),(14,'online_users',5,0,'my-index','3','side-pre',4,''),(15,'badges',5,0,'my-index','3','side-pre',2,''),(16,'calendar_month',5,0,'my-index','3','content',2,''),(17,'calendar_upcoming',5,0,'my-index','3','content',1,''),(18,'course_overview',5,0,'my-index','3','content',-2,''),(19,'search_forums',30,0,'course-view-*',NULL,'side-post',0,''),(20,'news_items',30,0,'course-view-*',NULL,'side-post',1,''),(21,'calendar_upcoming',30,0,'course-view-*',NULL,'side-post',2,''),(22,'recent_activity',30,0,'course-view-*',NULL,'side-post',3,''),(23,'search_forums',35,0,'course-view-*',NULL,'side-post',0,''),(24,'news_items',35,0,'course-view-*',NULL,'side-post',1,''),(25,'calendar_upcoming',35,0,'course-view-*',NULL,'side-post',2,''),(26,'recent_activity',35,0,'course-view-*',NULL,'side-post',3,''),(27,'search_forums',40,0,'course-view-*',NULL,'side-post',0,''),(28,'news_items',40,0,'course-view-*',NULL,'side-post',1,''),(29,'calendar_upcoming',40,0,'course-view-*',NULL,'side-post',2,''),(30,'recent_activity',40,0,'course-view-*',NULL,'side-post',3,''),(31,'search_forums',45,0,'course-view-*',NULL,'side-post',0,''),(32,'news_items',45,0,'course-view-*',NULL,'side-post',1,''),(33,'calendar_upcoming',45,0,'course-view-*',NULL,'side-post',2,''),(34,'recent_activity',45,0,'course-view-*',NULL,'side-post',3,''),(35,'search_forums',50,0,'course-view-*',NULL,'side-post',0,''),(36,'news_items',50,0,'course-view-*',NULL,'side-post',1,''),(37,'calendar_upcoming',50,0,'course-view-*',NULL,'side-post',2,''),(38,'recent_activity',50,0,'course-view-*',NULL,'side-post',3,''),(39,'search_forums',55,0,'course-view-*',NULL,'side-post',0,''),(40,'news_items',55,0,'course-view-*',NULL,'side-post',1,''),(41,'calendar_upcoming',55,0,'course-view-*',NULL,'side-post',2,''),(42,'recent_activity',55,0,'course-view-*',NULL,'side-post',3,''),(43,'search_forums',60,0,'course-view-*',NULL,'side-post',0,''),(44,'news_items',60,0,'course-view-*',NULL,'side-post',1,''),(45,'calendar_upcoming',60,0,'course-view-*',NULL,'side-post',2,''),(46,'recent_activity',60,0,'course-view-*',NULL,'side-post',3,''),(47,'search_forums',65,0,'course-view-*',NULL,'side-post',0,''),(48,'news_items',65,0,'course-view-*',NULL,'side-post',1,''),(49,'calendar_upcoming',65,0,'course-view-*',NULL,'side-post',2,''),(50,'recent_activity',65,0,'course-view-*',NULL,'side-post',3,''),(51,'search_forums',70,0,'course-view-*',NULL,'side-post',0,''),(52,'news_items',70,0,'course-view-*',NULL,'side-post',1,''),(53,'calendar_upcoming',70,0,'course-view-*',NULL,'side-post',2,''),(54,'recent_activity',70,0,'course-view-*',NULL,'side-post',3,''),(55,'search_forums',75,0,'course-view-*',NULL,'side-post',0,''),(56,'news_items',75,0,'course-view-*',NULL,'side-post',1,''),(57,'calendar_upcoming',75,0,'course-view-*',NULL,'side-post',2,''),(58,'recent_activity',75,0,'course-view-*',NULL,'side-post',3,''),(59,'search_forums',80,0,'course-view-*',NULL,'side-post',0,''),(60,'news_items',80,0,'course-view-*',NULL,'side-post',1,''),(61,'calendar_upcoming',80,0,'course-view-*',NULL,'side-post',2,''),(62,'recent_activity',80,0,'course-view-*',NULL,'side-post',3,''),(63,'search_forums',85,0,'course-view-*',NULL,'side-post',0,''),(64,'news_items',85,0,'course-view-*',NULL,'side-post',1,''),(65,'calendar_upcoming',85,0,'course-view-*',NULL,'side-post',2,''),(66,'recent_activity',85,0,'course-view-*',NULL,'side-post',3,''),(67,'search_forums',90,0,'course-view-*',NULL,'side-post',0,''),(68,'news_items',90,0,'course-view-*',NULL,'side-post',1,''),(69,'calendar_upcoming',90,0,'course-view-*',NULL,'side-post',2,''),(70,'recent_activity',90,0,'course-view-*',NULL,'side-post',3,''),(71,'search_forums',95,0,'course-view-*',NULL,'side-post',0,''),(72,'news_items',95,0,'course-view-*',NULL,'side-post',1,''),(73,'calendar_upcoming',95,0,'course-view-*',NULL,'side-post',2,''),(74,'recent_activity',95,0,'course-view-*',NULL,'side-post',3,''),(75,'search_forums',100,0,'course-view-*',NULL,'side-post',0,''),(76,'news_items',100,0,'course-view-*',NULL,'side-post',1,''),(77,'calendar_upcoming',100,0,'course-view-*',NULL,'side-post',2,''),(78,'recent_activity',100,0,'course-view-*',NULL,'side-post',3,''),(79,'search_forums',105,0,'course-view-*',NULL,'side-post',0,''),(80,'news_items',105,0,'course-view-*',NULL,'side-post',1,''),(81,'calendar_upcoming',105,0,'course-view-*',NULL,'side-post',2,''),(82,'recent_activity',105,0,'course-view-*',NULL,'side-post',3,''),(83,'search_forums',110,0,'course-view-*',NULL,'side-post',0,''),(84,'news_items',110,0,'course-view-*',NULL,'side-post',1,''),(85,'calendar_upcoming',110,0,'course-view-*',NULL,'side-post',2,''),(86,'recent_activity',110,0,'course-view-*',NULL,'side-post',3,''),(87,'search_forums',115,0,'course-view-*',NULL,'side-post',0,''),(88,'news_items',115,0,'course-view-*',NULL,'side-post',1,''),(89,'calendar_upcoming',115,0,'course-view-*',NULL,'side-post',2,''),(90,'recent_activity',115,0,'course-view-*',NULL,'side-post',3,''),(91,'search_forums',120,0,'course-view-*',NULL,'side-post',0,''),(92,'news_items',120,0,'course-view-*',NULL,'side-post',1,''),(93,'calendar_upcoming',120,0,'course-view-*',NULL,'side-post',2,''),(94,'recent_activity',120,0,'course-view-*',NULL,'side-post',3,''),(95,'search_forums',125,0,'course-view-*',NULL,'side-post',0,''),(96,'news_items',125,0,'course-view-*',NULL,'side-post',1,''),(97,'calendar_upcoming',125,0,'course-view-*',NULL,'side-post',2,''),(98,'recent_activity',125,0,'course-view-*',NULL,'side-post',3,''),(99,'search_forums',130,0,'course-view-*',NULL,'side-post',0,''),(100,'news_items',130,0,'course-view-*',NULL,'side-post',1,''),(101,'calendar_upcoming',130,0,'course-view-*',NULL,'side-post',2,''),(102,'recent_activity',130,0,'course-view-*',NULL,'side-post',3,''),(103,'search_forums',135,0,'course-view-*',NULL,'side-post',0,''),(104,'news_items',135,0,'course-view-*',NULL,'side-post',1,''),(105,'calendar_upcoming',135,0,'course-view-*',NULL,'side-post',2,''),(106,'recent_activity',135,0,'course-view-*',NULL,'side-post',3,''),(107,'search_forums',140,0,'course-view-*',NULL,'side-post',0,''),(108,'news_items',140,0,'course-view-*',NULL,'side-post',1,''),(109,'calendar_upcoming',140,0,'course-view-*',NULL,'side-post',2,''),(110,'recent_activity',140,0,'course-view-*',NULL,'side-post',3,''),(111,'search_forums',145,0,'course-view-*',NULL,'side-post',0,''),(112,'news_items',145,0,'course-view-*',NULL,'side-post',1,''),(113,'calendar_upcoming',145,0,'course-view-*',NULL,'side-post',2,''),(114,'recent_activity',145,0,'course-view-*',NULL,'side-post',3,''),(115,'search_forums',150,0,'course-view-*',NULL,'side-post',0,''),(116,'news_items',150,0,'course-view-*',NULL,'side-post',1,''),(117,'calendar_upcoming',150,0,'course-view-*',NULL,'side-post',2,''),(118,'recent_activity',150,0,'course-view-*',NULL,'side-post',3,''),(119,'search_forums',155,0,'course-view-*',NULL,'side-post',0,''),(120,'news_items',155,0,'course-view-*',NULL,'side-post',1,''),(121,'calendar_upcoming',155,0,'course-view-*',NULL,'side-post',2,''),(122,'recent_activity',155,0,'course-view-*',NULL,'side-post',3,''),(123,'search_forums',160,0,'course-view-*',NULL,'side-post',0,''),(124,'news_items',160,0,'course-view-*',NULL,'side-post',1,''),(125,'calendar_upcoming',160,0,'course-view-*',NULL,'side-post',2,''),(126,'recent_activity',160,0,'course-view-*',NULL,'side-post',3,''),(127,'search_forums',165,0,'course-view-*',NULL,'side-post',0,''),(128,'news_items',165,0,'course-view-*',NULL,'side-post',1,''),(129,'calendar_upcoming',165,0,'course-view-*',NULL,'side-post',2,''),(130,'recent_activity',165,0,'course-view-*',NULL,'side-post',3,''),(131,'search_forums',170,0,'course-view-*',NULL,'side-post',0,''),(132,'news_items',170,0,'course-view-*',NULL,'side-post',1,''),(133,'calendar_upcoming',170,0,'course-view-*',NULL,'side-post',2,''),(134,'recent_activity',170,0,'course-view-*',NULL,'side-post',3,''),(135,'search_forums',175,0,'course-view-*',NULL,'side-post',0,''),(136,'news_items',175,0,'course-view-*',NULL,'side-post',1,''),(137,'calendar_upcoming',175,0,'course-view-*',NULL,'side-post',2,''),(138,'recent_activity',175,0,'course-view-*',NULL,'side-post',3,''),(139,'search_forums',180,0,'course-view-*',NULL,'side-post',0,''),(140,'news_items',180,0,'course-view-*',NULL,'side-post',1,''),(141,'calendar_upcoming',180,0,'course-view-*',NULL,'side-post',2,''),(142,'recent_activity',180,0,'course-view-*',NULL,'side-post',3,''),(143,'search_forums',185,0,'course-view-*',NULL,'side-post',0,''),(144,'news_items',185,0,'course-view-*',NULL,'side-post',1,''),(145,'calendar_upcoming',185,0,'course-view-*',NULL,'side-post',2,''),(146,'recent_activity',185,0,'course-view-*',NULL,'side-post',3,''),(147,'search_forums',190,0,'course-view-*',NULL,'side-post',0,''),(148,'news_items',190,0,'course-view-*',NULL,'side-post',1,''),(149,'calendar_upcoming',190,0,'course-view-*',NULL,'side-post',2,''),(150,'recent_activity',190,0,'course-view-*',NULL,'side-post',3,''),(151,'search_forums',195,0,'course-view-*',NULL,'side-post',0,''),(152,'news_items',195,0,'course-view-*',NULL,'side-post',1,''),(153,'calendar_upcoming',195,0,'course-view-*',NULL,'side-post',2,''),(154,'recent_activity',195,0,'course-view-*',NULL,'side-post',3,''),(155,'search_forums',200,0,'course-view-*',NULL,'side-post',0,''),(156,'news_items',200,0,'course-view-*',NULL,'side-post',1,''),(157,'calendar_upcoming',200,0,'course-view-*',NULL,'side-post',2,''),(158,'recent_activity',200,0,'course-view-*',NULL,'side-post',3,''),(159,'search_forums',205,0,'course-view-*',NULL,'side-post',0,''),(160,'news_items',205,0,'course-view-*',NULL,'side-post',1,''),(161,'calendar_upcoming',205,0,'course-view-*',NULL,'side-post',2,''),(162,'recent_activity',205,0,'course-view-*',NULL,'side-post',3,''),(163,'search_forums',210,0,'course-view-*',NULL,'side-post',0,''),(164,'news_items',210,0,'course-view-*',NULL,'side-post',1,''),(165,'calendar_upcoming',210,0,'course-view-*',NULL,'side-post',2,''),(166,'recent_activity',210,0,'course-view-*',NULL,'side-post',3,''),(167,'search_forums',215,0,'course-view-*',NULL,'side-post',0,''),(168,'news_items',215,0,'course-view-*',NULL,'side-post',1,''),(169,'calendar_upcoming',215,0,'course-view-*',NULL,'side-post',2,''),(170,'recent_activity',215,0,'course-view-*',NULL,'side-post',3,''),(171,'search_forums',220,0,'course-view-*',NULL,'side-post',0,''),(172,'news_items',220,0,'course-view-*',NULL,'side-post',1,''),(173,'calendar_upcoming',220,0,'course-view-*',NULL,'side-post',2,''),(174,'recent_activity',220,0,'course-view-*',NULL,'side-post',3,''),(175,'search_forums',225,0,'course-view-*',NULL,'side-post',0,''),(176,'news_items',225,0,'course-view-*',NULL,'side-post',1,''),(177,'calendar_upcoming',225,0,'course-view-*',NULL,'side-post',2,''),(178,'recent_activity',225,0,'course-view-*',NULL,'side-post',3,''),(179,'search_forums',230,0,'course-view-*',NULL,'side-post',0,''),(180,'news_items',230,0,'course-view-*',NULL,'side-post',1,''),(181,'calendar_upcoming',230,0,'course-view-*',NULL,'side-post',2,''),(182,'recent_activity',230,0,'course-view-*',NULL,'side-post',3,''),(183,'search_forums',235,0,'course-view-*',NULL,'side-post',0,''),(184,'news_items',235,0,'course-view-*',NULL,'side-post',1,''),(185,'calendar_upcoming',235,0,'course-view-*',NULL,'side-post',2,''),(186,'recent_activity',235,0,'course-view-*',NULL,'side-post',3,''),(187,'search_forums',240,0,'course-view-*',NULL,'side-post',0,''),(188,'news_items',240,0,'course-view-*',NULL,'side-post',1,''),(189,'calendar_upcoming',240,0,'course-view-*',NULL,'side-post',2,''),(190,'recent_activity',240,0,'course-view-*',NULL,'side-post',3,''),(191,'search_forums',245,0,'course-view-*',NULL,'side-post',0,''),(192,'news_items',245,0,'course-view-*',NULL,'side-post',1,''),(193,'calendar_upcoming',245,0,'course-view-*',NULL,'side-post',2,''),(194,'recent_activity',245,0,'course-view-*',NULL,'side-post',3,''),(195,'search_forums',250,0,'course-view-*',NULL,'side-post',0,''),(196,'news_items',250,0,'course-view-*',NULL,'side-post',1,''),(197,'calendar_upcoming',250,0,'course-view-*',NULL,'side-post',2,''),(198,'recent_activity',250,0,'course-view-*',NULL,'side-post',3,''),(199,'search_forums',255,0,'course-view-*',NULL,'side-post',0,''),(200,'news_items',255,0,'course-view-*',NULL,'side-post',1,''),(201,'calendar_upcoming',255,0,'course-view-*',NULL,'side-post',2,''),(202,'recent_activity',255,0,'course-view-*',NULL,'side-post',3,''),(203,'search_forums',260,0,'course-view-*',NULL,'side-post',0,''),(204,'news_items',260,0,'course-view-*',NULL,'side-post',1,''),(205,'calendar_upcoming',260,0,'course-view-*',NULL,'side-post',2,''),(206,'recent_activity',260,0,'course-view-*',NULL,'side-post',3,''),(207,'search_forums',265,0,'course-view-*',NULL,'side-post',0,''),(208,'news_items',265,0,'course-view-*',NULL,'side-post',1,''),(209,'calendar_upcoming',265,0,'course-view-*',NULL,'side-post',2,''),(210,'recent_activity',265,0,'course-view-*',NULL,'side-post',3,''),(211,'search_forums',270,0,'course-view-*',NULL,'side-post',0,''),(212,'news_items',270,0,'course-view-*',NULL,'side-post',1,''),(213,'calendar_upcoming',270,0,'course-view-*',NULL,'side-post',2,''),(214,'recent_activity',270,0,'course-view-*',NULL,'side-post',3,''),(215,'search_forums',275,0,'course-view-*',NULL,'side-post',0,''),(216,'news_items',275,0,'course-view-*',NULL,'side-post',1,''),(217,'calendar_upcoming',275,0,'course-view-*',NULL,'side-post',2,''),(218,'recent_activity',275,0,'course-view-*',NULL,'side-post',3,''),(219,'search_forums',280,0,'course-view-*',NULL,'side-post',0,''),(220,'news_items',280,0,'course-view-*',NULL,'side-post',1,''),(221,'calendar_upcoming',280,0,'course-view-*',NULL,'side-post',2,''),(222,'recent_activity',280,0,'course-view-*',NULL,'side-post',3,''),(223,'search_forums',285,0,'course-view-*',NULL,'side-post',0,''),(224,'news_items',285,0,'course-view-*',NULL,'side-post',1,''),(225,'calendar_upcoming',285,0,'course-view-*',NULL,'side-post',2,''),(226,'recent_activity',285,0,'course-view-*',NULL,'side-post',3,''),(227,'search_forums',290,0,'course-view-*',NULL,'side-post',0,''),(228,'news_items',290,0,'course-view-*',NULL,'side-post',1,''),(229,'calendar_upcoming',290,0,'course-view-*',NULL,'side-post',2,''),(230,'recent_activity',290,0,'course-view-*',NULL,'side-post',3,''),(231,'search_forums',295,0,'course-view-*',NULL,'side-post',0,''),(232,'news_items',295,0,'course-view-*',NULL,'side-post',1,''),(233,'calendar_upcoming',295,0,'course-view-*',NULL,'side-post',2,''),(234,'recent_activity',295,0,'course-view-*',NULL,'side-post',3,''),(235,'search_forums',300,0,'course-view-*',NULL,'side-post',0,''),(236,'news_items',300,0,'course-view-*',NULL,'side-post',1,''),(237,'calendar_upcoming',300,0,'course-view-*',NULL,'side-post',2,''),(238,'recent_activity',300,0,'course-view-*',NULL,'side-post',3,''),(239,'search_forums',305,0,'course-view-*',NULL,'side-post',0,''),(240,'news_items',305,0,'course-view-*',NULL,'side-post',1,''),(241,'calendar_upcoming',305,0,'course-view-*',NULL,'side-post',2,''),(242,'recent_activity',305,0,'course-view-*',NULL,'side-post',3,''),(243,'search_forums',310,0,'course-view-*',NULL,'side-post',0,''),(244,'news_items',310,0,'course-view-*',NULL,'side-post',1,''),(245,'calendar_upcoming',310,0,'course-view-*',NULL,'side-post',2,''),(246,'recent_activity',310,0,'course-view-*',NULL,'side-post',3,''),(247,'search_forums',315,0,'course-view-*',NULL,'side-post',0,''),(248,'news_items',315,0,'course-view-*',NULL,'side-post',1,''),(249,'calendar_upcoming',315,0,'course-view-*',NULL,'side-post',2,''),(250,'recent_activity',315,0,'course-view-*',NULL,'side-post',3,''),(251,'search_forums',320,0,'course-view-*',NULL,'side-post',0,''),(252,'news_items',320,0,'course-view-*',NULL,'side-post',1,''),(253,'calendar_upcoming',320,0,'course-view-*',NULL,'side-post',2,''),(254,'recent_activity',320,0,'course-view-*',NULL,'side-post',3,''),(255,'search_forums',325,0,'course-view-*',NULL,'side-post',0,''),(256,'news_items',325,0,'course-view-*',NULL,'side-post',1,''),(257,'calendar_upcoming',325,0,'course-view-*',NULL,'side-post',2,''),(258,'recent_activity',325,0,'course-view-*',NULL,'side-post',3,''),(259,'search_forums',330,0,'course-view-*',NULL,'side-post',0,''),(260,'news_items',330,0,'course-view-*',NULL,'side-post',1,''),(261,'calendar_upcoming',330,0,'course-view-*',NULL,'side-post',2,''),(262,'recent_activity',330,0,'course-view-*',NULL,'side-post',3,''),(263,'search_forums',335,0,'course-view-*',NULL,'side-post',0,''),(264,'news_items',335,0,'course-view-*',NULL,'side-post',1,''),(265,'calendar_upcoming',335,0,'course-view-*',NULL,'side-post',2,''),(266,'recent_activity',335,0,'course-view-*',NULL,'side-post',3,''),(267,'private_files',341,0,'my-index','4','side-post',0,''),(268,'online_users',341,0,'my-index','4','side-post',1,''),(269,'badges',341,0,'my-index','4','side-post',2,''),(270,'calendar_month',341,0,'my-index','4','side-post',3,''),(271,'calendar_upcoming',341,0,'my-index','4','side-post',4,''),(272,'course_overview',341,0,'my-index','4','content',0,''),(274,'news_items',1,0,'my-index','2','content',-5,''),(275,'course_list',1,0,'my-index','2','side-post',4,''),(276,'myprofile',1,0,'my-index','2','side-post',-2,''),(278,'messages',1,0,'my-index','2','side-post',0,''),(280,'course_list',5,0,'my-index','3','content',-1,''),(282,'private_files',361,0,'my-index','6','side-post',6,''),(283,'online_users',361,0,'my-index','6','side-post',1,''),(284,'calendar_month',361,0,'my-index','6','content',0,''),(285,'calendar_upcoming',361,0,'my-index','6','side-pre',-1,''),(286,'course_overview',361,0,'my-index','6','content',-1,''),(287,'news_items',361,0,'my-index','6','content',-3,''),(288,'course_list',361,0,'my-index','6','content',1,''),(289,'myprofile',361,0,'my-index','6','side-post',-1,''),(290,'badges',361,0,'my-index','6','side-pre',1,''),(291,'messages',361,0,'my-index','6','side-post',0,''),(292,'community',361,0,'my-index','6','side-pre',2,''),(293,'private_files',362,0,'my-index','8','side-post',6,''),(294,'online_users',362,0,'my-index','8','side-post',1,''),(295,'calendar_month',362,0,'my-index','8','content',0,''),(296,'calendar_upcoming',362,0,'my-index','8','side-pre',-1,''),(297,'course_overview',362,0,'my-index','8','content',-1,''),(298,'news_items',362,0,'my-index','8','content',-2,''),(299,'course_list',362,0,'my-index','8','content',1,''),(300,'myprofile',362,0,'my-index','8','side-post',-1,''),(301,'badges',362,0,'my-index','8','side-pre',1,''),(302,'messages',362,0,'my-index','8','side-post',0,''),(303,'community',362,0,'my-index','8','side-pre',2,''),(304,'grade_me',1,0,'my-index','2','side-post',3,''),(305,'learning_plan',1,0,'my-index','2','content',0,''),(306,'searchcourses',1,0,'my-index','2','side-pre',-3,''),(307,'checklist',1,0,'my-index','2','content',-3,'Tzo4OiJzdGRDbGFzcyI6MTp7czoxNzoiY2hlY2tsaXN0b3ZlcnZpZXciO2k6MTt9'),(308,'my_grades',1,0,'my-index','2','side-post',-1,''),(310,'course_list',1,0,'user-profile','1','side-pre',3,''),(311,'report_certificates',1,0,'user-profile','1','content',1,''),(312,'course_summary',1,0,'user-profile','1','side-pre',4,''),(313,'my_grades',1,0,'user-profile','1','side-pre',5,''),(314,'recent_activity',1,0,'user-profile','1','content',0,''),(315,'my_grades',5,0,'my-index','3','side-post',-1,''),(316,'myprofile',5,0,'my-index','3','side-post',-4,''),(317,'checklist',5,0,'my-index','3','side-pre',1,'Tzo4OiJzdGRDbGFzcyI6MTp7czoxNzoiY2hlY2tsaXN0b3ZlcnZpZXciO2k6MTt9'),(318,'messages',5,0,'my-index','3','side-post',-3,''),(321,'grade_me',5,0,'my-index','3','side-post',0,''),(322,'checklist',405,0,'course-view-*',NULL,'side-pre',2,''),(323,'activity_results',405,0,'course-view-*',NULL,'side-pre',3,''),(324,'completionstatus',405,0,'course-view-*',NULL,'side-pre',4,''),(325,'messageteacher',405,0,'course-view-*',NULL,'side-pre',5,''),(326,'participants',405,0,'course-view-*',NULL,'side-pre',6,''),(327,'calendar_month',405,0,'course-view-*',NULL,'side-pre',7,''),(329,'calendar_upcoming',405,0,'course-view-*',NULL,'side-pre',8,''),(330,'badges',405,0,'course-view-*',NULL,'side-pre',9,''),(331,'course_summary',405,0,'course-view-*',NULL,'side-pre',9,''),(332,'login_info',5,0,'my-index','3','side-pre',-1,''),(333,'report_certificates',5,0,'my-index','3','content',3,''),(335,'searchcourses',5,0,'my-index','3','side-post',3,''),(336,'calendar_upcoming',436,0,'course-view-*',NULL,'side-pre',8,''),(337,'completionstatus',436,0,'course-view-*',NULL,'side-pre',4,''),(338,'activity_results',436,0,'course-view-*',NULL,'side-pre',3,''),(339,'checklist',436,0,'course-view-*',NULL,'side-pre',2,''),(340,'participants',436,0,'course-view-*',NULL,'side-pre',6,''),(341,'course_summary',436,0,'course-view-*',NULL,'side-pre',9,''),(342,'calendar_month',436,0,'course-view-*',NULL,'side-pre',7,''),(343,'messageteacher',436,0,'course-view-*',NULL,'side-pre',5,''),(344,'badges',436,0,'course-view-*',NULL,'side-pre',9,''),(345,'calendar_upcoming',448,0,'course-view-*',NULL,'side-pre',8,''),(346,'completionstatus',448,0,'course-view-*',NULL,'side-pre',4,''),(347,'activity_results',448,0,'course-view-*',NULL,'side-pre',3,''),(348,'checklist',448,0,'course-view-*',NULL,'side-pre',2,''),(349,'participants',448,0,'course-view-*',NULL,'side-pre',6,''),(350,'course_summary',448,0,'course-view-*',NULL,'side-pre',9,''),(351,'calendar_month',448,0,'course-view-*',NULL,'side-pre',7,''),(352,'messageteacher',448,0,'course-view-*',NULL,'side-pre',5,''),(353,'badges',448,0,'course-view-*',NULL,'side-pre',9,''),(354,'calendar_upcoming',460,0,'course-view-*',NULL,'side-pre',8,''),(355,'completionstatus',460,0,'course-view-*',NULL,'side-pre',4,''),(356,'activity_results',460,0,'course-view-*',NULL,'side-pre',3,''),(357,'checklist',460,0,'course-view-*',NULL,'side-pre',2,''),(358,'participants',460,0,'course-view-*',NULL,'side-pre',6,''),(359,'course_summary',460,0,'course-view-*',NULL,'side-pre',9,''),(360,'calendar_month',460,0,'course-view-*',NULL,'side-pre',7,''),(361,'messageteacher',460,0,'course-view-*',NULL,'side-pre',5,''),(362,'badges',460,0,'course-view-*',NULL,'side-pre',9,''),(363,'calendar_upcoming',472,0,'course-view-*',NULL,'side-pre',8,''),(364,'completionstatus',472,0,'course-view-*',NULL,'side-pre',4,''),(365,'activity_results',472,0,'course-view-*',NULL,'side-pre',3,''),(366,'checklist',472,0,'course-view-*',NULL,'side-pre',2,''),(367,'participants',472,0,'course-view-*',NULL,'side-pre',6,''),(368,'course_summary',472,0,'course-view-*',NULL,'side-pre',9,''),(369,'calendar_month',472,0,'course-view-*',NULL,'side-pre',7,''),(370,'messageteacher',472,0,'course-view-*',NULL,'side-pre',5,''),(371,'badges',472,0,'course-view-*',NULL,'side-pre',9,''),(372,'calendar_upcoming',484,0,'course-view-*',NULL,'side-pre',8,''),(373,'completionstatus',484,0,'course-view-*',NULL,'side-pre',4,''),(374,'activity_results',484,0,'course-view-*',NULL,'side-pre',3,''),(375,'checklist',484,0,'course-view-*',NULL,'side-pre',2,''),(376,'participants',484,0,'course-view-*',NULL,'side-pre',6,''),(377,'course_summary',484,0,'course-view-*',NULL,'side-pre',9,''),(378,'calendar_month',484,0,'course-view-*',NULL,'side-pre',7,''),(379,'messageteacher',484,0,'course-view-*',NULL,'side-pre',5,''),(380,'badges',484,0,'course-view-*',NULL,'side-pre',9,''),(381,'calendar_upcoming',496,0,'course-view-*',NULL,'side-pre',8,''),(382,'completionstatus',496,0,'course-view-*',NULL,'side-pre',4,''),(383,'activity_results',496,0,'course-view-*',NULL,'side-pre',3,''),(384,'checklist',496,0,'course-view-*',NULL,'side-pre',2,''),(385,'participants',496,0,'course-view-*',NULL,'side-pre',6,''),(386,'course_summary',496,0,'course-view-*',NULL,'side-pre',9,''),(387,'calendar_month',496,0,'course-view-*',NULL,'side-pre',7,''),(388,'messageteacher',496,0,'course-view-*',NULL,'side-pre',5,''),(389,'badges',496,0,'course-view-*',NULL,'side-pre',9,''),(390,'calendar_upcoming',508,0,'course-view-*',NULL,'side-pre',8,''),(391,'completionstatus',508,0,'course-view-*',NULL,'side-pre',4,''),(392,'activity_results',508,0,'course-view-*',NULL,'side-pre',3,''),(393,'checklist',508,0,'course-view-*',NULL,'side-pre',2,''),(394,'participants',508,0,'course-view-*',NULL,'side-pre',6,''),(395,'course_summary',508,0,'course-view-*',NULL,'side-pre',9,''),(396,'calendar_month',508,0,'course-view-*',NULL,'side-pre',7,''),(397,'messageteacher',508,0,'course-view-*',NULL,'side-pre',5,''),(398,'badges',508,0,'course-view-*',NULL,'side-pre',9,''),(399,'calendar_upcoming',520,0,'course-view-*',NULL,'side-pre',8,''),(400,'completionstatus',520,0,'course-view-*',NULL,'side-pre',4,''),(401,'activity_results',520,0,'course-view-*',NULL,'side-pre',3,''),(402,'checklist',520,0,'course-view-*',NULL,'side-pre',2,''),(403,'participants',520,0,'course-view-*',NULL,'side-pre',6,''),(404,'course_summary',520,0,'course-view-*',NULL,'side-pre',9,''),(405,'calendar_month',520,0,'course-view-*',NULL,'side-pre',7,''),(406,'messageteacher',520,0,'course-view-*',NULL,'side-pre',5,''),(407,'badges',520,0,'course-view-*',NULL,'side-pre',9,''),(408,'calendar_upcoming',532,0,'course-view-*',NULL,'side-pre',8,''),(409,'completionstatus',532,0,'course-view-*',NULL,'side-pre',4,''),(410,'activity_results',532,0,'course-view-*',NULL,'side-pre',3,''),(411,'checklist',532,0,'course-view-*',NULL,'side-pre',2,''),(412,'participants',532,0,'course-view-*',NULL,'side-pre',6,''),(413,'course_summary',532,0,'course-view-*',NULL,'side-pre',9,''),(414,'calendar_month',532,0,'course-view-*',NULL,'side-pre',7,''),(415,'messageteacher',532,0,'course-view-*',NULL,'side-pre',5,''),(416,'badges',532,0,'course-view-*',NULL,'side-pre',9,''),(417,'calendar_upcoming',544,0,'course-view-*',NULL,'side-pre',8,''),(418,'completionstatus',544,0,'course-view-*',NULL,'side-pre',4,''),(419,'activity_results',544,0,'course-view-*',NULL,'side-pre',3,''),(420,'checklist',544,0,'course-view-*',NULL,'side-pre',2,''),(421,'participants',544,0,'course-view-*',NULL,'side-pre',6,''),(422,'course_summary',544,0,'course-view-*',NULL,'side-pre',9,''),(423,'calendar_month',544,0,'course-view-*',NULL,'side-pre',7,''),(424,'messageteacher',544,0,'course-view-*',NULL,'side-pre',5,''),(425,'badges',544,0,'course-view-*',NULL,'side-pre',9,''),(426,'calendar_upcoming',556,0,'course-view-*',NULL,'side-pre',8,''),(427,'completionstatus',556,0,'course-view-*',NULL,'side-pre',4,''),(428,'activity_results',556,0,'course-view-*',NULL,'side-pre',3,''),(429,'checklist',556,0,'course-view-*',NULL,'side-pre',2,''),(430,'participants',556,0,'course-view-*',NULL,'side-pre',6,''),(431,'course_summary',556,0,'course-view-*',NULL,'side-pre',9,''),(432,'calendar_month',556,0,'course-view-*',NULL,'side-pre',7,''),(433,'messageteacher',556,0,'course-view-*',NULL,'side-pre',5,''),(434,'badges',556,0,'course-view-*',NULL,'side-pre',9,''),(435,'calendar_upcoming',568,0,'course-view-*',NULL,'side-pre',8,''),(436,'completionstatus',568,0,'course-view-*',NULL,'side-pre',4,''),(437,'activity_results',568,0,'course-view-*',NULL,'side-pre',3,''),(438,'checklist',568,0,'course-view-*',NULL,'side-pre',2,''),(439,'participants',568,0,'course-view-*',NULL,'side-pre',6,''),(440,'course_summary',568,0,'course-view-*',NULL,'side-pre',9,''),(441,'calendar_month',568,0,'course-view-*',NULL,'side-pre',7,''),(442,'messageteacher',568,0,'course-view-*',NULL,'side-pre',5,''),(443,'badges',568,0,'course-view-*',NULL,'side-pre',9,''),(444,'calendar_upcoming',580,0,'course-view-*',NULL,'side-pre',8,''),(445,'completionstatus',580,0,'course-view-*',NULL,'side-pre',4,''),(446,'activity_results',580,0,'course-view-*',NULL,'side-pre',3,''),(447,'checklist',580,0,'course-view-*',NULL,'side-pre',2,''),(448,'participants',580,0,'course-view-*',NULL,'side-pre',6,''),(449,'course_summary',580,0,'course-view-*',NULL,'side-pre',9,''),(450,'calendar_month',580,0,'course-view-*',NULL,'side-pre',7,''),(451,'messageteacher',580,0,'course-view-*',NULL,'side-pre',5,''),(452,'badges',580,0,'course-view-*',NULL,'side-pre',9,''),(453,'calendar_upcoming',592,0,'course-view-*',NULL,'side-pre',8,''),(454,'completionstatus',592,0,'course-view-*',NULL,'side-pre',4,''),(455,'activity_results',592,0,'course-view-*',NULL,'side-pre',3,''),(456,'checklist',592,0,'course-view-*',NULL,'side-pre',2,''),(457,'participants',592,0,'course-view-*',NULL,'side-pre',6,''),(458,'course_summary',592,0,'course-view-*',NULL,'side-pre',9,''),(459,'calendar_month',592,0,'course-view-*',NULL,'side-pre',7,''),(460,'messageteacher',592,0,'course-view-*',NULL,'side-pre',5,''),(461,'badges',592,0,'course-view-*',NULL,'side-pre',9,''),(462,'calendar_upcoming',604,0,'course-view-*',NULL,'side-pre',8,''),(463,'completionstatus',604,0,'course-view-*',NULL,'side-pre',4,''),(464,'activity_results',604,0,'course-view-*',NULL,'side-pre',3,''),(465,'checklist',604,0,'course-view-*',NULL,'side-pre',2,''),(466,'participants',604,0,'course-view-*',NULL,'side-pre',6,''),(467,'course_summary',604,0,'course-view-*',NULL,'side-pre',9,''),(468,'calendar_month',604,0,'course-view-*',NULL,'side-pre',7,''),(469,'messageteacher',604,0,'course-view-*',NULL,'side-pre',5,''),(470,'badges',604,0,'course-view-*',NULL,'side-pre',9,''),(471,'calendar_upcoming',616,0,'course-view-*',NULL,'side-pre',8,''),(472,'completionstatus',616,0,'course-view-*',NULL,'side-pre',4,''),(473,'activity_results',616,0,'course-view-*',NULL,'side-pre',3,''),(474,'checklist',616,0,'course-view-*',NULL,'side-pre',2,''),(475,'participants',616,0,'course-view-*',NULL,'side-pre',6,''),(476,'course_summary',616,0,'course-view-*',NULL,'side-pre',9,''),(477,'calendar_month',616,0,'course-view-*',NULL,'side-pre',7,''),(478,'messageteacher',616,0,'course-view-*',NULL,'side-pre',5,''),(479,'badges',616,0,'course-view-*',NULL,'side-pre',9,''),(480,'calendar_upcoming',628,0,'course-view-*',NULL,'side-pre',8,''),(481,'completionstatus',628,0,'course-view-*',NULL,'side-pre',4,''),(482,'activity_results',628,0,'course-view-*',NULL,'side-pre',3,''),(483,'checklist',628,0,'course-view-*',NULL,'side-pre',2,''),(484,'participants',628,0,'course-view-*',NULL,'side-pre',6,''),(485,'course_summary',628,0,'course-view-*',NULL,'side-pre',9,''),(486,'calendar_month',628,0,'course-view-*',NULL,'side-pre',7,''),(487,'messageteacher',628,0,'course-view-*',NULL,'side-pre',5,''),(488,'badges',628,0,'course-view-*',NULL,'side-pre',9,''),(489,'calendar_upcoming',640,0,'course-view-*',NULL,'side-pre',8,''),(490,'completionstatus',640,0,'course-view-*',NULL,'side-pre',4,''),(491,'activity_results',640,0,'course-view-*',NULL,'side-pre',3,''),(492,'checklist',640,0,'course-view-*',NULL,'side-pre',2,''),(493,'participants',640,0,'course-view-*',NULL,'side-pre',6,''),(494,'course_summary',640,0,'course-view-*',NULL,'side-pre',9,''),(495,'calendar_month',640,0,'course-view-*',NULL,'side-pre',7,''),(496,'messageteacher',640,0,'course-view-*',NULL,'side-pre',5,''),(497,'badges',640,0,'course-view-*',NULL,'side-pre',9,''),(498,'calendar_upcoming',652,0,'course-view-*',NULL,'side-pre',8,''),(499,'completionstatus',652,0,'course-view-*',NULL,'side-pre',4,''),(500,'activity_results',652,0,'course-view-*',NULL,'side-pre',3,''),(501,'checklist',652,0,'course-view-*',NULL,'side-pre',2,''),(502,'participants',652,0,'course-view-*',NULL,'side-pre',6,''),(503,'course_summary',652,0,'course-view-*',NULL,'side-pre',9,''),(504,'calendar_month',652,0,'course-view-*',NULL,'side-pre',7,''),(505,'messageteacher',652,0,'course-view-*',NULL,'side-pre',5,''),(506,'badges',652,0,'course-view-*',NULL,'side-pre',9,''),(507,'calendar_upcoming',664,0,'course-view-*',NULL,'side-pre',8,''),(508,'completionstatus',664,0,'course-view-*',NULL,'side-pre',4,''),(509,'activity_results',664,0,'course-view-*',NULL,'side-pre',3,''),(510,'checklist',664,0,'course-view-*',NULL,'side-pre',2,''),(511,'participants',664,0,'course-view-*',NULL,'side-pre',6,''),(512,'course_summary',664,0,'course-view-*',NULL,'side-pre',9,''),(513,'calendar_month',664,0,'course-view-*',NULL,'side-pre',7,''),(514,'messageteacher',664,0,'course-view-*',NULL,'side-pre',5,''),(515,'badges',664,0,'course-view-*',NULL,'side-pre',9,''),(516,'calendar_upcoming',676,0,'course-view-*',NULL,'side-pre',8,''),(517,'completionstatus',676,0,'course-view-*',NULL,'side-pre',4,''),(518,'activity_results',676,0,'course-view-*',NULL,'side-pre',3,''),(519,'checklist',676,0,'course-view-*',NULL,'side-pre',2,''),(520,'participants',676,0,'course-view-*',NULL,'side-pre',6,''),(521,'course_summary',676,0,'course-view-*',NULL,'side-pre',9,''),(522,'calendar_month',676,0,'course-view-*',NULL,'side-pre',7,''),(523,'messageteacher',676,0,'course-view-*',NULL,'side-pre',5,''),(524,'badges',676,0,'course-view-*',NULL,'side-pre',9,''),(525,'calendar_upcoming',688,0,'course-view-*',NULL,'side-pre',8,''),(526,'completionstatus',688,0,'course-view-*',NULL,'side-pre',4,''),(527,'activity_results',688,0,'course-view-*',NULL,'side-pre',3,''),(528,'checklist',688,0,'course-view-*',NULL,'side-pre',2,''),(529,'participants',688,0,'course-view-*',NULL,'side-pre',6,''),(530,'course_summary',688,0,'course-view-*',NULL,'side-pre',9,''),(531,'calendar_month',688,0,'course-view-*',NULL,'side-pre',7,''),(532,'messageteacher',688,0,'course-view-*',NULL,'side-pre',5,''),(533,'badges',688,0,'course-view-*',NULL,'side-pre',9,''),(534,'calendar_upcoming',700,0,'course-view-*',NULL,'side-pre',8,''),(535,'completionstatus',700,0,'course-view-*',NULL,'side-pre',4,''),(536,'activity_results',700,0,'course-view-*',NULL,'side-pre',3,''),(537,'checklist',700,0,'course-view-*',NULL,'side-pre',2,''),(538,'participants',700,0,'course-view-*',NULL,'side-pre',6,''),(539,'course_summary',700,0,'course-view-*',NULL,'side-pre',9,''),(540,'calendar_month',700,0,'course-view-*',NULL,'side-pre',7,''),(541,'messageteacher',700,0,'course-view-*',NULL,'side-pre',5,''),(542,'badges',700,0,'course-view-*',NULL,'side-pre',9,''),(543,'calendar_upcoming',712,0,'course-view-*',NULL,'side-pre',8,''),(544,'completionstatus',712,0,'course-view-*',NULL,'side-pre',4,''),(545,'activity_results',712,0,'course-view-*',NULL,'side-pre',3,''),(546,'checklist',712,0,'course-view-*',NULL,'side-pre',2,''),(547,'participants',712,0,'course-view-*',NULL,'side-pre',6,''),(548,'course_summary',712,0,'course-view-*',NULL,'side-pre',9,''),(549,'calendar_month',712,0,'course-view-*',NULL,'side-pre',7,''),(550,'messageteacher',712,0,'course-view-*',NULL,'side-pre',5,''),(551,'badges',712,0,'course-view-*',NULL,'side-pre',9,''),(552,'calendar_upcoming',724,0,'course-view-*',NULL,'side-pre',8,''),(553,'completionstatus',724,0,'course-view-*',NULL,'side-pre',4,''),(554,'activity_results',724,0,'course-view-*',NULL,'side-pre',3,''),(555,'checklist',724,0,'course-view-*',NULL,'side-pre',2,''),(556,'participants',724,0,'course-view-*',NULL,'side-pre',6,''),(557,'course_summary',724,0,'course-view-*',NULL,'side-pre',9,''),(558,'calendar_month',724,0,'course-view-*',NULL,'side-pre',7,''),(559,'messageteacher',724,0,'course-view-*',NULL,'side-pre',5,''),(560,'badges',724,0,'course-view-*',NULL,'side-pre',9,''),(561,'calendar_upcoming',736,0,'course-view-*',NULL,'side-pre',8,''),(562,'completionstatus',736,0,'course-view-*',NULL,'side-pre',4,''),(563,'activity_results',736,0,'course-view-*',NULL,'side-pre',3,''),(564,'checklist',736,0,'course-view-*',NULL,'side-pre',2,''),(565,'participants',736,0,'course-view-*',NULL,'side-pre',6,''),(566,'course_summary',736,0,'course-view-*',NULL,'side-pre',9,''),(567,'calendar_month',736,0,'course-view-*',NULL,'side-pre',7,''),(568,'messageteacher',736,0,'course-view-*',NULL,'side-pre',5,''),(569,'badges',736,0,'course-view-*',NULL,'side-pre',9,''),(570,'calendar_upcoming',748,0,'course-view-*',NULL,'side-pre',8,''),(571,'completionstatus',748,0,'course-view-*',NULL,'side-pre',4,''),(572,'activity_results',748,0,'course-view-*',NULL,'side-pre',3,''),(573,'checklist',748,0,'course-view-*',NULL,'side-pre',2,''),(574,'participants',748,0,'course-view-*',NULL,'side-pre',6,''),(575,'course_summary',748,0,'course-view-*',NULL,'side-pre',9,''),(576,'calendar_month',748,0,'course-view-*',NULL,'side-pre',7,''),(577,'messageteacher',748,0,'course-view-*',NULL,'side-pre',5,''),(578,'badges',748,0,'course-view-*',NULL,'side-pre',9,''),(579,'calendar_upcoming',760,0,'course-view-*',NULL,'side-pre',8,''),(580,'completionstatus',760,0,'course-view-*',NULL,'side-pre',4,''),(581,'activity_results',760,0,'course-view-*',NULL,'side-pre',3,''),(582,'checklist',760,0,'course-view-*',NULL,'side-pre',2,''),(583,'participants',760,0,'course-view-*',NULL,'side-pre',6,''),(584,'course_summary',760,0,'course-view-*',NULL,'side-pre',9,''),(585,'calendar_month',760,0,'course-view-*',NULL,'side-pre',7,''),(586,'messageteacher',760,0,'course-view-*',NULL,'side-pre',5,''),(587,'badges',760,0,'course-view-*',NULL,'side-pre',9,''),(588,'calendar_upcoming',772,0,'course-view-*',NULL,'side-pre',8,''),(589,'completionstatus',772,0,'course-view-*',NULL,'side-pre',4,''),(590,'activity_results',772,0,'course-view-*',NULL,'side-pre',3,''),(591,'checklist',772,0,'course-view-*',NULL,'side-pre',2,''),(592,'participants',772,0,'course-view-*',NULL,'side-pre',6,''),(593,'course_summary',772,0,'course-view-*',NULL,'side-pre',9,''),(594,'calendar_month',772,0,'course-view-*',NULL,'side-pre',7,''),(595,'messageteacher',772,0,'course-view-*',NULL,'side-pre',5,''),(596,'badges',772,0,'course-view-*',NULL,'side-pre',9,''),(597,'calendar_upcoming',784,0,'course-view-*',NULL,'side-pre',8,''),(598,'completionstatus',784,0,'course-view-*',NULL,'side-pre',4,''),(599,'activity_results',784,0,'course-view-*',NULL,'side-pre',3,''),(600,'checklist',784,0,'course-view-*',NULL,'side-pre',2,''),(601,'participants',784,0,'course-view-*',NULL,'side-pre',6,''),(602,'course_summary',784,0,'course-view-*',NULL,'side-pre',9,''),(603,'calendar_month',784,0,'course-view-*',NULL,'side-pre',7,''),(604,'messageteacher',784,0,'course-view-*',NULL,'side-pre',5,''),(605,'badges',784,0,'course-view-*',NULL,'side-pre',9,''),(606,'calendar_upcoming',796,0,'course-view-*',NULL,'side-pre',8,''),(607,'completionstatus',796,0,'course-view-*',NULL,'side-pre',4,''),(608,'activity_results',796,0,'course-view-*',NULL,'side-pre',3,''),(609,'checklist',796,0,'course-view-*',NULL,'side-pre',2,''),(610,'participants',796,0,'course-view-*',NULL,'side-pre',6,''),(611,'course_summary',796,0,'course-view-*',NULL,'side-pre',9,''),(612,'calendar_month',796,0,'course-view-*',NULL,'side-pre',7,''),(613,'messageteacher',796,0,'course-view-*',NULL,'side-pre',5,''),(614,'badges',796,0,'course-view-*',NULL,'side-pre',9,''),(615,'calendar_upcoming',808,0,'course-view-*',NULL,'side-pre',8,''),(616,'completionstatus',808,0,'course-view-*',NULL,'side-pre',4,''),(617,'activity_results',808,0,'course-view-*',NULL,'side-pre',3,''),(618,'checklist',808,0,'course-view-*',NULL,'side-pre',2,''),(619,'participants',808,0,'course-view-*',NULL,'side-pre',6,''),(620,'course_summary',808,0,'course-view-*',NULL,'side-pre',9,''),(621,'calendar_month',808,0,'course-view-*',NULL,'side-pre',7,''),(622,'messageteacher',808,0,'course-view-*',NULL,'side-pre',5,''),(623,'badges',808,0,'course-view-*',NULL,'side-pre',9,''),(624,'calendar_upcoming',820,0,'course-view-*',NULL,'side-pre',8,''),(625,'completionstatus',820,0,'course-view-*',NULL,'side-pre',4,''),(626,'activity_results',820,0,'course-view-*',NULL,'side-pre',3,''),(627,'checklist',820,0,'course-view-*',NULL,'side-pre',2,''),(628,'participants',820,0,'course-view-*',NULL,'side-pre',6,''),(629,'course_summary',820,0,'course-view-*',NULL,'side-pre',9,''),(630,'calendar_month',820,0,'course-view-*',NULL,'side-pre',7,''),(631,'messageteacher',820,0,'course-view-*',NULL,'side-pre',5,''),(632,'badges',820,0,'course-view-*',NULL,'side-pre',9,''),(633,'calendar_upcoming',832,0,'course-view-*',NULL,'side-pre',8,''),(634,'completionstatus',832,0,'course-view-*',NULL,'side-pre',4,''),(635,'activity_results',832,0,'course-view-*',NULL,'side-pre',3,''),(636,'checklist',832,0,'course-view-*',NULL,'side-pre',2,''),(637,'participants',832,0,'course-view-*',NULL,'side-pre',6,''),(638,'course_summary',832,0,'course-view-*',NULL,'side-pre',9,''),(639,'calendar_month',832,0,'course-view-*',NULL,'side-pre',7,''),(640,'messageteacher',832,0,'course-view-*',NULL,'side-pre',5,''),(641,'badges',832,0,'course-view-*',NULL,'side-pre',9,''),(642,'calendar_upcoming',844,0,'course-view-*',NULL,'side-pre',8,''),(643,'completionstatus',844,0,'course-view-*',NULL,'side-pre',4,''),(644,'activity_results',844,0,'course-view-*',NULL,'side-pre',3,''),(645,'checklist',844,0,'course-view-*',NULL,'side-pre',2,''),(646,'participants',844,0,'course-view-*',NULL,'side-pre',6,''),(647,'course_summary',844,0,'course-view-*',NULL,'side-pre',9,''),(648,'calendar_month',844,0,'course-view-*',NULL,'side-pre',7,''),(649,'messageteacher',844,0,'course-view-*',NULL,'side-pre',5,''),(650,'badges',844,0,'course-view-*',NULL,'side-pre',9,''),(651,'calendar_upcoming',856,0,'course-view-*',NULL,'side-pre',8,''),(652,'completionstatus',856,0,'course-view-*',NULL,'side-pre',4,''),(653,'activity_results',856,0,'course-view-*',NULL,'side-pre',3,''),(654,'checklist',856,0,'course-view-*',NULL,'side-pre',2,''),(655,'participants',856,0,'course-view-*',NULL,'side-pre',6,''),(656,'course_summary',856,0,'course-view-*',NULL,'side-pre',9,''),(657,'calendar_month',856,0,'course-view-*',NULL,'side-pre',7,''),(658,'messageteacher',856,0,'course-view-*',NULL,'side-pre',5,''),(659,'badges',856,0,'course-view-*',NULL,'side-pre',9,''),(660,'calendar_upcoming',868,0,'course-view-*',NULL,'side-pre',8,''),(661,'completionstatus',868,0,'course-view-*',NULL,'side-pre',4,''),(662,'activity_results',868,0,'course-view-*',NULL,'side-pre',3,''),(663,'checklist',868,0,'course-view-*',NULL,'side-pre',2,''),(664,'participants',868,0,'course-view-*',NULL,'side-pre',6,''),(665,'course_summary',868,0,'course-view-*',NULL,'side-pre',9,''),(666,'calendar_month',868,0,'course-view-*',NULL,'side-pre',7,''),(667,'messageteacher',868,0,'course-view-*',NULL,'side-pre',5,''),(668,'badges',868,0,'course-view-*',NULL,'side-pre',9,''),(669,'calendar_upcoming',880,0,'course-view-*',NULL,'side-pre',8,''),(670,'completionstatus',880,0,'course-view-*',NULL,'side-pre',4,''),(671,'activity_results',880,0,'course-view-*',NULL,'side-pre',3,''),(672,'checklist',880,0,'course-view-*',NULL,'side-pre',2,''),(673,'participants',880,0,'course-view-*',NULL,'side-pre',6,''),(674,'course_summary',880,0,'course-view-*',NULL,'side-pre',9,''),(675,'calendar_month',880,0,'course-view-*',NULL,'side-pre',7,''),(676,'messageteacher',880,0,'course-view-*',NULL,'side-pre',5,''),(677,'badges',880,0,'course-view-*',NULL,'side-pre',9,''),(678,'calendar_upcoming',892,0,'course-view-*',NULL,'side-pre',8,''),(679,'completionstatus',892,0,'course-view-*',NULL,'side-pre',4,''),(680,'activity_results',892,0,'course-view-*',NULL,'side-pre',3,''),(681,'checklist',892,0,'course-view-*',NULL,'side-pre',2,''),(682,'participants',892,0,'course-view-*',NULL,'side-pre',6,''),(683,'course_summary',892,0,'course-view-*',NULL,'side-pre',9,''),(684,'calendar_month',892,0,'course-view-*',NULL,'side-pre',7,''),(685,'messageteacher',892,0,'course-view-*',NULL,'side-pre',5,''),(686,'badges',892,0,'course-view-*',NULL,'side-pre',9,''),(687,'calendar_upcoming',904,0,'course-view-*',NULL,'side-pre',8,''),(688,'completionstatus',904,0,'course-view-*',NULL,'side-pre',4,''),(689,'activity_results',904,0,'course-view-*',NULL,'side-pre',3,''),(690,'checklist',904,0,'course-view-*',NULL,'side-pre',2,''),(691,'participants',904,0,'course-view-*',NULL,'side-pre',6,''),(692,'course_summary',904,0,'course-view-*',NULL,'side-pre',9,''),(693,'calendar_month',904,0,'course-view-*',NULL,'side-pre',7,''),(694,'messageteacher',904,0,'course-view-*',NULL,'side-pre',5,''),(695,'badges',904,0,'course-view-*',NULL,'side-pre',9,''),(696,'calendar_upcoming',916,0,'course-view-*',NULL,'side-pre',8,''),(697,'completionstatus',916,0,'course-view-*',NULL,'side-pre',4,''),(698,'activity_results',916,0,'course-view-*',NULL,'side-pre',3,''),(699,'checklist',916,0,'course-view-*',NULL,'side-pre',2,''),(700,'participants',916,0,'course-view-*',NULL,'side-pre',6,''),(701,'course_summary',916,0,'course-view-*',NULL,'side-pre',9,''),(702,'calendar_month',916,0,'course-view-*',NULL,'side-pre',7,''),(703,'messageteacher',916,0,'course-view-*',NULL,'side-pre',5,''),(704,'badges',916,0,'course-view-*',NULL,'side-pre',9,''),(705,'calendar_upcoming',928,0,'course-view-*',NULL,'side-pre',8,''),(706,'completionstatus',928,0,'course-view-*',NULL,'side-pre',4,''),(707,'activity_results',928,0,'course-view-*',NULL,'side-pre',3,''),(708,'checklist',928,0,'course-view-*',NULL,'side-pre',2,''),(709,'participants',928,0,'course-view-*',NULL,'side-pre',6,''),(710,'course_summary',928,0,'course-view-*',NULL,'side-pre',9,''),(711,'calendar_month',928,0,'course-view-*',NULL,'side-pre',7,''),(712,'messageteacher',928,0,'course-view-*',NULL,'side-pre',5,''),(713,'badges',928,0,'course-view-*',NULL,'side-pre',9,''),(714,'calendar_upcoming',940,0,'course-view-*',NULL,'side-pre',8,''),(715,'completionstatus',940,0,'course-view-*',NULL,'side-pre',4,''),(716,'activity_results',940,0,'course-view-*',NULL,'side-pre',3,''),(717,'checklist',940,0,'course-view-*',NULL,'side-pre',2,''),(718,'participants',940,0,'course-view-*',NULL,'side-pre',6,''),(719,'course_summary',940,0,'course-view-*',NULL,'side-pre',9,''),(720,'calendar_month',940,0,'course-view-*',NULL,'side-pre',7,''),(721,'messageteacher',940,0,'course-view-*',NULL,'side-pre',5,''),(722,'badges',940,0,'course-view-*',NULL,'side-pre',9,''),(723,'calendar_upcoming',952,0,'course-view-*',NULL,'side-pre',8,''),(724,'completionstatus',952,0,'course-view-*',NULL,'side-pre',4,''),(725,'activity_results',952,0,'course-view-*',NULL,'side-pre',3,''),(726,'checklist',952,0,'course-view-*',NULL,'side-pre',2,''),(727,'participants',952,0,'course-view-*',NULL,'side-pre',6,''),(728,'course_summary',952,0,'course-view-*',NULL,'side-pre',9,''),(729,'calendar_month',952,0,'course-view-*',NULL,'side-pre',7,''),(730,'messageteacher',952,0,'course-view-*',NULL,'side-pre',5,''),(731,'badges',952,0,'course-view-*',NULL,'side-pre',9,''),(732,'calendar_upcoming',964,0,'course-view-*',NULL,'side-pre',8,''),(733,'completionstatus',964,0,'course-view-*',NULL,'side-pre',4,''),(734,'activity_results',964,0,'course-view-*',NULL,'side-pre',3,''),(735,'checklist',964,0,'course-view-*',NULL,'side-pre',2,''),(736,'participants',964,0,'course-view-*',NULL,'side-pre',6,''),(737,'course_summary',964,0,'course-view-*',NULL,'side-pre',9,''),(738,'calendar_month',964,0,'course-view-*',NULL,'side-pre',7,''),(739,'messageteacher',964,0,'course-view-*',NULL,'side-pre',5,''),(740,'badges',964,0,'course-view-*',NULL,'side-pre',9,''),(741,'calendar_upcoming',976,0,'course-view-*',NULL,'side-pre',8,''),(742,'completionstatus',976,0,'course-view-*',NULL,'side-pre',4,''),(743,'activity_results',976,0,'course-view-*',NULL,'side-pre',3,''),(744,'checklist',976,0,'course-view-*',NULL,'side-pre',2,''),(745,'participants',976,0,'course-view-*',NULL,'side-pre',6,''),(746,'course_summary',976,0,'course-view-*',NULL,'side-pre',9,''),(747,'calendar_month',976,0,'course-view-*',NULL,'side-pre',7,''),(748,'messageteacher',976,0,'course-view-*',NULL,'side-pre',5,''),(749,'badges',976,0,'course-view-*',NULL,'side-pre',9,''),(750,'calendar_upcoming',988,0,'course-view-*',NULL,'side-pre',8,''),(751,'completionstatus',988,0,'course-view-*',NULL,'side-pre',4,''),(752,'activity_results',988,0,'course-view-*',NULL,'side-pre',3,''),(753,'checklist',988,0,'course-view-*',NULL,'side-pre',2,''),(754,'participants',988,0,'course-view-*',NULL,'side-pre',6,''),(755,'course_summary',988,0,'course-view-*',NULL,'side-pre',9,''),(756,'calendar_month',988,0,'course-view-*',NULL,'side-pre',7,''),(757,'messageteacher',988,0,'course-view-*',NULL,'side-pre',5,''),(758,'badges',988,0,'course-view-*',NULL,'side-pre',9,''),(759,'calendar_upcoming',1000,0,'course-view-*',NULL,'side-pre',8,''),(760,'completionstatus',1000,0,'course-view-*',NULL,'side-pre',4,''),(761,'activity_results',1000,0,'course-view-*',NULL,'side-pre',3,''),(762,'checklist',1000,0,'course-view-*',NULL,'side-pre',2,''),(763,'participants',1000,0,'course-view-*',NULL,'side-pre',6,''),(764,'course_summary',1000,0,'course-view-*',NULL,'side-pre',9,''),(765,'calendar_month',1000,0,'course-view-*',NULL,'side-pre',7,''),(766,'messageteacher',1000,0,'course-view-*',NULL,'side-pre',5,''),(767,'badges',1000,0,'course-view-*',NULL,'side-pre',9,''),(768,'calendar_upcoming',1012,0,'course-view-*',NULL,'side-pre',8,''),(769,'completionstatus',1012,0,'course-view-*',NULL,'side-pre',4,''),(770,'activity_results',1012,0,'course-view-*',NULL,'side-pre',3,''),(771,'checklist',1012,0,'course-view-*',NULL,'side-pre',2,''),(772,'participants',1012,0,'course-view-*',NULL,'side-pre',6,''),(773,'course_summary',1012,0,'course-view-*',NULL,'side-pre',9,''),(774,'calendar_month',1012,0,'course-view-*',NULL,'side-pre',7,''),(775,'messageteacher',1012,0,'course-view-*',NULL,'side-pre',5,''),(776,'badges',1012,0,'course-view-*',NULL,'side-pre',9,''),(777,'calendar_upcoming',1024,0,'course-view-*',NULL,'side-pre',8,''),(778,'completionstatus',1024,0,'course-view-*',NULL,'side-pre',4,''),(779,'activity_results',1024,0,'course-view-*',NULL,'side-pre',3,''),(780,'checklist',1024,0,'course-view-*',NULL,'side-pre',2,''),(781,'participants',1024,0,'course-view-*',NULL,'side-pre',6,''),(782,'course_summary',1024,0,'course-view-*',NULL,'side-pre',9,''),(783,'calendar_month',1024,0,'course-view-*',NULL,'side-pre',7,''),(784,'messageteacher',1024,0,'course-view-*',NULL,'side-pre',5,''),(785,'badges',1024,0,'course-view-*',NULL,'side-pre',9,''),(786,'calendar_upcoming',1036,0,'course-view-*',NULL,'side-pre',8,''),(787,'completionstatus',1036,0,'course-view-*',NULL,'side-pre',4,''),(788,'activity_results',1036,0,'course-view-*',NULL,'side-pre',3,''),(789,'checklist',1036,0,'course-view-*',NULL,'side-pre',2,''),(790,'participants',1036,0,'course-view-*',NULL,'side-pre',6,''),(791,'course_summary',1036,0,'course-view-*',NULL,'side-pre',9,''),(792,'calendar_month',1036,0,'course-view-*',NULL,'side-pre',7,''),(793,'messageteacher',1036,0,'course-view-*',NULL,'side-pre',5,''),(794,'badges',1036,0,'course-view-*',NULL,'side-pre',9,''),(795,'calendar_upcoming',1048,0,'course-view-*',NULL,'side-pre',8,''),(796,'completionstatus',1048,0,'course-view-*',NULL,'side-pre',4,''),(797,'activity_results',1048,0,'course-view-*',NULL,'side-pre',3,''),(798,'checklist',1048,0,'course-view-*',NULL,'side-pre',2,''),(799,'participants',1048,0,'course-view-*',NULL,'side-pre',6,''),(800,'course_summary',1048,0,'course-view-*',NULL,'side-pre',9,''),(801,'calendar_month',1048,0,'course-view-*',NULL,'side-pre',7,''),(802,'messageteacher',1048,0,'course-view-*',NULL,'side-pre',5,''),(803,'badges',1048,0,'course-view-*',NULL,'side-pre',9,''),(804,'calendar_upcoming',1060,0,'course-view-*',NULL,'side-pre',8,''),(805,'completionstatus',1060,0,'course-view-*',NULL,'side-pre',4,''),(806,'activity_results',1060,0,'course-view-*',NULL,'side-pre',3,''),(807,'checklist',1060,0,'course-view-*',NULL,'side-pre',2,''),(808,'participants',1060,0,'course-view-*',NULL,'side-pre',6,''),(809,'course_summary',1060,0,'course-view-*',NULL,'side-pre',9,''),(810,'calendar_month',1060,0,'course-view-*',NULL,'side-pre',7,''),(811,'messageteacher',1060,0,'course-view-*',NULL,'side-pre',5,''),(812,'badges',1060,0,'course-view-*',NULL,'side-pre',9,''),(813,'calendar_upcoming',1072,0,'course-view-*',NULL,'side-pre',8,''),(814,'completionstatus',1072,0,'course-view-*',NULL,'side-pre',4,''),(815,'activity_results',1072,0,'course-view-*',NULL,'side-pre',3,''),(816,'checklist',1072,0,'course-view-*',NULL,'side-pre',2,''),(817,'participants',1072,0,'course-view-*',NULL,'side-pre',6,''),(818,'course_summary',1072,0,'course-view-*',NULL,'side-pre',9,''),(819,'calendar_month',1072,0,'course-view-*',NULL,'side-pre',7,''),(820,'messageteacher',1072,0,'course-view-*',NULL,'side-pre',5,''),(821,'badges',1072,0,'course-view-*',NULL,'side-pre',9,''),(822,'calendar_upcoming',1084,0,'course-view-*',NULL,'side-pre',8,''),(823,'completionstatus',1084,0,'course-view-*',NULL,'side-pre',4,''),(824,'activity_results',1084,0,'course-view-*',NULL,'side-pre',3,''),(825,'checklist',1084,0,'course-view-*',NULL,'side-pre',2,''),(826,'participants',1084,0,'course-view-*',NULL,'side-pre',6,''),(827,'course_summary',1084,0,'course-view-*',NULL,'side-pre',9,''),(828,'calendar_month',1084,0,'course-view-*',NULL,'side-pre',7,''),(829,'messageteacher',1084,0,'course-view-*',NULL,'side-pre',5,''),(830,'badges',1084,0,'course-view-*',NULL,'side-pre',9,''),(831,'calendar_upcoming',1096,0,'course-view-*',NULL,'side-pre',8,''),(832,'completionstatus',1096,0,'course-view-*',NULL,'side-pre',4,''),(833,'activity_results',1096,0,'course-view-*',NULL,'side-pre',3,''),(834,'checklist',1096,0,'course-view-*',NULL,'side-pre',2,''),(835,'participants',1096,0,'course-view-*',NULL,'side-pre',6,''),(836,'course_summary',1096,0,'course-view-*',NULL,'side-pre',9,''),(837,'calendar_month',1096,0,'course-view-*',NULL,'side-pre',7,''),(838,'messageteacher',1096,0,'course-view-*',NULL,'side-pre',5,''),(839,'badges',1096,0,'course-view-*',NULL,'side-pre',9,''),(840,'calendar_upcoming',1108,0,'course-view-*',NULL,'side-pre',8,''),(841,'completionstatus',1108,0,'course-view-*',NULL,'side-pre',4,''),(842,'activity_results',1108,0,'course-view-*',NULL,'side-pre',3,''),(843,'checklist',1108,0,'course-view-*',NULL,'side-pre',2,''),(844,'participants',1108,0,'course-view-*',NULL,'side-pre',6,''),(845,'course_summary',1108,0,'course-view-*',NULL,'side-pre',9,''),(846,'calendar_month',1108,0,'course-view-*',NULL,'side-pre',7,''),(847,'messageteacher',1108,0,'course-view-*',NULL,'side-pre',5,''),(848,'badges',1108,0,'course-view-*',NULL,'side-pre',9,''),(849,'calendar_upcoming',1120,0,'course-view-*',NULL,'side-pre',8,''),(850,'completionstatus',1120,0,'course-view-*',NULL,'side-pre',4,''),(851,'activity_results',1120,0,'course-view-*',NULL,'side-pre',3,''),(852,'checklist',1120,0,'course-view-*',NULL,'side-pre',2,''),(853,'participants',1120,0,'course-view-*',NULL,'side-pre',6,''),(854,'course_summary',1120,0,'course-view-*',NULL,'side-pre',9,''),(855,'calendar_month',1120,0,'course-view-*',NULL,'side-pre',7,''),(856,'messageteacher',1120,0,'course-view-*',NULL,'side-pre',5,''),(857,'badges',1120,0,'course-view-*',NULL,'side-pre',9,''),(858,'calendar_upcoming',1132,0,'course-view-*',NULL,'side-pre',8,''),(859,'completionstatus',1132,0,'course-view-*',NULL,'side-pre',4,''),(860,'activity_results',1132,0,'course-view-*',NULL,'side-pre',3,''),(861,'checklist',1132,0,'course-view-*',NULL,'side-pre',2,''),(862,'participants',1132,0,'course-view-*',NULL,'side-pre',6,''),(863,'course_summary',1132,0,'course-view-*',NULL,'side-pre',9,''),(864,'calendar_month',1132,0,'course-view-*',NULL,'side-pre',7,''),(865,'messageteacher',1132,0,'course-view-*',NULL,'side-pre',5,''),(866,'badges',1132,0,'course-view-*',NULL,'side-pre',9,''),(867,'calendar_upcoming',1144,0,'course-view-*',NULL,'side-pre',8,''),(868,'completionstatus',1144,0,'course-view-*',NULL,'side-pre',4,''),(869,'activity_results',1144,0,'course-view-*',NULL,'side-pre',3,''),(870,'checklist',1144,0,'course-view-*',NULL,'side-pre',2,''),(871,'participants',1144,0,'course-view-*',NULL,'side-pre',6,''),(872,'course_summary',1144,0,'course-view-*',NULL,'side-pre',9,''),(873,'calendar_month',1144,0,'course-view-*',NULL,'side-pre',7,''),(874,'messageteacher',1144,0,'course-view-*',NULL,'side-pre',5,''),(875,'badges',1144,0,'course-view-*',NULL,'side-pre',9,''),(876,'calendar_upcoming',1156,0,'course-view-*',NULL,'side-pre',8,''),(877,'completionstatus',1156,0,'course-view-*',NULL,'side-pre',4,''),(878,'activity_results',1156,0,'course-view-*',NULL,'side-pre',3,''),(879,'checklist',1156,0,'course-view-*',NULL,'side-pre',2,''),(880,'participants',1156,0,'course-view-*',NULL,'side-pre',6,''),(881,'course_summary',1156,0,'course-view-*',NULL,'side-pre',9,''),(882,'calendar_month',1156,0,'course-view-*',NULL,'side-pre',7,''),(883,'messageteacher',1156,0,'course-view-*',NULL,'side-pre',5,''),(884,'badges',1156,0,'course-view-*',NULL,'side-pre',9,''),(885,'calendar_upcoming',1168,0,'course-view-*',NULL,'side-pre',8,''),(886,'completionstatus',1168,0,'course-view-*',NULL,'side-pre',4,''),(887,'activity_results',1168,0,'course-view-*',NULL,'side-pre',3,''),(888,'checklist',1168,0,'course-view-*',NULL,'side-pre',2,''),(889,'participants',1168,0,'course-view-*',NULL,'side-pre',6,''),(890,'course_summary',1168,0,'course-view-*',NULL,'side-pre',9,''),(891,'calendar_month',1168,0,'course-view-*',NULL,'side-pre',7,''),(892,'messageteacher',1168,0,'course-view-*',NULL,'side-pre',5,''),(893,'badges',1168,0,'course-view-*',NULL,'side-pre',9,''),(894,'calendar_upcoming',1180,0,'course-view-*',NULL,'side-pre',8,''),(895,'completionstatus',1180,0,'course-view-*',NULL,'side-pre',4,''),(896,'activity_results',1180,0,'course-view-*',NULL,'side-pre',3,''),(897,'checklist',1180,0,'course-view-*',NULL,'side-pre',2,''),(898,'participants',1180,0,'course-view-*',NULL,'side-pre',6,''),(899,'course_summary',1180,0,'course-view-*',NULL,'side-pre',9,''),(900,'calendar_month',1180,0,'course-view-*',NULL,'side-pre',7,''),(901,'messageteacher',1180,0,'course-view-*',NULL,'side-pre',5,''),(902,'badges',1180,0,'course-view-*',NULL,'side-pre',9,''),(903,'calendar_upcoming',1192,0,'course-view-*',NULL,'side-pre',8,''),(904,'completionstatus',1192,0,'course-view-*',NULL,'side-pre',4,''),(905,'activity_results',1192,0,'course-view-*',NULL,'side-pre',3,''),(906,'checklist',1192,0,'course-view-*',NULL,'side-pre',2,''),(907,'participants',1192,0,'course-view-*',NULL,'side-pre',6,''),(908,'course_summary',1192,0,'course-view-*',NULL,'side-pre',9,''),(909,'calendar_month',1192,0,'course-view-*',NULL,'side-pre',7,''),(910,'messageteacher',1192,0,'course-view-*',NULL,'side-pre',5,''),(911,'badges',1192,0,'course-view-*',NULL,'side-pre',9,''),(912,'calendar_upcoming',1204,0,'course-view-*',NULL,'side-pre',8,''),(913,'completionstatus',1204,0,'course-view-*',NULL,'side-pre',4,''),(914,'activity_results',1204,0,'course-view-*',NULL,'side-pre',3,''),(915,'checklist',1204,0,'course-view-*',NULL,'side-pre',2,''),(916,'participants',1204,0,'course-view-*',NULL,'side-pre',6,''),(917,'course_summary',1204,0,'course-view-*',NULL,'side-pre',9,''),(918,'calendar_month',1204,0,'course-view-*',NULL,'side-pre',7,''),(919,'messageteacher',1204,0,'course-view-*',NULL,'side-pre',5,''),(920,'badges',1204,0,'course-view-*',NULL,'side-pre',9,''),(921,'calendar_upcoming',1216,0,'course-view-*',NULL,'side-pre',8,''),(922,'completionstatus',1216,0,'course-view-*',NULL,'side-pre',4,''),(923,'activity_results',1216,0,'course-view-*',NULL,'side-pre',3,''),(924,'checklist',1216,0,'course-view-*',NULL,'side-pre',2,''),(925,'participants',1216,0,'course-view-*',NULL,'side-pre',6,''),(926,'course_summary',1216,0,'course-view-*',NULL,'side-pre',9,''),(927,'calendar_month',1216,0,'course-view-*',NULL,'side-pre',7,''),(928,'messageteacher',1216,0,'course-view-*',NULL,'side-pre',5,''),(929,'badges',1216,0,'course-view-*',NULL,'side-pre',9,''),(930,'calendar_upcoming',1228,0,'course-view-*',NULL,'side-pre',8,''),(931,'completionstatus',1228,0,'course-view-*',NULL,'side-pre',4,''),(932,'activity_results',1228,0,'course-view-*',NULL,'side-pre',3,''),(933,'checklist',1228,0,'course-view-*',NULL,'side-pre',2,''),(934,'participants',1228,0,'course-view-*',NULL,'side-pre',6,''),(935,'course_summary',1228,0,'course-view-*',NULL,'side-pre',9,''),(936,'calendar_month',1228,0,'course-view-*',NULL,'side-pre',7,''),(937,'messageteacher',1228,0,'course-view-*',NULL,'side-pre',5,''),(938,'badges',1228,0,'course-view-*',NULL,'side-pre',9,''),(939,'calendar_upcoming',1240,0,'course-view-*',NULL,'side-pre',8,''),(940,'completionstatus',1240,0,'course-view-*',NULL,'side-pre',4,''),(941,'activity_results',1240,0,'course-view-*',NULL,'side-pre',3,''),(942,'checklist',1240,0,'course-view-*',NULL,'side-pre',2,''),(943,'participants',1240,0,'course-view-*',NULL,'side-pre',6,''),(944,'course_summary',1240,0,'course-view-*',NULL,'side-pre',9,''),(945,'calendar_month',1240,0,'course-view-*',NULL,'side-pre',7,''),(946,'messageteacher',1240,0,'course-view-*',NULL,'side-pre',5,''),(947,'badges',1240,0,'course-view-*',NULL,'side-pre',9,''),(948,'calendar_upcoming',1252,0,'course-view-*',NULL,'side-pre',8,''),(949,'completionstatus',1252,0,'course-view-*',NULL,'side-pre',4,''),(950,'activity_results',1252,0,'course-view-*',NULL,'side-pre',3,''),(951,'checklist',1252,0,'course-view-*',NULL,'side-pre',2,''),(952,'participants',1252,0,'course-view-*',NULL,'side-pre',6,''),(953,'course_summary',1252,0,'course-view-*',NULL,'side-pre',9,''),(954,'calendar_month',1252,0,'course-view-*',NULL,'side-pre',7,''),(955,'messageteacher',1252,0,'course-view-*',NULL,'side-pre',5,''),(956,'badges',1252,0,'course-view-*',NULL,'side-pre',9,''),(957,'calendar_upcoming',1264,0,'course-view-*',NULL,'side-pre',8,''),(958,'completionstatus',1264,0,'course-view-*',NULL,'side-pre',4,''),(959,'activity_results',1264,0,'course-view-*',NULL,'side-pre',3,''),(960,'checklist',1264,0,'course-view-*',NULL,'side-pre',2,''),(961,'participants',1264,0,'course-view-*',NULL,'side-pre',6,''),(962,'course_summary',1264,0,'course-view-*',NULL,'side-pre',9,''),(963,'calendar_month',1264,0,'course-view-*',NULL,'side-pre',7,''),(964,'messageteacher',1264,0,'course-view-*',NULL,'side-pre',5,''),(965,'badges',1264,0,'course-view-*',NULL,'side-pre',9,''),(966,'calendar_upcoming',1276,0,'course-view-*',NULL,'side-pre',8,''),(967,'completionstatus',1276,0,'course-view-*',NULL,'side-pre',4,''),(968,'activity_results',1276,0,'course-view-*',NULL,'side-pre',3,''),(969,'checklist',1276,0,'course-view-*',NULL,'side-pre',2,''),(970,'participants',1276,0,'course-view-*',NULL,'side-pre',6,''),(971,'course_summary',1276,0,'course-view-*',NULL,'side-pre',9,''),(972,'calendar_month',1276,0,'course-view-*',NULL,'side-pre',7,''),(973,'messageteacher',1276,0,'course-view-*',NULL,'side-pre',5,''),(974,'badges',1276,0,'course-view-*',NULL,'side-pre',9,''),(975,'calendar_upcoming',1288,0,'course-view-*',NULL,'side-pre',8,''),(976,'completionstatus',1288,0,'course-view-*',NULL,'side-pre',4,''),(977,'activity_results',1288,0,'course-view-*',NULL,'side-pre',3,''),(978,'checklist',1288,0,'course-view-*',NULL,'side-pre',2,''),(979,'participants',1288,0,'course-view-*',NULL,'side-pre',6,''),(980,'course_summary',1288,0,'course-view-*',NULL,'side-pre',9,''),(981,'calendar_month',1288,0,'course-view-*',NULL,'side-pre',7,''),(982,'messageteacher',1288,0,'course-view-*',NULL,'side-pre',5,''),(983,'badges',1288,0,'course-view-*',NULL,'side-pre',9,''),(984,'calendar_upcoming',1300,0,'course-view-*',NULL,'side-pre',8,''),(985,'completionstatus',1300,0,'course-view-*',NULL,'side-pre',4,''),(986,'activity_results',1300,0,'course-view-*',NULL,'side-pre',3,''),(987,'checklist',1300,0,'course-view-*',NULL,'side-pre',2,''),(988,'participants',1300,0,'course-view-*',NULL,'side-pre',6,''),(989,'course_summary',1300,0,'course-view-*',NULL,'side-pre',9,''),(990,'calendar_month',1300,0,'course-view-*',NULL,'side-pre',7,''),(991,'messageteacher',1300,0,'course-view-*',NULL,'side-pre',5,''),(992,'badges',1300,0,'course-view-*',NULL,'side-pre',9,''),(993,'calendar_upcoming',1312,0,'course-view-*',NULL,'side-pre',8,''),(994,'completionstatus',1312,0,'course-view-*',NULL,'side-pre',4,''),(995,'activity_results',1312,0,'course-view-*',NULL,'side-pre',3,''),(996,'checklist',1312,0,'course-view-*',NULL,'side-pre',2,''),(997,'participants',1312,0,'course-view-*',NULL,'side-pre',6,''),(998,'course_summary',1312,0,'course-view-*',NULL,'side-pre',9,''),(999,'calendar_month',1312,0,'course-view-*',NULL,'side-pre',7,''),(1000,'messageteacher',1312,0,'course-view-*',NULL,'side-pre',5,''),(1001,'badges',1312,0,'course-view-*',NULL,'side-pre',9,''),(1002,'calendar_upcoming',1324,0,'course-view-*',NULL,'side-pre',8,''),(1003,'completionstatus',1324,0,'course-view-*',NULL,'side-pre',4,''),(1004,'activity_results',1324,0,'course-view-*',NULL,'side-pre',3,''),(1005,'checklist',1324,0,'course-view-*',NULL,'side-pre',2,''),(1006,'participants',1324,0,'course-view-*',NULL,'side-pre',6,''),(1007,'course_summary',1324,0,'course-view-*',NULL,'side-pre',9,''),(1008,'calendar_month',1324,0,'course-view-*',NULL,'side-pre',7,''),(1009,'messageteacher',1324,0,'course-view-*',NULL,'side-pre',5,''),(1010,'badges',1324,0,'course-view-*',NULL,'side-pre',9,''),(1011,'calendar_upcoming',1336,0,'course-view-*',NULL,'side-pre',8,''),(1012,'completionstatus',1336,0,'course-view-*',NULL,'side-pre',4,''),(1013,'activity_results',1336,0,'course-view-*',NULL,'side-pre',3,''),(1014,'checklist',1336,0,'course-view-*',NULL,'side-pre',2,''),(1015,'participants',1336,0,'course-view-*',NULL,'side-pre',6,''),(1016,'course_summary',1336,0,'course-view-*',NULL,'side-pre',9,''),(1017,'calendar_month',1336,0,'course-view-*',NULL,'side-pre',7,''),(1018,'messageteacher',1336,0,'course-view-*',NULL,'side-pre',5,''),(1019,'badges',1336,0,'course-view-*',NULL,'side-pre',9,''),(1020,'calendar_upcoming',1348,0,'course-view-*',NULL,'side-pre',8,''),(1021,'completionstatus',1348,0,'course-view-*',NULL,'side-pre',4,''),(1022,'activity_results',1348,0,'course-view-*',NULL,'side-pre',3,''),(1023,'checklist',1348,0,'course-view-*',NULL,'side-pre',2,''),(1024,'participants',1348,0,'course-view-*',NULL,'side-pre',6,''),(1025,'course_summary',1348,0,'course-view-*',NULL,'side-pre',9,''),(1026,'calendar_month',1348,0,'course-view-*',NULL,'side-pre',7,''),(1027,'messageteacher',1348,0,'course-view-*',NULL,'side-pre',5,''),(1028,'badges',1348,0,'course-view-*',NULL,'side-pre',9,''),(1029,'calendar_upcoming',1360,0,'course-view-*',NULL,'side-pre',8,''),(1030,'completionstatus',1360,0,'course-view-*',NULL,'side-pre',4,''),(1031,'activity_results',1360,0,'course-view-*',NULL,'side-pre',3,''),(1032,'checklist',1360,0,'course-view-*',NULL,'side-pre',2,''),(1033,'participants',1360,0,'course-view-*',NULL,'side-pre',6,''),(1034,'course_summary',1360,0,'course-view-*',NULL,'side-pre',9,''),(1035,'calendar_month',1360,0,'course-view-*',NULL,'side-pre',7,''),(1036,'messageteacher',1360,0,'course-view-*',NULL,'side-pre',5,''),(1037,'badges',1360,0,'course-view-*',NULL,'side-pre',9,''),(1038,'calendar_upcoming',1372,0,'course-view-*',NULL,'side-pre',8,''),(1039,'completionstatus',1372,0,'course-view-*',NULL,'side-pre',4,''),(1040,'activity_results',1372,0,'course-view-*',NULL,'side-pre',3,''),(1041,'checklist',1372,0,'course-view-*',NULL,'side-pre',2,''),(1042,'participants',1372,0,'course-view-*',NULL,'side-pre',6,''),(1043,'course_summary',1372,0,'course-view-*',NULL,'side-pre',9,''),(1044,'calendar_month',1372,0,'course-view-*',NULL,'side-pre',7,''),(1045,'messageteacher',1372,0,'course-view-*',NULL,'side-pre',5,''),(1046,'badges',1372,0,'course-view-*',NULL,'side-pre',9,''),(1047,'calendar_upcoming',1384,0,'course-view-*',NULL,'side-pre',8,''),(1048,'completionstatus',1384,0,'course-view-*',NULL,'side-pre',4,''),(1049,'activity_results',1384,0,'course-view-*',NULL,'side-pre',3,''),(1050,'checklist',1384,0,'course-view-*',NULL,'side-pre',2,''),(1051,'participants',1384,0,'course-view-*',NULL,'side-pre',6,''),(1052,'course_summary',1384,0,'course-view-*',NULL,'side-pre',9,''),(1053,'calendar_month',1384,0,'course-view-*',NULL,'side-pre',7,''),(1054,'messageteacher',1384,0,'course-view-*',NULL,'side-pre',5,''),(1055,'badges',1384,0,'course-view-*',NULL,'side-pre',9,''),(1056,'calendar_upcoming',1396,0,'course-view-*',NULL,'side-pre',8,''),(1057,'completionstatus',1396,0,'course-view-*',NULL,'side-pre',4,''),(1058,'activity_results',1396,0,'course-view-*',NULL,'side-pre',3,''),(1059,'checklist',1396,0,'course-view-*',NULL,'side-pre',2,''),(1060,'participants',1396,0,'course-view-*',NULL,'side-pre',6,''),(1061,'course_summary',1396,0,'course-view-*',NULL,'side-pre',9,''),(1062,'calendar_month',1396,0,'course-view-*',NULL,'side-pre',7,''),(1063,'messageteacher',1396,0,'course-view-*',NULL,'side-pre',5,''),(1064,'badges',1396,0,'course-view-*',NULL,'side-pre',9,''),(1065,'calendar_upcoming',1408,0,'course-view-*',NULL,'side-pre',8,''),(1066,'completionstatus',1408,0,'course-view-*',NULL,'side-pre',4,''),(1067,'activity_results',1408,0,'course-view-*',NULL,'side-pre',3,''),(1068,'checklist',1408,0,'course-view-*',NULL,'side-pre',2,''),(1069,'participants',1408,0,'course-view-*',NULL,'side-pre',6,''),(1070,'course_summary',1408,0,'course-view-*',NULL,'side-pre',9,''),(1071,'calendar_month',1408,0,'course-view-*',NULL,'side-pre',7,''),(1072,'messageteacher',1408,0,'course-view-*',NULL,'side-pre',5,''),(1073,'badges',1408,0,'course-view-*',NULL,'side-pre',9,''),(1074,'calendar_upcoming',1420,0,'course-view-*',NULL,'side-pre',8,''),(1075,'completionstatus',1420,0,'course-view-*',NULL,'side-pre',4,''),(1076,'activity_results',1420,0,'course-view-*',NULL,'side-pre',3,''),(1077,'checklist',1420,0,'course-view-*',NULL,'side-pre',2,''),(1078,'participants',1420,0,'course-view-*',NULL,'side-pre',6,''),(1079,'course_summary',1420,0,'course-view-*',NULL,'side-pre',9,''),(1080,'calendar_month',1420,0,'course-view-*',NULL,'side-pre',7,''),(1081,'messageteacher',1420,0,'course-view-*',NULL,'side-pre',5,''),(1082,'badges',1420,0,'course-view-*',NULL,'side-pre',9,''),(1083,'calendar_upcoming',1432,0,'course-view-*',NULL,'side-pre',8,''),(1084,'completionstatus',1432,0,'course-view-*',NULL,'side-pre',4,''),(1085,'activity_results',1432,0,'course-view-*',NULL,'side-pre',3,''),(1086,'checklist',1432,0,'course-view-*',NULL,'side-pre',2,''),(1087,'participants',1432,0,'course-view-*',NULL,'side-pre',6,''),(1088,'course_summary',1432,0,'course-view-*',NULL,'side-pre',9,''),(1089,'calendar_month',1432,0,'course-view-*',NULL,'side-pre',7,''),(1090,'messageteacher',1432,0,'course-view-*',NULL,'side-pre',5,''),(1091,'badges',1432,0,'course-view-*',NULL,'side-pre',9,''),(1092,'calendar_upcoming',1444,0,'course-view-*',NULL,'side-pre',8,''),(1093,'completionstatus',1444,0,'course-view-*',NULL,'side-pre',4,''),(1094,'activity_results',1444,0,'course-view-*',NULL,'side-pre',3,''),(1095,'checklist',1444,0,'course-view-*',NULL,'side-pre',2,''),(1096,'participants',1444,0,'course-view-*',NULL,'side-pre',6,''),(1097,'course_summary',1444,0,'course-view-*',NULL,'side-pre',9,''),(1098,'calendar_month',1444,0,'course-view-*',NULL,'side-pre',7,''),(1099,'messageteacher',1444,0,'course-view-*',NULL,'side-pre',5,''),(1100,'badges',1444,0,'course-view-*',NULL,'side-pre',9,''),(1101,'calendar_upcoming',1456,0,'course-view-*',NULL,'side-pre',8,''),(1102,'completionstatus',1456,0,'course-view-*',NULL,'side-pre',4,''),(1103,'activity_results',1456,0,'course-view-*',NULL,'side-pre',3,''),(1104,'checklist',1456,0,'course-view-*',NULL,'side-pre',2,''),(1105,'participants',1456,0,'course-view-*',NULL,'side-pre',6,''),(1106,'course_summary',1456,0,'course-view-*',NULL,'side-pre',9,''),(1107,'calendar_month',1456,0,'course-view-*',NULL,'side-pre',7,''),(1108,'messageteacher',1456,0,'course-view-*',NULL,'side-pre',5,''),(1109,'badges',1456,0,'course-view-*',NULL,'side-pre',9,''),(1110,'calendar_upcoming',1468,0,'course-view-*',NULL,'side-pre',8,''),(1111,'completionstatus',1468,0,'course-view-*',NULL,'side-pre',4,''),(1112,'activity_results',1468,0,'course-view-*',NULL,'side-pre',3,''),(1113,'checklist',1468,0,'course-view-*',NULL,'side-pre',2,''),(1114,'participants',1468,0,'course-view-*',NULL,'side-pre',6,''),(1115,'course_summary',1468,0,'course-view-*',NULL,'side-pre',9,''),(1116,'calendar_month',1468,0,'course-view-*',NULL,'side-pre',7,''),(1117,'messageteacher',1468,0,'course-view-*',NULL,'side-pre',5,''),(1118,'badges',1468,0,'course-view-*',NULL,'side-pre',9,''),(1119,'calendar_upcoming',1480,0,'course-view-*',NULL,'side-pre',8,''),(1120,'completionstatus',1480,0,'course-view-*',NULL,'side-pre',4,''),(1121,'activity_results',1480,0,'course-view-*',NULL,'side-pre',3,''),(1122,'checklist',1480,0,'course-view-*',NULL,'side-pre',2,''),(1123,'participants',1480,0,'course-view-*',NULL,'side-pre',6,''),(1124,'course_summary',1480,0,'course-view-*',NULL,'side-pre',9,''),(1125,'calendar_month',1480,0,'course-view-*',NULL,'side-pre',7,''),(1126,'messageteacher',1480,0,'course-view-*',NULL,'side-pre',5,''),(1127,'badges',1480,0,'course-view-*',NULL,'side-pre',9,''),(1128,'calendar_upcoming',1492,0,'course-view-*',NULL,'side-pre',8,''),(1129,'completionstatus',1492,0,'course-view-*',NULL,'side-pre',4,''),(1130,'activity_results',1492,0,'course-view-*',NULL,'side-pre',3,''),(1131,'checklist',1492,0,'course-view-*',NULL,'side-pre',2,''),(1132,'participants',1492,0,'course-view-*',NULL,'side-pre',6,''),(1133,'course_summary',1492,0,'course-view-*',NULL,'side-pre',9,''),(1134,'calendar_month',1492,0,'course-view-*',NULL,'side-pre',7,''),(1135,'messageteacher',1492,0,'course-view-*',NULL,'side-pre',5,''),(1136,'badges',1492,0,'course-view-*',NULL,'side-pre',9,''),(1137,'calendar_upcoming',1504,0,'course-view-*',NULL,'side-pre',8,''),(1138,'completionstatus',1504,0,'course-view-*',NULL,'side-pre',4,''),(1139,'activity_results',1504,0,'course-view-*',NULL,'side-pre',3,''),(1140,'checklist',1504,0,'course-view-*',NULL,'side-pre',2,''),(1141,'participants',1504,0,'course-view-*',NULL,'side-pre',6,''),(1142,'course_summary',1504,0,'course-view-*',NULL,'side-pre',9,''),(1143,'calendar_month',1504,0,'course-view-*',NULL,'side-pre',7,''),(1144,'messageteacher',1504,0,'course-view-*',NULL,'side-pre',5,''),(1145,'badges',1504,0,'course-view-*',NULL,'side-pre',9,''),(1146,'completionstatus',100,0,'course-view-*',NULL,'side-pre',4,''),(1147,'activity_results',100,0,'course-view-*',NULL,'side-pre',3,''),(1148,'checklist',100,0,'course-view-*',NULL,'side-pre',2,''),(1149,'participants',100,0,'course-view-*',NULL,'side-pre',6,''),(1150,'course_summary',100,0,'course-view-*',NULL,'side-pre',9,''),(1151,'calendar_month',100,0,'course-view-*',NULL,'side-pre',7,''),(1152,'messageteacher',100,0,'course-view-*',NULL,'side-pre',5,''),(1153,'badges',100,0,'course-view-*',NULL,'side-pre',9,''),(1154,'completionstatus',40,0,'course-view-*',NULL,'side-pre',4,''),(1155,'activity_results',40,0,'course-view-*',NULL,'side-pre',3,''),(1156,'checklist',40,0,'course-view-*',NULL,'side-pre',2,''),(1157,'participants',40,0,'course-view-*',NULL,'side-pre',6,''),(1158,'course_summary',40,0,'course-view-*',NULL,'side-pre',9,''),(1159,'calendar_month',40,0,'course-view-*',NULL,'side-pre',7,''),(1160,'messageteacher',40,0,'course-view-*',NULL,'side-pre',5,''),(1161,'badges',40,0,'course-view-*',NULL,'side-pre',9,''),(1162,'calendar_upcoming',1536,0,'course-view-*',NULL,'side-pre',8,''),(1163,'completionstatus',1536,0,'course-view-*',NULL,'side-pre',4,''),(1164,'activity_results',1536,0,'course-view-*',NULL,'side-pre',3,''),(1165,'checklist',1536,0,'course-view-*',NULL,'side-pre',2,''),(1166,'participants',1536,0,'course-view-*',NULL,'side-pre',6,''),(1167,'course_summary',1536,0,'course-view-*',NULL,'side-pre',9,''),(1168,'calendar_month',1536,0,'course-view-*',NULL,'side-pre',7,''),(1169,'messageteacher',1536,0,'course-view-*',NULL,'side-pre',5,''),(1170,'badges',1536,0,'course-view-*',NULL,'side-pre',9,''),(1171,'calendar_upcoming',1548,0,'course-view-*',NULL,'side-pre',8,''),(1172,'completionstatus',1548,0,'course-view-*',NULL,'side-pre',4,''),(1173,'activity_results',1548,0,'course-view-*',NULL,'side-pre',3,''),(1174,'checklist',1548,0,'course-view-*',NULL,'side-pre',2,''),(1175,'participants',1548,0,'course-view-*',NULL,'side-pre',6,''),(1176,'course_summary',1548,0,'course-view-*',NULL,'side-pre',9,''),(1177,'calendar_month',1548,0,'course-view-*',NULL,'side-pre',7,''),(1178,'messageteacher',1548,0,'course-view-*',NULL,'side-pre',5,''),(1179,'badges',1548,0,'course-view-*',NULL,'side-pre',9,''),(1180,'metalink',5,0,'my-index','3','side-pre',5,''),(1181,'course_list',362,0,'user-profile','9','side-pre',3,''),(1182,'report_certificates',362,0,'user-profile','9','content',1,''),(1183,'course_summary',362,0,'user-profile','9','side-pre',4,''),(1184,'my_grades',362,0,'user-profile','9','side-pre',5,''),(1185,'recent_activity',362,0,'user-profile','9','content',0,''),(1186,'online_users',1567,0,'my-index','10','side-post',2,''),(1187,'calendar_month',1567,0,'my-index','10','content',-2,''),(1188,'calendar_upcoming',1567,0,'my-index','10','side-pre',0,''),(1189,'course_overview',1567,0,'my-index','10','content',-4,''),(1190,'news_items',1567,0,'my-index','10','content',-5,''),(1191,'course_list',1567,0,'my-index','10','side-post',4,''),(1192,'myprofile',1567,0,'my-index','10','side-post',-2,''),(1193,'messages',1567,0,'my-index','10','side-post',0,''),(1194,'grade_me',1567,0,'my-index','10','side-post',3,''),(1195,'learning_plan',1567,0,'my-index','10','content',0,''),(1196,'searchcourses',1567,0,'my-index','10','side-pre',-3,''),(1197,'checklist',1567,0,'my-index','10','content',-3,'Tzo4OiJzdGRDbGFzcyI6MTp7czoxNzoiY2hlY2tsaXN0b3ZlcnZpZXciO2k6MTt9'),(1198,'my_grades',1567,0,'my-index','10','side-post',-1,''),(1199,'online_users',1584,0,'my-index','11','side-post',2,''),(1200,'calendar_month',1584,0,'my-index','11','content',-2,''),(1201,'calendar_upcoming',1584,0,'my-index','11','side-pre',0,''),(1202,'course_overview',1584,0,'my-index','11','content',-4,''),(1203,'news_items',1584,0,'my-index','11','content',-5,''),(1204,'course_list',1584,0,'my-index','11','side-post',4,''),(1205,'myprofile',1584,0,'my-index','11','side-post',-2,''),(1206,'messages',1584,0,'my-index','11','side-post',0,''),(1207,'grade_me',1584,0,'my-index','11','side-post',3,''),(1208,'learning_plan',1584,0,'my-index','11','content',0,''),(1209,'searchcourses',1584,0,'my-index','11','side-pre',-3,''),(1210,'checklist',1584,0,'my-index','11','content',-3,'Tzo4OiJzdGRDbGFzcyI6MTp7czoxNzoiY2hlY2tsaXN0b3ZlcnZpZXciO2k6MTt9'),(1211,'my_grades',1584,0,'my-index','11','side-post',-1,'');
/*!40000 ALTER TABLE `mdl_block_instances` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_learning_plan`
--

DROP TABLE IF EXISTS `mdl_block_learning_plan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_learning_plan` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Default comment for block_learning_plan, please edit me';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_learning_plan`
--

LOCK TABLES `mdl_block_learning_plan` WRITE;
/*!40000 ALTER TABLE `mdl_block_learning_plan` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_learning_plan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_positions`
--

DROP TABLE IF EXISTS `mdl_block_positions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_positions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `blockinstanceid` bigint(10) NOT NULL,
  `contextid` bigint(10) NOT NULL,
  `pagetype` varchar(64) NOT NULL DEFAULT '',
  `subpage` varchar(16) NOT NULL DEFAULT '',
  `visible` smallint(4) NOT NULL,
  `region` varchar(16) NOT NULL DEFAULT '',
  `weight` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_blocposi_bloconpagsub_uix` (`blockinstanceid`,`contextid`,`pagetype`,`subpage`),
  KEY `mdl_blocposi_blo_ix` (`blockinstanceid`),
  KEY `mdl_blocposi_con_ix` (`contextid`)
) ENGINE=InnoDB AUTO_INCREMENT=863 DEFAULT CHARSET=utf8 COMMENT='Stores the position of a sticky block_instance on a another ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_positions`
--

LOCK TABLES `mdl_block_positions` WRITE;
/*!40000 ALTER TABLE `mdl_block_positions` DISABLE KEYS */;
INSERT INTO `mdl_block_positions` VALUES (1,4,1,'my-index','2',1,'side-pre',-2),(2,5,1,'my-index','2',1,'side-pre',3),(3,5,5,'my-index','3',1,'side-pre',3),(4,325,405,'course-view-onetopic','',1,'side-post',0),(5,323,405,'course-view-onetopic','',1,'side-post',2),(6,327,405,'course-view-onetopic','',1,'side-post',-1),(7,4,405,'course-view-onetopic','',1,'side-pre',-1),(8,324,405,'course-view-onetopic','',0,'side-pre',3),(9,330,405,'course-view-onetopic','',1,'side-pre',0),(10,322,405,'course-view-onetopic','',1,'side-post',-2),(11,326,405,'course-view-onetopic','',0,'side-pre',6),(12,331,405,'course-view-onetopic','',1,'side-pre',-3),(13,329,405,'course-view-onetopic','',1,'side-pre',-2),(14,336,436,'course-view-onetopic','',1,'side-pre',-2),(15,337,436,'course-view-onetopic','',0,'side-pre',3),(16,338,436,'course-view-onetopic','',1,'side-post',2),(17,339,436,'course-view-onetopic','',1,'side-post',-2),(18,340,436,'course-view-onetopic','',0,'side-pre',6),(19,341,436,'course-view-onetopic','',1,'side-pre',-3),(20,342,436,'course-view-onetopic','',1,'side-post',-1),(21,343,436,'course-view-onetopic','',1,'side-post',0),(22,344,436,'course-view-onetopic','',1,'side-pre',0),(23,345,448,'course-view-onetopic','',1,'side-pre',-2),(24,346,448,'course-view-onetopic','',0,'side-pre',3),(25,347,448,'course-view-onetopic','',1,'side-post',2),(26,348,448,'course-view-onetopic','',1,'side-post',-2),(27,349,448,'course-view-onetopic','',0,'side-pre',6),(28,350,448,'course-view-onetopic','',1,'side-pre',-3),(29,351,448,'course-view-onetopic','',1,'side-post',-1),(30,352,448,'course-view-onetopic','',1,'side-post',0),(31,353,448,'course-view-onetopic','',1,'side-pre',0),(32,354,460,'course-view-onetopic','',1,'side-pre',-2),(33,355,460,'course-view-onetopic','',0,'side-pre',3),(34,356,460,'course-view-onetopic','',1,'side-post',2),(35,357,460,'course-view-onetopic','',1,'side-post',-2),(36,358,460,'course-view-onetopic','',0,'side-pre',6),(37,359,460,'course-view-onetopic','',1,'side-pre',-3),(38,360,460,'course-view-onetopic','',1,'side-post',-1),(39,361,460,'course-view-onetopic','',1,'side-post',0),(40,362,460,'course-view-onetopic','',1,'side-pre',0),(41,363,472,'course-view-onetopic','',1,'side-pre',-2),(42,364,472,'course-view-onetopic','',0,'side-pre',3),(43,365,472,'course-view-onetopic','',1,'side-post',2),(44,366,472,'course-view-onetopic','',1,'side-post',-2),(45,367,472,'course-view-onetopic','',0,'side-pre',6),(46,368,472,'course-view-onetopic','',1,'side-pre',-3),(47,369,472,'course-view-onetopic','',1,'side-post',-1),(48,370,472,'course-view-onetopic','',1,'side-post',0),(49,371,472,'course-view-onetopic','',1,'side-pre',0),(50,372,484,'course-view-onetopic','',1,'side-pre',-2),(51,373,484,'course-view-onetopic','',0,'side-pre',3),(52,374,484,'course-view-onetopic','',1,'side-post',2),(53,375,484,'course-view-onetopic','',1,'side-post',-2),(54,376,484,'course-view-onetopic','',0,'side-pre',6),(55,377,484,'course-view-onetopic','',1,'side-pre',-3),(56,378,484,'course-view-onetopic','',1,'side-post',-1),(57,379,484,'course-view-onetopic','',1,'side-post',0),(58,380,484,'course-view-onetopic','',1,'side-pre',0),(59,381,496,'course-view-onetopic','',1,'side-pre',-2),(60,382,496,'course-view-onetopic','',0,'side-pre',3),(61,383,496,'course-view-onetopic','',1,'side-post',2),(62,384,496,'course-view-onetopic','',1,'side-post',-2),(63,385,496,'course-view-onetopic','',0,'side-pre',6),(64,386,496,'course-view-onetopic','',1,'side-pre',-3),(65,387,496,'course-view-onetopic','',1,'side-post',-1),(66,388,496,'course-view-onetopic','',1,'side-post',0),(67,389,496,'course-view-onetopic','',1,'side-pre',0),(68,390,508,'course-view-onetopic','',1,'side-pre',-2),(69,391,508,'course-view-onetopic','',0,'side-pre',3),(70,392,508,'course-view-onetopic','',1,'side-post',2),(71,393,508,'course-view-onetopic','',1,'side-post',-2),(72,394,508,'course-view-onetopic','',0,'side-pre',6),(73,395,508,'course-view-onetopic','',1,'side-pre',-3),(74,396,508,'course-view-onetopic','',1,'side-post',-1),(75,397,508,'course-view-onetopic','',1,'side-post',0),(76,398,508,'course-view-onetopic','',1,'side-pre',0),(77,399,520,'course-view-onetopic','',1,'side-pre',-2),(78,400,520,'course-view-onetopic','',0,'side-pre',3),(79,401,520,'course-view-onetopic','',1,'side-post',2),(80,402,520,'course-view-onetopic','',1,'side-post',-2),(81,403,520,'course-view-onetopic','',0,'side-pre',6),(82,404,520,'course-view-onetopic','',1,'side-pre',-3),(83,405,520,'course-view-onetopic','',1,'side-post',-1),(84,406,520,'course-view-onetopic','',1,'side-post',0),(85,407,520,'course-view-onetopic','',1,'side-pre',0),(86,408,532,'course-view-onetopic','',1,'side-pre',-2),(87,409,532,'course-view-onetopic','',0,'side-pre',3),(88,410,532,'course-view-onetopic','',1,'side-post',2),(89,411,532,'course-view-onetopic','',1,'side-post',-2),(90,412,532,'course-view-onetopic','',0,'side-pre',6),(91,413,532,'course-view-onetopic','',1,'side-pre',-3),(92,414,532,'course-view-onetopic','',1,'side-post',-1),(93,415,532,'course-view-onetopic','',1,'side-post',0),(94,416,532,'course-view-onetopic','',1,'side-pre',0),(95,417,544,'course-view-onetopic','',1,'side-pre',-2),(96,418,544,'course-view-onetopic','',0,'side-pre',3),(97,419,544,'course-view-onetopic','',1,'side-post',2),(98,420,544,'course-view-onetopic','',1,'side-post',-2),(99,421,544,'course-view-onetopic','',0,'side-pre',6),(100,422,544,'course-view-onetopic','',1,'side-pre',-3),(101,423,544,'course-view-onetopic','',1,'side-post',-1),(102,424,544,'course-view-onetopic','',1,'side-post',0),(103,425,544,'course-view-onetopic','',1,'side-pre',0),(104,426,556,'course-view-onetopic','',1,'side-pre',-2),(105,427,556,'course-view-onetopic','',0,'side-pre',3),(106,428,556,'course-view-onetopic','',1,'side-post',2),(107,429,556,'course-view-onetopic','',1,'side-post',-2),(108,430,556,'course-view-onetopic','',0,'side-pre',6),(109,431,556,'course-view-onetopic','',1,'side-pre',-3),(110,432,556,'course-view-onetopic','',1,'side-post',-1),(111,433,556,'course-view-onetopic','',1,'side-post',0),(112,434,556,'course-view-onetopic','',1,'side-pre',0),(113,435,568,'course-view-onetopic','',1,'side-pre',-2),(114,436,568,'course-view-onetopic','',0,'side-pre',3),(115,437,568,'course-view-onetopic','',1,'side-post',2),(116,438,568,'course-view-onetopic','',1,'side-post',-2),(117,439,568,'course-view-onetopic','',0,'side-pre',6),(118,440,568,'course-view-onetopic','',1,'side-pre',-3),(119,441,568,'course-view-onetopic','',1,'side-post',-1),(120,442,568,'course-view-onetopic','',1,'side-post',0),(121,443,568,'course-view-onetopic','',1,'side-pre',0),(122,444,580,'course-view-onetopic','',1,'side-pre',-2),(123,445,580,'course-view-onetopic','',0,'side-pre',3),(124,446,580,'course-view-onetopic','',1,'side-post',2),(125,447,580,'course-view-onetopic','',1,'side-post',-2),(126,448,580,'course-view-onetopic','',0,'side-pre',6),(127,449,580,'course-view-onetopic','',1,'side-pre',-3),(128,450,580,'course-view-onetopic','',1,'side-post',-1),(129,451,580,'course-view-onetopic','',1,'side-post',0),(130,452,580,'course-view-onetopic','',1,'side-pre',0),(131,453,592,'course-view-onetopic','',1,'side-pre',-2),(132,454,592,'course-view-onetopic','',0,'side-pre',3),(133,455,592,'course-view-onetopic','',1,'side-post',2),(134,456,592,'course-view-onetopic','',1,'side-post',-2),(135,457,592,'course-view-onetopic','',0,'side-pre',6),(136,458,592,'course-view-onetopic','',1,'side-pre',-3),(137,459,592,'course-view-onetopic','',1,'side-post',-1),(138,460,592,'course-view-onetopic','',1,'side-post',0),(139,461,592,'course-view-onetopic','',1,'side-pre',0),(140,462,604,'course-view-onetopic','',1,'side-pre',-2),(141,463,604,'course-view-onetopic','',0,'side-pre',3),(142,464,604,'course-view-onetopic','',1,'side-post',2),(143,465,604,'course-view-onetopic','',1,'side-post',-2),(144,466,604,'course-view-onetopic','',0,'side-pre',6),(145,467,604,'course-view-onetopic','',1,'side-pre',-3),(146,468,604,'course-view-onetopic','',1,'side-post',-1),(147,469,604,'course-view-onetopic','',1,'side-post',0),(148,470,604,'course-view-onetopic','',1,'side-pre',0),(149,471,616,'course-view-onetopic','',1,'side-pre',-2),(150,472,616,'course-view-onetopic','',0,'side-pre',3),(151,473,616,'course-view-onetopic','',1,'side-post',2),(152,474,616,'course-view-onetopic','',1,'side-post',-2),(153,475,616,'course-view-onetopic','',0,'side-pre',6),(154,476,616,'course-view-onetopic','',1,'side-pre',-3),(155,477,616,'course-view-onetopic','',1,'side-post',-1),(156,478,616,'course-view-onetopic','',1,'side-post',0),(157,479,616,'course-view-onetopic','',1,'side-pre',0),(158,480,628,'course-view-onetopic','',1,'side-pre',-2),(159,481,628,'course-view-onetopic','',0,'side-pre',3),(160,482,628,'course-view-onetopic','',1,'side-post',2),(161,483,628,'course-view-onetopic','',1,'side-post',-2),(162,484,628,'course-view-onetopic','',0,'side-pre',6),(163,485,628,'course-view-onetopic','',1,'side-pre',-3),(164,486,628,'course-view-onetopic','',1,'side-post',-1),(165,487,628,'course-view-onetopic','',1,'side-post',0),(166,488,628,'course-view-onetopic','',1,'side-pre',0),(167,489,640,'course-view-onetopic','',1,'side-pre',-2),(168,490,640,'course-view-onetopic','',0,'side-pre',3),(169,491,640,'course-view-onetopic','',1,'side-post',2),(170,492,640,'course-view-onetopic','',1,'side-post',-2),(171,493,640,'course-view-onetopic','',0,'side-pre',6),(172,494,640,'course-view-onetopic','',1,'side-pre',-3),(173,495,640,'course-view-onetopic','',1,'side-post',-1),(174,496,640,'course-view-onetopic','',1,'side-post',0),(175,497,640,'course-view-onetopic','',1,'side-pre',0),(176,498,652,'course-view-onetopic','',1,'side-pre',-2),(177,499,652,'course-view-onetopic','',0,'side-pre',3),(178,500,652,'course-view-onetopic','',1,'side-post',2),(179,501,652,'course-view-onetopic','',1,'side-post',-2),(180,502,652,'course-view-onetopic','',0,'side-pre',6),(181,503,652,'course-view-onetopic','',1,'side-pre',-3),(182,504,652,'course-view-onetopic','',1,'side-post',-1),(183,505,652,'course-view-onetopic','',1,'side-post',0),(184,506,652,'course-view-onetopic','',1,'side-pre',0),(185,507,664,'course-view-onetopic','',1,'side-pre',-2),(186,508,664,'course-view-onetopic','',0,'side-pre',3),(187,509,664,'course-view-onetopic','',1,'side-post',2),(188,510,664,'course-view-onetopic','',1,'side-post',-2),(189,511,664,'course-view-onetopic','',0,'side-pre',6),(190,512,664,'course-view-onetopic','',1,'side-pre',-3),(191,513,664,'course-view-onetopic','',1,'side-post',-1),(192,514,664,'course-view-onetopic','',1,'side-post',0),(193,515,664,'course-view-onetopic','',1,'side-pre',0),(194,516,676,'course-view-onetopic','',1,'side-pre',-2),(195,517,676,'course-view-onetopic','',0,'side-pre',3),(196,518,676,'course-view-onetopic','',1,'side-post',2),(197,519,676,'course-view-onetopic','',1,'side-post',-2),(198,520,676,'course-view-onetopic','',0,'side-pre',6),(199,521,676,'course-view-onetopic','',1,'side-pre',-3),(200,522,676,'course-view-onetopic','',1,'side-post',-1),(201,523,676,'course-view-onetopic','',1,'side-post',0),(202,524,676,'course-view-onetopic','',1,'side-pre',0),(203,525,688,'course-view-onetopic','',1,'side-pre',-2),(204,526,688,'course-view-onetopic','',0,'side-pre',3),(205,527,688,'course-view-onetopic','',1,'side-post',2),(206,528,688,'course-view-onetopic','',1,'side-post',-2),(207,529,688,'course-view-onetopic','',0,'side-pre',6),(208,530,688,'course-view-onetopic','',1,'side-pre',-3),(209,531,688,'course-view-onetopic','',1,'side-post',-1),(210,532,688,'course-view-onetopic','',1,'side-post',0),(211,533,688,'course-view-onetopic','',1,'side-pre',0),(212,534,700,'course-view-onetopic','',1,'side-pre',-2),(213,535,700,'course-view-onetopic','',0,'side-pre',3),(214,536,700,'course-view-onetopic','',1,'side-post',2),(215,537,700,'course-view-onetopic','',1,'side-post',-2),(216,538,700,'course-view-onetopic','',0,'side-pre',6),(217,539,700,'course-view-onetopic','',1,'side-pre',-3),(218,540,700,'course-view-onetopic','',1,'side-post',-1),(219,541,700,'course-view-onetopic','',1,'side-post',0),(220,542,700,'course-view-onetopic','',1,'side-pre',0),(221,543,712,'course-view-onetopic','',1,'side-pre',-2),(222,544,712,'course-view-onetopic','',0,'side-pre',3),(223,545,712,'course-view-onetopic','',1,'side-post',2),(224,546,712,'course-view-onetopic','',1,'side-post',-2),(225,547,712,'course-view-onetopic','',0,'side-pre',6),(226,548,712,'course-view-onetopic','',1,'side-pre',-3),(227,549,712,'course-view-onetopic','',1,'side-post',-1),(228,550,712,'course-view-onetopic','',1,'side-post',0),(229,551,712,'course-view-onetopic','',1,'side-pre',0),(230,552,724,'course-view-onetopic','',1,'side-pre',-2),(231,553,724,'course-view-onetopic','',0,'side-pre',3),(232,554,724,'course-view-onetopic','',1,'side-post',2),(233,555,724,'course-view-onetopic','',1,'side-post',-2),(234,556,724,'course-view-onetopic','',0,'side-pre',6),(235,557,724,'course-view-onetopic','',1,'side-pre',-3),(236,558,724,'course-view-onetopic','',1,'side-post',-1),(237,559,724,'course-view-onetopic','',1,'side-post',0),(238,560,724,'course-view-onetopic','',1,'side-pre',0),(239,561,736,'course-view-onetopic','',1,'side-pre',-2),(240,562,736,'course-view-onetopic','',0,'side-pre',3),(241,563,736,'course-view-onetopic','',1,'side-post',2),(242,564,736,'course-view-onetopic','',1,'side-post',-2),(243,565,736,'course-view-onetopic','',0,'side-pre',6),(244,566,736,'course-view-onetopic','',1,'side-pre',-3),(245,567,736,'course-view-onetopic','',1,'side-post',-1),(246,568,736,'course-view-onetopic','',1,'side-post',0),(247,569,736,'course-view-onetopic','',1,'side-pre',0),(248,570,748,'course-view-onetopic','',1,'side-pre',-2),(249,571,748,'course-view-onetopic','',0,'side-pre',3),(250,572,748,'course-view-onetopic','',1,'side-post',2),(251,573,748,'course-view-onetopic','',1,'side-post',-2),(252,574,748,'course-view-onetopic','',0,'side-pre',6),(253,575,748,'course-view-onetopic','',1,'side-pre',-3),(254,576,748,'course-view-onetopic','',1,'side-post',-1),(255,577,748,'course-view-onetopic','',1,'side-post',0),(256,578,748,'course-view-onetopic','',1,'side-pre',0),(257,579,760,'course-view-onetopic','',1,'side-pre',-2),(258,580,760,'course-view-onetopic','',0,'side-pre',3),(259,581,760,'course-view-onetopic','',1,'side-post',2),(260,582,760,'course-view-onetopic','',1,'side-post',-2),(261,583,760,'course-view-onetopic','',0,'side-pre',6),(262,584,760,'course-view-onetopic','',1,'side-pre',-3),(263,585,760,'course-view-onetopic','',1,'side-post',-1),(264,586,760,'course-view-onetopic','',1,'side-post',0),(265,587,760,'course-view-onetopic','',1,'side-pre',0),(266,588,772,'course-view-onetopic','',1,'side-pre',-2),(267,589,772,'course-view-onetopic','',0,'side-pre',3),(268,590,772,'course-view-onetopic','',1,'side-post',2),(269,591,772,'course-view-onetopic','',1,'side-post',-2),(270,592,772,'course-view-onetopic','',0,'side-pre',6),(271,593,772,'course-view-onetopic','',1,'side-pre',-3),(272,594,772,'course-view-onetopic','',1,'side-post',-1),(273,595,772,'course-view-onetopic','',1,'side-post',0),(274,596,772,'course-view-onetopic','',1,'side-pre',0),(275,597,784,'course-view-onetopic','',1,'side-pre',-2),(276,598,784,'course-view-onetopic','',0,'side-pre',3),(277,599,784,'course-view-onetopic','',1,'side-post',2),(278,600,784,'course-view-onetopic','',1,'side-post',-2),(279,601,784,'course-view-onetopic','',0,'side-pre',6),(280,602,784,'course-view-onetopic','',1,'side-pre',-3),(281,603,784,'course-view-onetopic','',1,'side-post',-1),(282,604,784,'course-view-onetopic','',1,'side-post',0),(283,605,784,'course-view-onetopic','',1,'side-pre',0),(284,606,796,'course-view-onetopic','',1,'side-pre',-2),(285,607,796,'course-view-onetopic','',0,'side-pre',3),(286,608,796,'course-view-onetopic','',1,'side-post',2),(287,609,796,'course-view-onetopic','',1,'side-post',-2),(288,610,796,'course-view-onetopic','',0,'side-pre',6),(289,611,796,'course-view-onetopic','',1,'side-pre',-3),(290,612,796,'course-view-onetopic','',1,'side-post',-1),(291,613,796,'course-view-onetopic','',1,'side-post',0),(292,614,796,'course-view-onetopic','',1,'side-pre',0),(293,615,808,'course-view-onetopic','',1,'side-pre',-2),(294,616,808,'course-view-onetopic','',0,'side-pre',3),(295,617,808,'course-view-onetopic','',1,'side-post',2),(296,618,808,'course-view-onetopic','',1,'side-post',-2),(297,619,808,'course-view-onetopic','',0,'side-pre',6),(298,620,808,'course-view-onetopic','',1,'side-pre',-3),(299,621,808,'course-view-onetopic','',1,'side-post',-1),(300,622,808,'course-view-onetopic','',1,'side-post',0),(301,623,808,'course-view-onetopic','',1,'side-pre',0),(302,624,820,'course-view-onetopic','',1,'side-pre',-2),(303,625,820,'course-view-onetopic','',0,'side-pre',3),(304,626,820,'course-view-onetopic','',1,'side-post',2),(305,627,820,'course-view-onetopic','',1,'side-post',-2),(306,628,820,'course-view-onetopic','',0,'side-pre',6),(307,629,820,'course-view-onetopic','',1,'side-pre',-3),(308,630,820,'course-view-onetopic','',1,'side-post',-1),(309,631,820,'course-view-onetopic','',1,'side-post',0),(310,632,820,'course-view-onetopic','',1,'side-pre',0),(311,633,832,'course-view-onetopic','',1,'side-pre',-2),(312,634,832,'course-view-onetopic','',0,'side-pre',3),(313,635,832,'course-view-onetopic','',1,'side-post',2),(314,636,832,'course-view-onetopic','',1,'side-post',-2),(315,637,832,'course-view-onetopic','',0,'side-pre',6),(316,638,832,'course-view-onetopic','',1,'side-pre',-3),(317,639,832,'course-view-onetopic','',1,'side-post',-1),(318,640,832,'course-view-onetopic','',1,'side-post',0),(319,641,832,'course-view-onetopic','',1,'side-pre',0),(320,642,844,'course-view-onetopic','',1,'side-pre',-2),(321,643,844,'course-view-onetopic','',0,'side-pre',3),(322,644,844,'course-view-onetopic','',1,'side-post',2),(323,645,844,'course-view-onetopic','',1,'side-post',-2),(324,646,844,'course-view-onetopic','',0,'side-pre',6),(325,647,844,'course-view-onetopic','',1,'side-pre',-3),(326,648,844,'course-view-onetopic','',1,'side-post',-1),(327,649,844,'course-view-onetopic','',1,'side-post',0),(328,650,844,'course-view-onetopic','',1,'side-pre',0),(329,651,856,'course-view-onetopic','',1,'side-pre',-2),(330,652,856,'course-view-onetopic','',0,'side-pre',3),(331,653,856,'course-view-onetopic','',1,'side-post',2),(332,654,856,'course-view-onetopic','',1,'side-post',-2),(333,655,856,'course-view-onetopic','',0,'side-pre',6),(334,656,856,'course-view-onetopic','',1,'side-pre',-3),(335,657,856,'course-view-onetopic','',1,'side-post',-1),(336,658,856,'course-view-onetopic','',1,'side-post',0),(337,659,856,'course-view-onetopic','',1,'side-pre',0),(338,660,868,'course-view-onetopic','',1,'side-pre',-2),(339,661,868,'course-view-onetopic','',0,'side-pre',3),(340,662,868,'course-view-onetopic','',1,'side-post',2),(341,663,868,'course-view-onetopic','',1,'side-post',-2),(342,664,868,'course-view-onetopic','',0,'side-pre',6),(343,665,868,'course-view-onetopic','',1,'side-pre',-3),(344,666,868,'course-view-onetopic','',1,'side-post',-1),(345,667,868,'course-view-onetopic','',1,'side-post',0),(346,668,868,'course-view-onetopic','',1,'side-pre',0),(347,669,880,'course-view-onetopic','',1,'side-pre',-2),(348,670,880,'course-view-onetopic','',0,'side-pre',3),(349,671,880,'course-view-onetopic','',1,'side-post',2),(350,672,880,'course-view-onetopic','',1,'side-post',-2),(351,673,880,'course-view-onetopic','',0,'side-pre',6),(352,674,880,'course-view-onetopic','',1,'side-pre',-3),(353,675,880,'course-view-onetopic','',1,'side-post',-1),(354,676,880,'course-view-onetopic','',1,'side-post',0),(355,677,880,'course-view-onetopic','',1,'side-pre',0),(356,678,892,'course-view-onetopic','',1,'side-pre',-2),(357,679,892,'course-view-onetopic','',0,'side-pre',3),(358,680,892,'course-view-onetopic','',1,'side-post',2),(359,681,892,'course-view-onetopic','',1,'side-post',-2),(360,682,892,'course-view-onetopic','',0,'side-pre',6),(361,683,892,'course-view-onetopic','',1,'side-pre',-3),(362,684,892,'course-view-onetopic','',1,'side-post',-1),(363,685,892,'course-view-onetopic','',1,'side-post',0),(364,686,892,'course-view-onetopic','',1,'side-pre',0),(365,687,904,'course-view-onetopic','',1,'side-pre',-2),(366,688,904,'course-view-onetopic','',0,'side-pre',3),(367,689,904,'course-view-onetopic','',1,'side-post',2),(368,690,904,'course-view-onetopic','',1,'side-post',-2),(369,691,904,'course-view-onetopic','',0,'side-pre',6),(370,692,904,'course-view-onetopic','',1,'side-pre',-3),(371,693,904,'course-view-onetopic','',1,'side-post',-1),(372,694,904,'course-view-onetopic','',1,'side-post',0),(373,695,904,'course-view-onetopic','',1,'side-pre',0),(374,696,916,'course-view-onetopic','',1,'side-pre',-2),(375,697,916,'course-view-onetopic','',0,'side-pre',3),(376,698,916,'course-view-onetopic','',1,'side-post',2),(377,699,916,'course-view-onetopic','',1,'side-post',-2),(378,700,916,'course-view-onetopic','',0,'side-pre',6),(379,701,916,'course-view-onetopic','',1,'side-pre',-3),(380,702,916,'course-view-onetopic','',1,'side-post',-1),(381,703,916,'course-view-onetopic','',1,'side-post',0),(382,704,916,'course-view-onetopic','',1,'side-pre',0),(383,705,928,'course-view-onetopic','',1,'side-pre',-2),(384,706,928,'course-view-onetopic','',0,'side-pre',3),(385,707,928,'course-view-onetopic','',1,'side-post',2),(386,708,928,'course-view-onetopic','',1,'side-post',-2),(387,709,928,'course-view-onetopic','',0,'side-pre',6),(388,710,928,'course-view-onetopic','',1,'side-pre',-3),(389,711,928,'course-view-onetopic','',1,'side-post',-1),(390,712,928,'course-view-onetopic','',1,'side-post',0),(391,713,928,'course-view-onetopic','',1,'side-pre',0),(392,714,940,'course-view-onetopic','',1,'side-pre',-2),(393,715,940,'course-view-onetopic','',0,'side-pre',3),(394,716,940,'course-view-onetopic','',1,'side-post',2),(395,717,940,'course-view-onetopic','',1,'side-post',-2),(396,718,940,'course-view-onetopic','',0,'side-pre',6),(397,719,940,'course-view-onetopic','',1,'side-pre',-3),(398,720,940,'course-view-onetopic','',1,'side-post',-1),(399,721,940,'course-view-onetopic','',1,'side-post',0),(400,722,940,'course-view-onetopic','',1,'side-pre',0),(401,723,952,'course-view-onetopic','',1,'side-pre',-2),(402,724,952,'course-view-onetopic','',0,'side-pre',3),(403,725,952,'course-view-onetopic','',1,'side-post',2),(404,726,952,'course-view-onetopic','',1,'side-post',-2),(405,727,952,'course-view-onetopic','',0,'side-pre',6),(406,728,952,'course-view-onetopic','',1,'side-pre',-3),(407,729,952,'course-view-onetopic','',1,'side-post',-1),(408,730,952,'course-view-onetopic','',1,'side-post',0),(409,731,952,'course-view-onetopic','',1,'side-pre',0),(410,732,964,'course-view-onetopic','',1,'side-pre',-2),(411,733,964,'course-view-onetopic','',0,'side-pre',3),(412,734,964,'course-view-onetopic','',1,'side-post',2),(413,735,964,'course-view-onetopic','',1,'side-post',-2),(414,736,964,'course-view-onetopic','',0,'side-pre',6),(415,737,964,'course-view-onetopic','',1,'side-pre',-3),(416,738,964,'course-view-onetopic','',1,'side-post',-1),(417,739,964,'course-view-onetopic','',1,'side-post',0),(418,740,964,'course-view-onetopic','',1,'side-pre',0),(419,741,976,'course-view-onetopic','',1,'side-pre',-2),(420,742,976,'course-view-onetopic','',0,'side-pre',3),(421,743,976,'course-view-onetopic','',1,'side-post',2),(422,744,976,'course-view-onetopic','',1,'side-post',-2),(423,745,976,'course-view-onetopic','',0,'side-pre',6),(424,746,976,'course-view-onetopic','',1,'side-pre',-3),(425,747,976,'course-view-onetopic','',1,'side-post',-1),(426,748,976,'course-view-onetopic','',1,'side-post',0),(427,749,976,'course-view-onetopic','',1,'side-pre',0),(428,750,988,'course-view-onetopic','',1,'side-pre',-2),(429,751,988,'course-view-onetopic','',0,'side-pre',3),(430,752,988,'course-view-onetopic','',1,'side-post',2),(431,753,988,'course-view-onetopic','',1,'side-post',-2),(432,754,988,'course-view-onetopic','',0,'side-pre',6),(433,755,988,'course-view-onetopic','',1,'side-pre',-3),(434,756,988,'course-view-onetopic','',1,'side-post',-1),(435,757,988,'course-view-onetopic','',1,'side-post',0),(436,758,988,'course-view-onetopic','',1,'side-pre',0),(437,759,1000,'course-view-onetopic','',1,'side-pre',-2),(438,760,1000,'course-view-onetopic','',0,'side-pre',3),(439,761,1000,'course-view-onetopic','',1,'side-post',2),(440,762,1000,'course-view-onetopic','',1,'side-post',-2),(441,763,1000,'course-view-onetopic','',0,'side-pre',6),(442,764,1000,'course-view-onetopic','',1,'side-pre',-3),(443,765,1000,'course-view-onetopic','',1,'side-post',-1),(444,766,1000,'course-view-onetopic','',1,'side-post',0),(445,767,1000,'course-view-onetopic','',1,'side-pre',0),(446,768,1012,'course-view-onetopic','',1,'side-pre',-2),(447,769,1012,'course-view-onetopic','',0,'side-pre',3),(448,770,1012,'course-view-onetopic','',1,'side-post',2),(449,771,1012,'course-view-onetopic','',1,'side-post',-2),(450,772,1012,'course-view-onetopic','',0,'side-pre',6),(451,773,1012,'course-view-onetopic','',1,'side-pre',-3),(452,774,1012,'course-view-onetopic','',1,'side-post',-1),(453,775,1012,'course-view-onetopic','',1,'side-post',0),(454,776,1012,'course-view-onetopic','',1,'side-pre',0),(455,777,1024,'course-view-onetopic','',1,'side-pre',-2),(456,778,1024,'course-view-onetopic','',0,'side-pre',3),(457,779,1024,'course-view-onetopic','',1,'side-post',2),(458,780,1024,'course-view-onetopic','',1,'side-post',-2),(459,781,1024,'course-view-onetopic','',0,'side-pre',6),(460,782,1024,'course-view-onetopic','',1,'side-pre',-3),(461,783,1024,'course-view-onetopic','',1,'side-post',-1),(462,784,1024,'course-view-onetopic','',1,'side-post',0),(463,785,1024,'course-view-onetopic','',1,'side-pre',0),(464,786,1036,'course-view-onetopic','',1,'side-pre',-2),(465,787,1036,'course-view-onetopic','',0,'side-pre',3),(466,788,1036,'course-view-onetopic','',1,'side-post',2),(467,789,1036,'course-view-onetopic','',1,'side-post',-2),(468,790,1036,'course-view-onetopic','',0,'side-pre',6),(469,791,1036,'course-view-onetopic','',1,'side-pre',-3),(470,792,1036,'course-view-onetopic','',1,'side-post',-1),(471,793,1036,'course-view-onetopic','',1,'side-post',0),(472,794,1036,'course-view-onetopic','',1,'side-pre',0),(473,795,1048,'course-view-onetopic','',1,'side-pre',-2),(474,796,1048,'course-view-onetopic','',0,'side-pre',3),(475,797,1048,'course-view-onetopic','',1,'side-post',2),(476,798,1048,'course-view-onetopic','',1,'side-post',-2),(477,799,1048,'course-view-onetopic','',0,'side-pre',6),(478,800,1048,'course-view-onetopic','',1,'side-pre',-3),(479,801,1048,'course-view-onetopic','',1,'side-post',-1),(480,802,1048,'course-view-onetopic','',1,'side-post',0),(481,803,1048,'course-view-onetopic','',1,'side-pre',0),(482,804,1060,'course-view-onetopic','',1,'side-pre',-2),(483,805,1060,'course-view-onetopic','',0,'side-pre',3),(484,806,1060,'course-view-onetopic','',1,'side-post',2),(485,807,1060,'course-view-onetopic','',1,'side-post',-2),(486,808,1060,'course-view-onetopic','',0,'side-pre',6),(487,809,1060,'course-view-onetopic','',1,'side-pre',-3),(488,810,1060,'course-view-onetopic','',1,'side-post',-1),(489,811,1060,'course-view-onetopic','',1,'side-post',0),(490,812,1060,'course-view-onetopic','',1,'side-pre',0),(491,813,1072,'course-view-onetopic','',1,'side-pre',-2),(492,814,1072,'course-view-onetopic','',0,'side-pre',3),(493,815,1072,'course-view-onetopic','',1,'side-post',2),(494,816,1072,'course-view-onetopic','',1,'side-post',-2),(495,817,1072,'course-view-onetopic','',0,'side-pre',6),(496,818,1072,'course-view-onetopic','',1,'side-pre',-3),(497,819,1072,'course-view-onetopic','',1,'side-post',-1),(498,820,1072,'course-view-onetopic','',1,'side-post',0),(499,821,1072,'course-view-onetopic','',1,'side-pre',0),(500,822,1084,'course-view-onetopic','',1,'side-pre',-2),(501,823,1084,'course-view-onetopic','',0,'side-pre',3),(502,824,1084,'course-view-onetopic','',1,'side-post',2),(503,825,1084,'course-view-onetopic','',1,'side-post',-2),(504,826,1084,'course-view-onetopic','',0,'side-pre',6),(505,827,1084,'course-view-onetopic','',1,'side-pre',-3),(506,828,1084,'course-view-onetopic','',1,'side-post',-1),(507,829,1084,'course-view-onetopic','',1,'side-post',0),(508,830,1084,'course-view-onetopic','',1,'side-pre',0),(509,831,1096,'course-view-onetopic','',1,'side-pre',-2),(510,832,1096,'course-view-onetopic','',0,'side-pre',3),(511,833,1096,'course-view-onetopic','',1,'side-post',2),(512,834,1096,'course-view-onetopic','',1,'side-post',-2),(513,835,1096,'course-view-onetopic','',0,'side-pre',6),(514,836,1096,'course-view-onetopic','',1,'side-pre',-3),(515,837,1096,'course-view-onetopic','',1,'side-post',-1),(516,838,1096,'course-view-onetopic','',1,'side-post',0),(517,839,1096,'course-view-onetopic','',1,'side-pre',0),(518,840,1108,'course-view-onetopic','',1,'side-pre',-2),(519,841,1108,'course-view-onetopic','',0,'side-pre',3),(520,842,1108,'course-view-onetopic','',1,'side-post',2),(521,843,1108,'course-view-onetopic','',1,'side-post',-2),(522,844,1108,'course-view-onetopic','',0,'side-pre',6),(523,845,1108,'course-view-onetopic','',1,'side-pre',-3),(524,846,1108,'course-view-onetopic','',1,'side-post',-1),(525,847,1108,'course-view-onetopic','',1,'side-post',0),(526,848,1108,'course-view-onetopic','',1,'side-pre',0),(527,849,1120,'course-view-onetopic','',1,'side-pre',-2),(528,850,1120,'course-view-onetopic','',0,'side-pre',3),(529,851,1120,'course-view-onetopic','',1,'side-post',2),(530,852,1120,'course-view-onetopic','',1,'side-post',-2),(531,853,1120,'course-view-onetopic','',0,'side-pre',6),(532,854,1120,'course-view-onetopic','',1,'side-pre',-3),(533,855,1120,'course-view-onetopic','',1,'side-post',-1),(534,856,1120,'course-view-onetopic','',1,'side-post',0),(535,857,1120,'course-view-onetopic','',1,'side-pre',0),(536,858,1132,'course-view-onetopic','',1,'side-pre',-2),(537,859,1132,'course-view-onetopic','',0,'side-pre',3),(538,860,1132,'course-view-onetopic','',1,'side-post',2),(539,861,1132,'course-view-onetopic','',1,'side-post',-2),(540,862,1132,'course-view-onetopic','',0,'side-pre',6),(541,863,1132,'course-view-onetopic','',1,'side-pre',-3),(542,864,1132,'course-view-onetopic','',1,'side-post',-1),(543,865,1132,'course-view-onetopic','',1,'side-post',0),(544,866,1132,'course-view-onetopic','',1,'side-pre',0),(545,867,1144,'course-view-onetopic','',1,'side-pre',-2),(546,868,1144,'course-view-onetopic','',0,'side-pre',3),(547,869,1144,'course-view-onetopic','',1,'side-post',2),(548,870,1144,'course-view-onetopic','',1,'side-post',-2),(549,871,1144,'course-view-onetopic','',0,'side-pre',6),(550,872,1144,'course-view-onetopic','',1,'side-pre',-3),(551,873,1144,'course-view-onetopic','',1,'side-post',-1),(552,874,1144,'course-view-onetopic','',1,'side-post',0),(553,875,1144,'course-view-onetopic','',1,'side-pre',0),(554,876,1156,'course-view-onetopic','',1,'side-pre',-2),(555,877,1156,'course-view-onetopic','',0,'side-pre',3),(556,878,1156,'course-view-onetopic','',1,'side-post',2),(557,879,1156,'course-view-onetopic','',1,'side-post',-2),(558,880,1156,'course-view-onetopic','',0,'side-pre',6),(559,881,1156,'course-view-onetopic','',1,'side-pre',-3),(560,882,1156,'course-view-onetopic','',1,'side-post',-1),(561,883,1156,'course-view-onetopic','',1,'side-post',0),(562,884,1156,'course-view-onetopic','',1,'side-pre',0),(563,885,1168,'course-view-onetopic','',1,'side-pre',-2),(564,886,1168,'course-view-onetopic','',0,'side-pre',3),(565,887,1168,'course-view-onetopic','',1,'side-post',2),(566,888,1168,'course-view-onetopic','',1,'side-post',-2),(567,889,1168,'course-view-onetopic','',0,'side-pre',6),(568,890,1168,'course-view-onetopic','',1,'side-pre',-3),(569,891,1168,'course-view-onetopic','',1,'side-post',-1),(570,892,1168,'course-view-onetopic','',1,'side-post',0),(571,893,1168,'course-view-onetopic','',1,'side-pre',0),(572,894,1180,'course-view-onetopic','',1,'side-pre',-2),(573,895,1180,'course-view-onetopic','',0,'side-pre',3),(574,896,1180,'course-view-onetopic','',1,'side-post',2),(575,897,1180,'course-view-onetopic','',1,'side-post',-2),(576,898,1180,'course-view-onetopic','',0,'side-pre',6),(577,899,1180,'course-view-onetopic','',1,'side-pre',-3),(578,900,1180,'course-view-onetopic','',1,'side-post',-1),(579,901,1180,'course-view-onetopic','',1,'side-post',0),(580,902,1180,'course-view-onetopic','',1,'side-pre',0),(581,903,1192,'course-view-onetopic','',1,'side-pre',-2),(582,904,1192,'course-view-onetopic','',0,'side-pre',3),(583,905,1192,'course-view-onetopic','',1,'side-post',2),(584,906,1192,'course-view-onetopic','',1,'side-post',-2),(585,907,1192,'course-view-onetopic','',0,'side-pre',6),(586,908,1192,'course-view-onetopic','',1,'side-pre',-3),(587,909,1192,'course-view-onetopic','',1,'side-post',-1),(588,910,1192,'course-view-onetopic','',1,'side-post',0),(589,911,1192,'course-view-onetopic','',1,'side-pre',0),(590,912,1204,'course-view-onetopic','',1,'side-pre',-2),(591,913,1204,'course-view-onetopic','',0,'side-pre',3),(592,914,1204,'course-view-onetopic','',1,'side-post',2),(593,915,1204,'course-view-onetopic','',1,'side-post',-2),(594,916,1204,'course-view-onetopic','',0,'side-pre',6),(595,917,1204,'course-view-onetopic','',1,'side-pre',-3),(596,918,1204,'course-view-onetopic','',1,'side-post',-1),(597,919,1204,'course-view-onetopic','',1,'side-post',0),(598,920,1204,'course-view-onetopic','',1,'side-pre',0),(599,921,1216,'course-view-onetopic','',1,'side-pre',-2),(600,922,1216,'course-view-onetopic','',0,'side-pre',3),(601,923,1216,'course-view-onetopic','',1,'side-post',2),(602,924,1216,'course-view-onetopic','',1,'side-post',-2),(603,925,1216,'course-view-onetopic','',0,'side-pre',6),(604,926,1216,'course-view-onetopic','',1,'side-pre',-3),(605,927,1216,'course-view-onetopic','',1,'side-post',-1),(606,928,1216,'course-view-onetopic','',1,'side-post',0),(607,929,1216,'course-view-onetopic','',1,'side-pre',0),(608,930,1228,'course-view-onetopic','',1,'side-pre',-2),(609,931,1228,'course-view-onetopic','',0,'side-pre',3),(610,932,1228,'course-view-onetopic','',1,'side-post',2),(611,933,1228,'course-view-onetopic','',1,'side-post',-2),(612,934,1228,'course-view-onetopic','',0,'side-pre',6),(613,935,1228,'course-view-onetopic','',1,'side-pre',-3),(614,936,1228,'course-view-onetopic','',1,'side-post',-1),(615,937,1228,'course-view-onetopic','',1,'side-post',0),(616,938,1228,'course-view-onetopic','',1,'side-pre',0),(617,939,1240,'course-view-onetopic','',1,'side-pre',-2),(618,940,1240,'course-view-onetopic','',0,'side-pre',3),(619,941,1240,'course-view-onetopic','',1,'side-post',2),(620,942,1240,'course-view-onetopic','',1,'side-post',-2),(621,943,1240,'course-view-onetopic','',0,'side-pre',6),(622,944,1240,'course-view-onetopic','',1,'side-pre',-3),(623,945,1240,'course-view-onetopic','',1,'side-post',-1),(624,946,1240,'course-view-onetopic','',1,'side-post',0),(625,947,1240,'course-view-onetopic','',1,'side-pre',0),(626,948,1252,'course-view-onetopic','',1,'side-pre',-2),(627,949,1252,'course-view-onetopic','',0,'side-pre',3),(628,950,1252,'course-view-onetopic','',1,'side-post',2),(629,951,1252,'course-view-onetopic','',1,'side-post',-2),(630,952,1252,'course-view-onetopic','',0,'side-pre',6),(631,953,1252,'course-view-onetopic','',1,'side-pre',-3),(632,954,1252,'course-view-onetopic','',1,'side-post',-1),(633,955,1252,'course-view-onetopic','',1,'side-post',0),(634,956,1252,'course-view-onetopic','',1,'side-pre',0),(635,957,1264,'course-view-onetopic','',1,'side-pre',-2),(636,958,1264,'course-view-onetopic','',0,'side-pre',3),(637,959,1264,'course-view-onetopic','',1,'side-post',2),(638,960,1264,'course-view-onetopic','',1,'side-post',-2),(639,961,1264,'course-view-onetopic','',0,'side-pre',6),(640,962,1264,'course-view-onetopic','',1,'side-pre',-3),(641,963,1264,'course-view-onetopic','',1,'side-post',-1),(642,964,1264,'course-view-onetopic','',1,'side-post',0),(643,965,1264,'course-view-onetopic','',1,'side-pre',0),(644,966,1276,'course-view-onetopic','',1,'side-pre',-2),(645,967,1276,'course-view-onetopic','',0,'side-pre',3),(646,968,1276,'course-view-onetopic','',1,'side-post',2),(647,969,1276,'course-view-onetopic','',1,'side-post',-2),(648,970,1276,'course-view-onetopic','',0,'side-pre',6),(649,971,1276,'course-view-onetopic','',1,'side-pre',-3),(650,972,1276,'course-view-onetopic','',1,'side-post',-1),(651,973,1276,'course-view-onetopic','',1,'side-post',0),(652,974,1276,'course-view-onetopic','',1,'side-pre',0),(653,975,1288,'course-view-onetopic','',1,'side-pre',-2),(654,976,1288,'course-view-onetopic','',0,'side-pre',3),(655,977,1288,'course-view-onetopic','',1,'side-post',2),(656,978,1288,'course-view-onetopic','',1,'side-post',-2),(657,979,1288,'course-view-onetopic','',0,'side-pre',6),(658,980,1288,'course-view-onetopic','',1,'side-pre',-3),(659,981,1288,'course-view-onetopic','',1,'side-post',-1),(660,982,1288,'course-view-onetopic','',1,'side-post',0),(661,983,1288,'course-view-onetopic','',1,'side-pre',0),(662,984,1300,'course-view-onetopic','',1,'side-pre',-2),(663,985,1300,'course-view-onetopic','',0,'side-pre',3),(664,986,1300,'course-view-onetopic','',1,'side-post',2),(665,987,1300,'course-view-onetopic','',1,'side-post',-2),(666,988,1300,'course-view-onetopic','',0,'side-pre',6),(667,989,1300,'course-view-onetopic','',1,'side-pre',-3),(668,990,1300,'course-view-onetopic','',1,'side-post',-1),(669,991,1300,'course-view-onetopic','',1,'side-post',0),(670,992,1300,'course-view-onetopic','',1,'side-pre',0),(671,993,1312,'course-view-onetopic','',1,'side-pre',-2),(672,994,1312,'course-view-onetopic','',0,'side-pre',3),(673,995,1312,'course-view-onetopic','',1,'side-post',2),(674,996,1312,'course-view-onetopic','',1,'side-post',-2),(675,997,1312,'course-view-onetopic','',0,'side-pre',6),(676,998,1312,'course-view-onetopic','',1,'side-pre',-3),(677,999,1312,'course-view-onetopic','',1,'side-post',-1),(678,1000,1312,'course-view-onetopic','',1,'side-post',0),(679,1001,1312,'course-view-onetopic','',1,'side-pre',0),(680,1002,1324,'course-view-onetopic','',1,'side-pre',-2),(681,1003,1324,'course-view-onetopic','',0,'side-pre',3),(682,1004,1324,'course-view-onetopic','',1,'side-post',2),(683,1005,1324,'course-view-onetopic','',1,'side-post',-2),(684,1006,1324,'course-view-onetopic','',0,'side-pre',6),(685,1007,1324,'course-view-onetopic','',1,'side-pre',-3),(686,1008,1324,'course-view-onetopic','',1,'side-post',-1),(687,1009,1324,'course-view-onetopic','',1,'side-post',0),(688,1010,1324,'course-view-onetopic','',1,'side-pre',0),(689,1011,1336,'course-view-onetopic','',1,'side-pre',-2),(690,1012,1336,'course-view-onetopic','',0,'side-pre',3),(691,1013,1336,'course-view-onetopic','',1,'side-post',2),(692,1014,1336,'course-view-onetopic','',1,'side-post',-2),(693,1015,1336,'course-view-onetopic','',0,'side-pre',6),(694,1016,1336,'course-view-onetopic','',1,'side-pre',-3),(695,1017,1336,'course-view-onetopic','',1,'side-post',-1),(696,1018,1336,'course-view-onetopic','',1,'side-post',0),(697,1019,1336,'course-view-onetopic','',1,'side-pre',0),(698,1020,1348,'course-view-onetopic','',1,'side-pre',-2),(699,1021,1348,'course-view-onetopic','',0,'side-pre',3),(700,1022,1348,'course-view-onetopic','',1,'side-post',2),(701,1023,1348,'course-view-onetopic','',1,'side-post',-2),(702,1024,1348,'course-view-onetopic','',0,'side-pre',6),(703,1025,1348,'course-view-onetopic','',1,'side-pre',-3),(704,1026,1348,'course-view-onetopic','',1,'side-post',-1),(705,1027,1348,'course-view-onetopic','',1,'side-post',0),(706,1028,1348,'course-view-onetopic','',1,'side-pre',0),(707,1029,1360,'course-view-onetopic','',1,'side-pre',-2),(708,1030,1360,'course-view-onetopic','',0,'side-pre',3),(709,1031,1360,'course-view-onetopic','',1,'side-post',2),(710,1032,1360,'course-view-onetopic','',1,'side-post',-2),(711,1033,1360,'course-view-onetopic','',0,'side-pre',6),(712,1034,1360,'course-view-onetopic','',1,'side-pre',-3),(713,1035,1360,'course-view-onetopic','',1,'side-post',-1),(714,1036,1360,'course-view-onetopic','',1,'side-post',0),(715,1037,1360,'course-view-onetopic','',1,'side-pre',0),(716,1038,1372,'course-view-onetopic','',1,'side-pre',-2),(717,1039,1372,'course-view-onetopic','',0,'side-pre',3),(718,1040,1372,'course-view-onetopic','',1,'side-post',2),(719,1041,1372,'course-view-onetopic','',1,'side-post',-2),(720,1042,1372,'course-view-onetopic','',0,'side-pre',6),(721,1043,1372,'course-view-onetopic','',1,'side-pre',-3),(722,1044,1372,'course-view-onetopic','',1,'side-post',-1),(723,1045,1372,'course-view-onetopic','',1,'side-post',0),(724,1046,1372,'course-view-onetopic','',1,'side-pre',0),(725,1047,1384,'course-view-onetopic','',1,'side-pre',-2),(726,1048,1384,'course-view-onetopic','',0,'side-pre',3),(727,1049,1384,'course-view-onetopic','',1,'side-post',2),(728,1050,1384,'course-view-onetopic','',1,'side-post',-2),(729,1051,1384,'course-view-onetopic','',0,'side-pre',6),(730,1052,1384,'course-view-onetopic','',1,'side-pre',-3),(731,1053,1384,'course-view-onetopic','',1,'side-post',-1),(732,1054,1384,'course-view-onetopic','',1,'side-post',0),(733,1055,1384,'course-view-onetopic','',1,'side-pre',0),(734,1056,1396,'course-view-onetopic','',1,'side-pre',-2),(735,1057,1396,'course-view-onetopic','',0,'side-pre',3),(736,1058,1396,'course-view-onetopic','',1,'side-post',2),(737,1059,1396,'course-view-onetopic','',1,'side-post',-2),(738,1060,1396,'course-view-onetopic','',0,'side-pre',6),(739,1061,1396,'course-view-onetopic','',1,'side-pre',-3),(740,1062,1396,'course-view-onetopic','',1,'side-post',-1),(741,1063,1396,'course-view-onetopic','',1,'side-post',0),(742,1064,1396,'course-view-onetopic','',1,'side-pre',0),(743,1065,1408,'course-view-onetopic','',1,'side-pre',-2),(744,1066,1408,'course-view-onetopic','',0,'side-pre',3),(745,1067,1408,'course-view-onetopic','',1,'side-post',2),(746,1068,1408,'course-view-onetopic','',1,'side-post',-2),(747,1069,1408,'course-view-onetopic','',0,'side-pre',6),(748,1070,1408,'course-view-onetopic','',1,'side-pre',-3),(749,1071,1408,'course-view-onetopic','',1,'side-post',-1),(750,1072,1408,'course-view-onetopic','',1,'side-post',0),(751,1073,1408,'course-view-onetopic','',1,'side-pre',0),(752,1074,1420,'course-view-onetopic','',1,'side-pre',-2),(753,1075,1420,'course-view-onetopic','',0,'side-pre',3),(754,1076,1420,'course-view-onetopic','',1,'side-post',2),(755,1077,1420,'course-view-onetopic','',1,'side-post',-2),(756,1078,1420,'course-view-onetopic','',0,'side-pre',6),(757,1079,1420,'course-view-onetopic','',1,'side-pre',-3),(758,1080,1420,'course-view-onetopic','',1,'side-post',-1),(759,1081,1420,'course-view-onetopic','',1,'side-post',0),(760,1082,1420,'course-view-onetopic','',1,'side-pre',0),(761,1083,1432,'course-view-onetopic','',1,'side-pre',-2),(762,1084,1432,'course-view-onetopic','',0,'side-pre',3),(763,1085,1432,'course-view-onetopic','',1,'side-post',2),(764,1086,1432,'course-view-onetopic','',1,'side-post',-2),(765,1087,1432,'course-view-onetopic','',0,'side-pre',6),(766,1088,1432,'course-view-onetopic','',1,'side-pre',-3),(767,1089,1432,'course-view-onetopic','',1,'side-post',-1),(768,1090,1432,'course-view-onetopic','',1,'side-post',0),(769,1091,1432,'course-view-onetopic','',1,'side-pre',0),(770,1092,1444,'course-view-onetopic','',1,'side-pre',-2),(771,1093,1444,'course-view-onetopic','',0,'side-pre',3),(772,1094,1444,'course-view-onetopic','',1,'side-post',2),(773,1095,1444,'course-view-onetopic','',1,'side-post',-2),(774,1096,1444,'course-view-onetopic','',0,'side-pre',6),(775,1097,1444,'course-view-onetopic','',1,'side-pre',-3),(776,1098,1444,'course-view-onetopic','',1,'side-post',-1),(777,1099,1444,'course-view-onetopic','',1,'side-post',0),(778,1100,1444,'course-view-onetopic','',1,'side-pre',0),(779,1101,1456,'course-view-onetopic','',1,'side-pre',-2),(780,1102,1456,'course-view-onetopic','',0,'side-pre',3),(781,1103,1456,'course-view-onetopic','',1,'side-post',2),(782,1104,1456,'course-view-onetopic','',1,'side-post',-2),(783,1105,1456,'course-view-onetopic','',0,'side-pre',6),(784,1106,1456,'course-view-onetopic','',1,'side-pre',-3),(785,1107,1456,'course-view-onetopic','',1,'side-post',-1),(786,1108,1456,'course-view-onetopic','',1,'side-post',0),(787,1109,1456,'course-view-onetopic','',1,'side-pre',0),(788,1110,1468,'course-view-onetopic','',1,'side-pre',-2),(789,1111,1468,'course-view-onetopic','',0,'side-pre',3),(790,1112,1468,'course-view-onetopic','',1,'side-post',2),(791,1113,1468,'course-view-onetopic','',1,'side-post',-2),(792,1114,1468,'course-view-onetopic','',0,'side-pre',6),(793,1115,1468,'course-view-onetopic','',1,'side-pre',-3),(794,1116,1468,'course-view-onetopic','',1,'side-post',-1),(795,1117,1468,'course-view-onetopic','',1,'side-post',0),(796,1118,1468,'course-view-onetopic','',1,'side-pre',0),(797,1119,1480,'course-view-onetopic','',1,'side-pre',-2),(798,1120,1480,'course-view-onetopic','',0,'side-pre',3),(799,1121,1480,'course-view-onetopic','',1,'side-post',2),(800,1122,1480,'course-view-onetopic','',1,'side-post',-2),(801,1123,1480,'course-view-onetopic','',0,'side-pre',6),(802,1124,1480,'course-view-onetopic','',1,'side-pre',-3),(803,1125,1480,'course-view-onetopic','',1,'side-post',-1),(804,1126,1480,'course-view-onetopic','',1,'side-post',0),(805,1127,1480,'course-view-onetopic','',1,'side-pre',0),(806,1128,1492,'course-view-onetopic','',1,'side-pre',-2),(807,1129,1492,'course-view-onetopic','',0,'side-pre',3),(808,1130,1492,'course-view-onetopic','',1,'side-post',2),(809,1131,1492,'course-view-onetopic','',1,'side-post',-2),(810,1132,1492,'course-view-onetopic','',0,'side-pre',6),(811,1133,1492,'course-view-onetopic','',1,'side-pre',-3),(812,1134,1492,'course-view-onetopic','',1,'side-post',-1),(813,1135,1492,'course-view-onetopic','',1,'side-post',0),(814,1136,1492,'course-view-onetopic','',1,'side-pre',0),(815,1137,1504,'course-view-onetopic','',1,'side-pre',-2),(816,1138,1504,'course-view-onetopic','',0,'side-pre',3),(817,1139,1504,'course-view-onetopic','',1,'side-post',2),(818,1140,1504,'course-view-onetopic','',1,'side-post',-2),(819,1141,1504,'course-view-onetopic','',0,'side-pre',6),(820,1142,1504,'course-view-onetopic','',1,'side-pre',-3),(821,1143,1504,'course-view-onetopic','',1,'side-post',-1),(822,1144,1504,'course-view-onetopic','',1,'side-post',0),(823,1145,1504,'course-view-onetopic','',1,'side-pre',0),(824,1146,100,'course-view-onetopic','',0,'side-pre',3),(825,1147,100,'course-view-onetopic','',1,'side-post',2),(826,1148,100,'course-view-onetopic','',1,'side-post',-2),(827,1149,100,'course-view-onetopic','',0,'side-pre',6),(828,1150,100,'course-view-onetopic','',1,'side-pre',-3),(829,1151,100,'course-view-onetopic','',1,'side-post',-1),(830,1152,100,'course-view-onetopic','',1,'side-post',0),(831,1153,100,'course-view-onetopic','',1,'side-pre',0),(832,1154,40,'course-view-onetopic','',0,'side-pre',3),(833,1155,40,'course-view-onetopic','',1,'side-post',2),(834,1156,40,'course-view-onetopic','',1,'side-post',-2),(835,1157,40,'course-view-onetopic','',0,'side-pre',6),(836,1158,40,'course-view-onetopic','',1,'side-pre',-3),(837,1159,40,'course-view-onetopic','',1,'side-post',-1),(838,1160,40,'course-view-onetopic','',1,'side-post',0),(839,1161,40,'course-view-onetopic','',1,'side-pre',0),(840,1162,1536,'course-view-onetopic','',1,'side-pre',-2),(841,1163,1536,'course-view-onetopic','',0,'side-pre',3),(842,1164,1536,'course-view-onetopic','',1,'side-post',2),(843,1165,1536,'course-view-onetopic','',1,'side-post',-2),(844,1166,1536,'course-view-onetopic','',0,'side-pre',6),(845,1167,1536,'course-view-onetopic','',1,'side-pre',-3),(846,1168,1536,'course-view-onetopic','',1,'side-post',-1),(847,1169,1536,'course-view-onetopic','',1,'side-post',0),(848,1170,1536,'course-view-onetopic','',1,'side-pre',0),(849,1171,1548,'course-view-onetopic','',1,'side-pre',-2),(850,1172,1548,'course-view-onetopic','',0,'side-pre',3),(851,1173,1548,'course-view-onetopic','',1,'side-post',2),(852,1174,1548,'course-view-onetopic','',1,'side-post',-2),(853,1175,1548,'course-view-onetopic','',0,'side-pre',6),(854,1176,1548,'course-view-onetopic','',1,'side-pre',-3),(855,1177,1548,'course-view-onetopic','',1,'side-post',-1),(856,1178,1548,'course-view-onetopic','',1,'side-post',0),(857,1179,1548,'course-view-onetopic','',1,'side-pre',0),(858,285,361,'my-index','6',0,'side-pre',-1),(859,287,361,'my-index','6',0,'content',-3),(860,282,361,'my-index','6',0,'side-post',6),(861,290,361,'my-index','6',0,'side-pre',1),(862,292,361,'my-index','6',0,'side-pre',2);
/*!40000 ALTER TABLE `mdl_block_positions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_recent_activity`
--

DROP TABLE IF EXISTS `mdl_block_recent_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_recent_activity` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `cmid` bigint(10) NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `action` tinyint(1) NOT NULL,
  `modname` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_blocreceacti_coutim_ix` (`courseid`,`timecreated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Recent activity block';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_recent_activity`
--

LOCK TABLES `mdl_block_recent_activity` WRITE;
/*!40000 ALTER TABLE `mdl_block_recent_activity` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_recent_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_block_rss_client`
--

DROP TABLE IF EXISTS `mdl_block_rss_client`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_block_rss_client` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `title` longtext NOT NULL,
  `preferredtitle` varchar(64) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `shared` tinyint(2) NOT NULL DEFAULT '0',
  `url` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Remote news feed information. Contains the news feed id, the';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_block_rss_client`
--

LOCK TABLES `mdl_block_rss_client` WRITE;
/*!40000 ALTER TABLE `mdl_block_rss_client` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_block_rss_client` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_blog_association`
--

DROP TABLE IF EXISTS `mdl_blog_association`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_blog_association` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `contextid` bigint(10) NOT NULL,
  `blogid` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_blogasso_con_ix` (`contextid`),
  KEY `mdl_blogasso_blo_ix` (`blogid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Associations of blog entries with courses and module instanc';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_blog_association`
--

LOCK TABLES `mdl_blog_association` WRITE;
/*!40000 ALTER TABLE `mdl_blog_association` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_blog_association` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_blog_external`
--

DROP TABLE IF EXISTS `mdl_blog_external`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_blog_external` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` longtext,
  `url` longtext NOT NULL,
  `filtertags` varchar(255) DEFAULT NULL,
  `failedlastsync` tinyint(1) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) DEFAULT NULL,
  `timefetched` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_blogexte_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='External blog links used for RSS copying of blog entries to ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_blog_external`
--

LOCK TABLES `mdl_blog_external` WRITE;
/*!40000 ALTER TABLE `mdl_blog_external` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_blog_external` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_book`
--

DROP TABLE IF EXISTS `mdl_book`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_book` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `numbering` smallint(4) NOT NULL DEFAULT '0',
  `navstyle` smallint(4) NOT NULL DEFAULT '1',
  `customtitles` tinyint(2) NOT NULL DEFAULT '0',
  `revision` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines book';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_book`
--

LOCK TABLES `mdl_book` WRITE;
/*!40000 ALTER TABLE `mdl_book` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_book` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_book_chapters`
--

DROP TABLE IF EXISTS `mdl_book_chapters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_book_chapters` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `bookid` bigint(10) NOT NULL DEFAULT '0',
  `pagenum` bigint(10) NOT NULL DEFAULT '0',
  `subchapter` bigint(10) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `content` longtext NOT NULL,
  `contentformat` smallint(4) NOT NULL DEFAULT '0',
  `hidden` tinyint(2) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `importsrc` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines book_chapters';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_book_chapters`
--

LOCK TABLES `mdl_book_chapters` WRITE;
/*!40000 ALTER TABLE `mdl_book_chapters` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_book_chapters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_cache_filters`
--

DROP TABLE IF EXISTS `mdl_cache_filters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_cache_filters` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `filter` varchar(32) NOT NULL DEFAULT '',
  `version` bigint(10) NOT NULL DEFAULT '0',
  `md5key` varchar(32) NOT NULL DEFAULT '',
  `rawtext` longtext NOT NULL,
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_cachfilt_filmd5_ix` (`filter`,`md5key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='For keeping information about cached data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_cache_filters`
--

LOCK TABLES `mdl_cache_filters` WRITE;
/*!40000 ALTER TABLE `mdl_cache_filters` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_cache_filters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_cache_flags`
--

DROP TABLE IF EXISTS `mdl_cache_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_cache_flags` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `flagtype` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `value` longtext NOT NULL,
  `expiry` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_cachflag_fla_ix` (`flagtype`),
  KEY `mdl_cachflag_nam_ix` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='Cache of time-sensitive flags';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_cache_flags`
--

LOCK TABLES `mdl_cache_flags` WRITE;
/*!40000 ALTER TABLE `mdl_cache_flags` DISABLE KEYS */;
INSERT INTO `mdl_cache_flags` VALUES (8,'userpreferenceschanged','2',1449708557,'1',1449715757);
/*!40000 ALTER TABLE `mdl_cache_flags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_capabilities`
--

DROP TABLE IF EXISTS `mdl_capabilities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_capabilities` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `captype` varchar(50) NOT NULL DEFAULT '',
  `contextlevel` bigint(10) NOT NULL DEFAULT '0',
  `component` varchar(100) NOT NULL DEFAULT '',
  `riskbitmask` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_capa_nam_uix` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=603 DEFAULT CHARSET=utf8 COMMENT='this defines all capabilities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_capabilities`
--

LOCK TABLES `mdl_capabilities` WRITE;
/*!40000 ALTER TABLE `mdl_capabilities` DISABLE KEYS */;
INSERT INTO `mdl_capabilities` VALUES (1,'moodle/site:config','write',10,'moodle',62),(2,'moodle/site:readallmessages','read',10,'moodle',8),(3,'moodle/site:sendmessage','write',10,'moodle',16),(4,'moodle/site:approvecourse','write',10,'moodle',4),(5,'moodle/backup:backupcourse','write',50,'moodle',28),(6,'moodle/backup:backupsection','write',50,'moodle',28),(7,'moodle/backup:backupactivity','write',70,'moodle',28),(8,'moodle/backup:backuptargethub','write',50,'moodle',28),(9,'moodle/backup:backuptargetimport','write',50,'moodle',28),(10,'moodle/backup:downloadfile','write',50,'moodle',28),(11,'moodle/backup:configure','write',50,'moodle',28),(12,'moodle/backup:userinfo','read',50,'moodle',8),(13,'moodle/backup:anonymise','read',50,'moodle',8),(14,'moodle/restore:restorecourse','write',50,'moodle',28),(15,'moodle/restore:restoresection','write',50,'moodle',28),(16,'moodle/restore:restoreactivity','write',50,'moodle',28),(17,'moodle/restore:viewautomatedfilearea','write',50,'moodle',28),(18,'moodle/restore:restoretargethub','write',50,'moodle',28),(19,'moodle/restore:restoretargetimport','write',50,'moodle',28),(20,'moodle/restore:uploadfile','write',50,'moodle',28),(21,'moodle/restore:configure','write',50,'moodle',28),(22,'moodle/restore:rolldates','write',50,'moodle',0),(23,'moodle/restore:userinfo','write',50,'moodle',30),(24,'moodle/restore:createuser','write',10,'moodle',24),(25,'moodle/site:manageblocks','write',80,'moodle',20),(26,'moodle/site:accessallgroups','read',50,'moodle',0),(27,'moodle/site:viewfullnames','read',50,'moodle',0),(28,'moodle/site:viewuseridentity','read',50,'moodle',0),(29,'moodle/site:viewreports','read',50,'moodle',8),(30,'moodle/site:trustcontent','write',50,'moodle',4),(31,'moodle/site:uploadusers','write',10,'moodle',24),(32,'moodle/filter:manage','write',50,'moodle',0),(33,'moodle/user:create','write',10,'moodle',24),(34,'moodle/user:delete','write',10,'moodle',8),(35,'moodle/user:update','write',10,'moodle',24),(36,'moodle/user:viewdetails','read',50,'moodle',0),(37,'moodle/user:viewalldetails','read',30,'moodle',8),(38,'moodle/user:viewlastip','read',30,'moodle',8),(39,'moodle/user:viewhiddendetails','read',50,'moodle',8),(40,'moodle/user:loginas','write',50,'moodle',30),(41,'moodle/user:managesyspages','write',10,'moodle',0),(42,'moodle/user:manageblocks','write',30,'moodle',0),(43,'moodle/user:manageownblocks','write',10,'moodle',0),(44,'moodle/user:manageownfiles','write',10,'moodle',0),(45,'moodle/user:ignoreuserquota','write',10,'moodle',0),(46,'moodle/my:configsyspages','write',10,'moodle',0),(47,'moodle/role:assign','write',50,'moodle',28),(48,'moodle/role:review','read',50,'moodle',8),(49,'moodle/role:override','write',50,'moodle',28),(50,'moodle/role:safeoverride','write',50,'moodle',16),(51,'moodle/role:manage','write',10,'moodle',28),(52,'moodle/role:switchroles','read',50,'moodle',12),(53,'moodle/category:manage','write',40,'moodle',4),(54,'moodle/category:viewhiddencategories','read',40,'moodle',0),(55,'moodle/cohort:manage','write',40,'moodle',0),(56,'moodle/cohort:assign','write',40,'moodle',0),(57,'moodle/cohort:view','read',50,'moodle',0),(58,'moodle/course:create','write',40,'moodle',4),(59,'moodle/course:request','write',10,'moodle',0),(60,'moodle/course:delete','write',50,'moodle',32),(61,'moodle/course:update','write',50,'moodle',4),(62,'moodle/course:view','read',50,'moodle',0),(63,'moodle/course:enrolreview','read',50,'moodle',8),(64,'moodle/course:enrolconfig','write',50,'moodle',8),(65,'moodle/course:reviewotherusers','read',50,'moodle',0),(66,'moodle/course:bulkmessaging','write',50,'moodle',16),(67,'moodle/course:viewhiddenuserfields','read',50,'moodle',8),(68,'moodle/course:viewhiddencourses','read',50,'moodle',0),(69,'moodle/course:visibility','write',50,'moodle',0),(70,'moodle/course:managefiles','write',50,'moodle',4),(71,'moodle/course:ignorefilesizelimits','write',50,'moodle',0),(72,'moodle/course:manageactivities','write',70,'moodle',4),(73,'moodle/course:activityvisibility','write',70,'moodle',0),(74,'moodle/course:viewhiddenactivities','write',70,'moodle',0),(75,'moodle/course:viewparticipants','read',50,'moodle',0),(76,'moodle/course:changefullname','write',50,'moodle',4),(77,'moodle/course:changeshortname','write',50,'moodle',4),(78,'moodle/course:changeidnumber','write',50,'moodle',4),(79,'moodle/course:changecategory','write',50,'moodle',4),(80,'moodle/course:changesummary','write',50,'moodle',4),(81,'moodle/site:viewparticipants','read',10,'moodle',0),(82,'moodle/course:isincompletionreports','read',50,'moodle',0),(83,'moodle/course:viewscales','read',50,'moodle',0),(84,'moodle/course:managescales','write',50,'moodle',0),(85,'moodle/course:managegroups','write',50,'moodle',0),(86,'moodle/course:reset','write',50,'moodle',32),(87,'moodle/course:viewsuspendedusers','read',10,'moodle',0),(88,'moodle/blog:view','read',10,'moodle',0),(89,'moodle/blog:search','read',10,'moodle',0),(90,'moodle/blog:viewdrafts','read',10,'moodle',8),(91,'moodle/blog:create','write',10,'moodle',16),(92,'moodle/blog:manageentries','write',10,'moodle',16),(93,'moodle/blog:manageexternal','write',10,'moodle',16),(94,'moodle/blog:associatecourse','write',50,'moodle',0),(95,'moodle/blog:associatemodule','write',70,'moodle',0),(96,'moodle/calendar:manageownentries','write',50,'moodle',16),(97,'moodle/calendar:managegroupentries','write',50,'moodle',16),(98,'moodle/calendar:manageentries','write',50,'moodle',16),(99,'moodle/user:editprofile','write',30,'moodle',24),(100,'moodle/user:editownprofile','write',10,'moodle',16),(101,'moodle/user:changeownpassword','write',10,'moodle',0),(102,'moodle/user:readuserposts','read',30,'moodle',0),(103,'moodle/user:readuserblogs','read',30,'moodle',0),(104,'moodle/user:viewuseractivitiesreport','read',30,'moodle',8),(105,'moodle/user:editmessageprofile','write',30,'moodle',16),(106,'moodle/user:editownmessageprofile','write',10,'moodle',0),(107,'moodle/question:managecategory','write',50,'moodle',20),(108,'moodle/question:add','write',50,'moodle',20),(109,'moodle/question:editmine','write',50,'moodle',20),(110,'moodle/question:editall','write',50,'moodle',20),(111,'moodle/question:viewmine','read',50,'moodle',0),(112,'moodle/question:viewall','read',50,'moodle',0),(113,'moodle/question:usemine','read',50,'moodle',0),(114,'moodle/question:useall','read',50,'moodle',0),(115,'moodle/question:movemine','write',50,'moodle',0),(116,'moodle/question:moveall','write',50,'moodle',0),(117,'moodle/question:config','write',10,'moodle',2),(118,'moodle/question:flag','write',50,'moodle',0),(119,'moodle/site:doclinks','read',10,'moodle',0),(120,'moodle/course:sectionvisibility','write',50,'moodle',0),(121,'moodle/course:useremail','write',50,'moodle',0),(122,'moodle/course:viewhiddensections','write',50,'moodle',0),(123,'moodle/course:setcurrentsection','write',50,'moodle',0),(124,'moodle/course:movesections','write',50,'moodle',0),(125,'moodle/site:mnetlogintoremote','read',10,'moodle',0),(126,'moodle/grade:viewall','read',50,'moodle',8),(127,'moodle/grade:view','read',50,'moodle',0),(128,'moodle/grade:viewhidden','read',50,'moodle',8),(129,'moodle/grade:import','write',50,'moodle',12),(130,'moodle/grade:export','read',50,'moodle',8),(131,'moodle/grade:manage','write',50,'moodle',12),(132,'moodle/grade:edit','write',50,'moodle',12),(133,'moodle/grade:managegradingforms','write',50,'moodle',12),(134,'moodle/grade:sharegradingforms','write',10,'moodle',4),(135,'moodle/grade:managesharedforms','write',10,'moodle',4),(136,'moodle/grade:manageoutcomes','write',50,'moodle',0),(137,'moodle/grade:manageletters','write',50,'moodle',0),(138,'moodle/grade:hide','write',50,'moodle',0),(139,'moodle/grade:lock','write',50,'moodle',0),(140,'moodle/grade:unlock','write',50,'moodle',0),(141,'moodle/my:manageblocks','write',10,'moodle',0),(142,'moodle/notes:view','read',50,'moodle',0),(143,'moodle/notes:manage','write',50,'moodle',16),(144,'moodle/tag:manage','write',10,'moodle',16),(145,'moodle/tag:create','write',10,'moodle',16),(146,'moodle/tag:edit','write',10,'moodle',16),(147,'moodle/tag:flag','write',10,'moodle',16),(148,'moodle/tag:editblocks','write',10,'moodle',0),(149,'moodle/block:view','read',80,'moodle',0),(150,'moodle/block:edit','write',80,'moodle',20),(151,'moodle/portfolio:export','read',10,'moodle',0),(152,'moodle/comment:view','read',50,'moodle',0),(153,'moodle/comment:post','write',50,'moodle',24),(154,'moodle/comment:delete','write',50,'moodle',32),(155,'moodle/webservice:createtoken','write',10,'moodle',62),(156,'moodle/webservice:createmobiletoken','write',10,'moodle',24),(157,'moodle/rating:view','read',50,'moodle',0),(158,'moodle/rating:viewany','read',50,'moodle',8),(159,'moodle/rating:viewall','read',50,'moodle',8),(160,'moodle/rating:rate','write',50,'moodle',0),(161,'moodle/course:publish','write',10,'moodle',24),(162,'moodle/course:markcomplete','write',50,'moodle',0),(163,'moodle/community:add','write',10,'moodle',0),(164,'moodle/community:download','write',10,'moodle',0),(165,'moodle/badges:manageglobalsettings','write',10,'moodle',34),(166,'moodle/badges:viewbadges','read',50,'moodle',0),(167,'moodle/badges:manageownbadges','write',30,'moodle',0),(168,'moodle/badges:viewotherbadges','read',30,'moodle',0),(169,'moodle/badges:earnbadge','write',50,'moodle',0),(170,'moodle/badges:createbadge','write',50,'moodle',16),(171,'moodle/badges:deletebadge','write',50,'moodle',32),(172,'moodle/badges:configuredetails','write',50,'moodle',16),(173,'moodle/badges:configurecriteria','write',50,'moodle',4),(174,'moodle/badges:configuremessages','write',50,'moodle',16),(175,'moodle/badges:awardbadge','write',50,'moodle',16),(176,'moodle/badges:viewawarded','read',50,'moodle',8),(177,'moodle/site:forcelanguage','read',10,'moodle',0),(178,'mod/assign:view','read',70,'mod_assign',0),(179,'mod/assign:submit','write',70,'mod_assign',0),(180,'mod/assign:grade','write',70,'mod_assign',4),(181,'mod/assign:exportownsubmission','read',70,'mod_assign',0),(182,'mod/assign:addinstance','write',50,'mod_assign',4),(183,'mod/assign:editothersubmission','write',70,'mod_assign',41),(184,'mod/assign:grantextension','write',70,'mod_assign',0),(185,'mod/assign:revealidentities','write',70,'mod_assign',0),(186,'mod/assign:reviewgrades','write',70,'mod_assign',0),(187,'mod/assign:releasegrades','write',70,'mod_assign',0),(188,'mod/assign:managegrades','write',70,'mod_assign',0),(189,'mod/assign:manageallocations','write',70,'mod_assign',0),(190,'mod/assign:viewgrades','read',70,'mod_assign',0),(191,'mod/assign:viewblinddetails','write',70,'mod_assign',8),(192,'mod/assign:receivegradernotifications','read',70,'mod_assign',0),(193,'mod/assignment:view','read',70,'mod_assignment',0),(194,'mod/assignment:addinstance','write',50,'mod_assignment',4),(195,'mod/assignment:submit','write',70,'mod_assignment',0),(196,'mod/assignment:grade','write',70,'mod_assignment',4),(197,'mod/assignment:exportownsubmission','read',70,'mod_assignment',0),(198,'mod/book:addinstance','write',50,'mod_book',4),(199,'mod/book:read','read',70,'mod_book',0),(200,'mod/book:viewhiddenchapters','read',70,'mod_book',0),(201,'mod/book:edit','write',70,'mod_book',4),(202,'mod/chat:addinstance','write',50,'mod_chat',4),(203,'mod/chat:chat','write',70,'mod_chat',16),(204,'mod/chat:readlog','read',70,'mod_chat',0),(205,'mod/chat:deletelog','write',70,'mod_chat',0),(206,'mod/chat:exportparticipatedsession','read',70,'mod_chat',8),(207,'mod/chat:exportsession','read',70,'mod_chat',8),(208,'mod/choice:addinstance','write',50,'mod_choice',4),(209,'mod/choice:choose','write',70,'mod_choice',0),(210,'mod/choice:readresponses','read',70,'mod_choice',0),(211,'mod/choice:deleteresponses','write',70,'mod_choice',0),(212,'mod/choice:downloadresponses','read',70,'mod_choice',0),(213,'mod/data:addinstance','write',50,'mod_data',4),(214,'mod/data:viewentry','read',70,'mod_data',0),(215,'mod/data:writeentry','write',70,'mod_data',16),(216,'mod/data:comment','write',70,'mod_data',16),(217,'mod/data:rate','write',70,'mod_data',0),(218,'mod/data:viewrating','read',70,'mod_data',0),(219,'mod/data:viewanyrating','read',70,'mod_data',8),(220,'mod/data:viewallratings','read',70,'mod_data',8),(221,'mod/data:approve','write',70,'mod_data',16),(222,'mod/data:manageentries','write',70,'mod_data',16),(223,'mod/data:managecomments','write',70,'mod_data',16),(224,'mod/data:managetemplates','write',70,'mod_data',20),(225,'mod/data:viewalluserpresets','read',70,'mod_data',0),(226,'mod/data:manageuserpresets','write',70,'mod_data',20),(227,'mod/data:exportentry','read',70,'mod_data',8),(228,'mod/data:exportownentry','read',70,'mod_data',0),(229,'mod/data:exportallentries','read',70,'mod_data',8),(230,'mod/data:exportuserinfo','read',70,'mod_data',8),(231,'mod/feedback:addinstance','write',50,'mod_feedback',4),(232,'mod/feedback:view','read',70,'mod_feedback',0),(233,'mod/feedback:complete','write',70,'mod_feedback',16),(234,'mod/feedback:viewanalysepage','read',70,'mod_feedback',8),(235,'mod/feedback:deletesubmissions','write',70,'mod_feedback',0),(236,'mod/feedback:mapcourse','write',70,'mod_feedback',0),(237,'mod/feedback:edititems','write',70,'mod_feedback',20),(238,'mod/feedback:createprivatetemplate','write',70,'mod_feedback',16),(239,'mod/feedback:createpublictemplate','write',70,'mod_feedback',16),(240,'mod/feedback:deletetemplate','write',70,'mod_feedback',0),(241,'mod/feedback:viewreports','read',70,'mod_feedback',8),(242,'mod/feedback:receivemail','read',70,'mod_feedback',8),(243,'mod/folder:addinstance','write',50,'mod_folder',4),(244,'mod/folder:view','read',70,'mod_folder',0),(245,'mod/folder:managefiles','write',70,'mod_folder',16),(246,'mod/forum:addinstance','write',50,'mod_forum',4),(247,'mod/forum:viewdiscussion','read',70,'mod_forum',0),(248,'mod/forum:viewhiddentimedposts','read',70,'mod_forum',0),(249,'mod/forum:startdiscussion','write',70,'mod_forum',16),(250,'mod/forum:replypost','write',70,'mod_forum',16),(251,'mod/forum:addnews','write',70,'mod_forum',16),(252,'mod/forum:replynews','write',70,'mod_forum',16),(253,'mod/forum:viewrating','read',70,'mod_forum',0),(254,'mod/forum:viewanyrating','read',70,'mod_forum',8),(255,'mod/forum:viewallratings','read',70,'mod_forum',8),(256,'mod/forum:rate','write',70,'mod_forum',0),(257,'mod/forum:createattachment','write',70,'mod_forum',16),(258,'mod/forum:deleteownpost','read',70,'mod_forum',0),(259,'mod/forum:deleteanypost','read',70,'mod_forum',0),(260,'mod/forum:splitdiscussions','read',70,'mod_forum',0),(261,'mod/forum:movediscussions','read',70,'mod_forum',0),(262,'mod/forum:editanypost','write',70,'mod_forum',16),(263,'mod/forum:viewqandawithoutposting','read',70,'mod_forum',0),(264,'mod/forum:viewsubscribers','read',70,'mod_forum',0),(265,'mod/forum:managesubscriptions','read',70,'mod_forum',16),(266,'mod/forum:postwithoutthrottling','write',70,'mod_forum',16),(267,'mod/forum:exportdiscussion','read',70,'mod_forum',8),(268,'mod/forum:exportpost','read',70,'mod_forum',8),(269,'mod/forum:exportownpost','read',70,'mod_forum',8),(270,'mod/forum:addquestion','write',70,'mod_forum',16),(271,'mod/forum:allowforcesubscribe','read',70,'mod_forum',0),(272,'mod/forum:canposttomygroups','write',70,'mod_forum',0),(273,'mod/glossary:addinstance','write',50,'mod_glossary',4),(274,'mod/glossary:view','read',70,'mod_glossary',0),(275,'mod/glossary:write','write',70,'mod_glossary',16),(276,'mod/glossary:manageentries','write',70,'mod_glossary',16),(277,'mod/glossary:managecategories','write',70,'mod_glossary',16),(278,'mod/glossary:comment','write',70,'mod_glossary',16),(279,'mod/glossary:managecomments','write',70,'mod_glossary',16),(280,'mod/glossary:import','write',70,'mod_glossary',16),(281,'mod/glossary:export','read',70,'mod_glossary',0),(282,'mod/glossary:approve','write',70,'mod_glossary',16),(283,'mod/glossary:rate','write',70,'mod_glossary',0),(284,'mod/glossary:viewrating','read',70,'mod_glossary',0),(285,'mod/glossary:viewanyrating','read',70,'mod_glossary',8),(286,'mod/glossary:viewallratings','read',70,'mod_glossary',8),(287,'mod/glossary:exportentry','read',70,'mod_glossary',8),(288,'mod/glossary:exportownentry','read',70,'mod_glossary',0),(289,'mod/imscp:view','read',70,'mod_imscp',0),(290,'mod/imscp:addinstance','write',50,'mod_imscp',4),(291,'mod/label:addinstance','write',50,'mod_label',4),(292,'mod/lesson:addinstance','write',50,'mod_lesson',4),(293,'mod/lesson:edit','write',70,'mod_lesson',4),(294,'mod/lesson:grade','write',70,'mod_lesson',20),(295,'mod/lesson:viewreports','read',70,'mod_lesson',8),(296,'mod/lesson:manage','write',70,'mod_lesson',0),(297,'mod/lesson:manageoverrides','write',70,'mod_lesson',0),(298,'mod/lti:view','read',70,'mod_lti',0),(299,'mod/lti:addinstance','write',50,'mod_lti',4),(300,'mod/lti:manage','write',70,'mod_lti',8),(301,'mod/lti:addcoursetool','write',50,'mod_lti',0),(302,'mod/lti:requesttooladd','write',50,'mod_lti',0),(303,'mod/page:view','read',70,'mod_page',0),(304,'mod/page:addinstance','write',50,'mod_page',4),(305,'mod/quiz:view','read',70,'mod_quiz',0),(306,'mod/quiz:addinstance','write',50,'mod_quiz',4),(307,'mod/quiz:attempt','write',70,'mod_quiz',16),(308,'mod/quiz:reviewmyattempts','read',70,'mod_quiz',0),(309,'mod/quiz:manage','write',70,'mod_quiz',16),(310,'mod/quiz:manageoverrides','write',70,'mod_quiz',0),(311,'mod/quiz:preview','write',70,'mod_quiz',0),(312,'mod/quiz:grade','write',70,'mod_quiz',20),(313,'mod/quiz:regrade','write',70,'mod_quiz',16),(314,'mod/quiz:viewreports','read',70,'mod_quiz',8),(315,'mod/quiz:deleteattempts','write',70,'mod_quiz',32),(316,'mod/quiz:ignoretimelimits','read',70,'mod_quiz',0),(317,'mod/quiz:emailconfirmsubmission','read',70,'mod_quiz',0),(318,'mod/quiz:emailnotifysubmission','read',70,'mod_quiz',0),(319,'mod/quiz:emailwarnoverdue','read',70,'mod_quiz',0),(320,'mod/resource:view','read',70,'mod_resource',0),(321,'mod/resource:addinstance','write',50,'mod_resource',4),(322,'mod/scorm:addinstance','write',50,'mod_scorm',4),(323,'mod/scorm:viewreport','read',70,'mod_scorm',0),(324,'mod/scorm:skipview','read',70,'mod_scorm',0),(325,'mod/scorm:savetrack','write',70,'mod_scorm',0),(326,'mod/scorm:viewscores','read',70,'mod_scorm',0),(327,'mod/scorm:deleteresponses','write',70,'mod_scorm',0),(328,'mod/scorm:deleteownresponses','write',70,'mod_scorm',0),(329,'mod/survey:addinstance','write',50,'mod_survey',4),(330,'mod/survey:participate','read',70,'mod_survey',0),(331,'mod/survey:readresponses','read',70,'mod_survey',0),(332,'mod/survey:download','read',70,'mod_survey',0),(333,'mod/url:view','read',70,'mod_url',0),(334,'mod/url:addinstance','write',50,'mod_url',4),(335,'mod/wiki:addinstance','write',50,'mod_wiki',4),(336,'mod/wiki:viewpage','read',70,'mod_wiki',0),(337,'mod/wiki:editpage','write',70,'mod_wiki',16),(338,'mod/wiki:createpage','write',70,'mod_wiki',16),(339,'mod/wiki:viewcomment','read',70,'mod_wiki',0),(340,'mod/wiki:editcomment','write',70,'mod_wiki',16),(341,'mod/wiki:managecomment','write',70,'mod_wiki',0),(342,'mod/wiki:managefiles','write',70,'mod_wiki',0),(343,'mod/wiki:overridelock','write',70,'mod_wiki',0),(344,'mod/wiki:managewiki','write',70,'mod_wiki',0),(345,'mod/workshop:view','read',70,'mod_workshop',0),(346,'mod/workshop:addinstance','write',50,'mod_workshop',4),(347,'mod/workshop:switchphase','write',70,'mod_workshop',0),(348,'mod/workshop:editdimensions','write',70,'mod_workshop',4),(349,'mod/workshop:submit','write',70,'mod_workshop',0),(350,'mod/workshop:peerassess','write',70,'mod_workshop',0),(351,'mod/workshop:manageexamples','write',70,'mod_workshop',0),(352,'mod/workshop:allocate','write',70,'mod_workshop',0),(353,'mod/workshop:publishsubmissions','write',70,'mod_workshop',0),(354,'mod/workshop:viewauthornames','read',70,'mod_workshop',0),(355,'mod/workshop:viewreviewernames','read',70,'mod_workshop',0),(356,'mod/workshop:viewallsubmissions','read',70,'mod_workshop',0),(357,'mod/workshop:viewpublishedsubmissions','read',70,'mod_workshop',0),(358,'mod/workshop:viewauthorpublished','read',70,'mod_workshop',0),(359,'mod/workshop:viewallassessments','read',70,'mod_workshop',0),(360,'mod/workshop:overridegrades','write',70,'mod_workshop',0),(361,'mod/workshop:ignoredeadlines','write',70,'mod_workshop',0),(362,'enrol/category:synchronised','write',10,'enrol_category',0),(363,'enrol/category:config','write',50,'enrol_category',0),(364,'enrol/cohort:config','write',50,'enrol_cohort',0),(365,'enrol/cohort:unenrol','write',50,'enrol_cohort',0),(366,'enrol/database:unenrol','write',50,'enrol_database',0),(367,'enrol/database:config','write',50,'enrol_database',0),(368,'enrol/flatfile:manage','write',50,'enrol_flatfile',0),(369,'enrol/flatfile:unenrol','write',50,'enrol_flatfile',0),(370,'enrol/guest:config','write',50,'enrol_guest',0),(371,'enrol/imsenterprise:config','write',50,'enrol_imsenterprise',0),(372,'enrol/ldap:manage','write',50,'enrol_ldap',0),(373,'enrol/manual:config','write',50,'enrol_manual',0),(374,'enrol/manual:enrol','write',50,'enrol_manual',0),(375,'enrol/manual:manage','write',50,'enrol_manual',0),(376,'enrol/manual:unenrol','write',50,'enrol_manual',0),(377,'enrol/manual:unenrolself','write',50,'enrol_manual',0),(378,'enrol/meta:config','write',50,'enrol_meta',0),(379,'enrol/meta:selectaslinked','read',50,'enrol_meta',0),(380,'enrol/meta:unenrol','write',50,'enrol_meta',0),(381,'enrol/mnet:config','write',50,'enrol_mnet',0),(382,'enrol/paypal:config','write',50,'enrol_paypal',0),(383,'enrol/paypal:manage','write',50,'enrol_paypal',0),(384,'enrol/paypal:unenrol','write',50,'enrol_paypal',0),(385,'enrol/paypal:unenrolself','write',50,'enrol_paypal',0),(386,'enrol/self:config','write',50,'enrol_self',0),(387,'enrol/self:manage','write',50,'enrol_self',0),(388,'enrol/self:holdkey','write',50,'enrol_self',0),(389,'enrol/self:unenrolself','write',50,'enrol_self',0),(390,'enrol/self:unenrol','write',50,'enrol_self',0),(391,'message/airnotifier:managedevice','write',10,'message_airnotifier',0),(392,'block/activity_modules:addinstance','write',80,'block_activity_modules',20),(393,'block/activity_results:addinstance','write',80,'block_activity_results',20),(394,'block/admin_bookmarks:myaddinstance','write',10,'block_admin_bookmarks',0),(395,'block/admin_bookmarks:addinstance','write',80,'block_admin_bookmarks',20),(396,'block/badges:addinstance','read',80,'block_badges',0),(397,'block/badges:myaddinstance','read',10,'block_badges',8),(398,'block/blog_menu:addinstance','write',80,'block_blog_menu',20),(399,'block/blog_recent:addinstance','write',80,'block_blog_recent',20),(400,'block/blog_tags:addinstance','write',80,'block_blog_tags',20),(401,'block/calendar_month:myaddinstance','write',10,'block_calendar_month',0),(402,'block/calendar_month:addinstance','write',80,'block_calendar_month',20),(403,'block/calendar_upcoming:myaddinstance','write',10,'block_calendar_upcoming',0),(404,'block/calendar_upcoming:addinstance','write',80,'block_calendar_upcoming',20),(405,'block/comments:myaddinstance','write',10,'block_comments',0),(406,'block/comments:addinstance','write',80,'block_comments',20),(407,'block/community:myaddinstance','write',10,'block_community',0),(408,'block/community:addinstance','write',80,'block_community',20),(409,'block/completionstatus:addinstance','write',80,'block_completionstatus',20),(410,'block/course_list:myaddinstance','write',10,'block_course_list',0),(411,'block/course_list:addinstance','write',80,'block_course_list',20),(412,'block/course_overview:myaddinstance','write',10,'block_course_overview',0),(413,'block/course_overview:addinstance','write',80,'block_course_overview',20),(414,'block/course_summary:addinstance','write',80,'block_course_summary',20),(415,'block/feedback:addinstance','write',80,'block_feedback',20),(416,'block/glossary_random:myaddinstance','write',10,'block_glossary_random',0),(417,'block/glossary_random:addinstance','write',80,'block_glossary_random',20),(418,'block/html:myaddinstance','write',10,'block_html',0),(419,'block/html:addinstance','write',80,'block_html',20),(420,'block/login:addinstance','write',80,'block_login',20),(421,'block/mentees:myaddinstance','write',10,'block_mentees',0),(422,'block/mentees:addinstance','write',80,'block_mentees',20),(423,'block/messages:myaddinstance','write',10,'block_messages',0),(424,'block/messages:addinstance','write',80,'block_messages',20),(425,'block/mnet_hosts:myaddinstance','write',10,'block_mnet_hosts',0),(426,'block/mnet_hosts:addinstance','write',80,'block_mnet_hosts',20),(427,'block/myprofile:myaddinstance','write',10,'block_myprofile',0),(428,'block/myprofile:addinstance','write',80,'block_myprofile',20),(429,'block/navigation:myaddinstance','write',10,'block_navigation',0),(430,'block/navigation:addinstance','write',80,'block_navigation',20),(431,'block/news_items:myaddinstance','write',10,'block_news_items',0),(432,'block/news_items:addinstance','write',80,'block_news_items',20),(433,'block/online_users:myaddinstance','write',10,'block_online_users',0),(434,'block/online_users:addinstance','write',80,'block_online_users',20),(435,'block/online_users:viewlist','read',80,'block_online_users',0),(436,'block/participants:addinstance','write',80,'block_participants',20),(437,'block/private_files:myaddinstance','write',10,'block_private_files',0),(438,'block/private_files:addinstance','write',80,'block_private_files',20),(439,'block/quiz_results:addinstance','write',80,'block_quiz_results',20),(440,'block/recent_activity:addinstance','write',80,'block_recent_activity',20),(441,'block/recent_activity:viewaddupdatemodule','read',50,'block_recent_activity',0),(442,'block/recent_activity:viewdeletemodule','read',50,'block_recent_activity',0),(443,'block/rss_client:myaddinstance','write',10,'block_rss_client',0),(444,'block/rss_client:addinstance','write',80,'block_rss_client',20),(445,'block/rss_client:manageownfeeds','write',80,'block_rss_client',0),(446,'block/rss_client:manageanyfeeds','write',80,'block_rss_client',16),(447,'block/search_forums:addinstance','write',80,'block_search_forums',20),(448,'block/section_links:addinstance','write',80,'block_section_links',20),(449,'block/selfcompletion:addinstance','write',80,'block_selfcompletion',20),(450,'block/settings:myaddinstance','write',10,'block_settings',0),(451,'block/settings:addinstance','write',80,'block_settings',20),(452,'block/site_main_menu:addinstance','write',80,'block_site_main_menu',20),(453,'block/social_activities:addinstance','write',80,'block_social_activities',20),(454,'block/tag_flickr:addinstance','write',80,'block_tag_flickr',20),(455,'block/tag_youtube:addinstance','write',80,'block_tag_youtube',20),(456,'block/tags:myaddinstance','write',10,'block_tags',0),(457,'block/tags:addinstance','write',80,'block_tags',20),(458,'report/completion:view','read',50,'report_completion',8),(459,'report/courseoverview:view','read',10,'report_courseoverview',8),(460,'report/log:view','read',50,'report_log',8),(461,'report/log:viewtoday','read',50,'report_log',8),(462,'report/loglive:view','read',50,'report_loglive',8),(463,'report/outline:view','read',50,'report_outline',8),(464,'report/participation:view','read',50,'report_participation',8),(465,'report/performance:view','read',10,'report_performance',2),(466,'report/progress:view','read',50,'report_progress',8),(467,'report/questioninstances:view','read',10,'report_questioninstances',0),(468,'report/security:view','read',10,'report_security',2),(469,'report/stats:view','read',50,'report_stats',8),(470,'report/usersessions:manageownsessions','write',30,'report_usersessions',0),(471,'gradeexport/ods:view','read',50,'gradeexport_ods',8),(472,'gradeexport/ods:publish','read',50,'gradeexport_ods',8),(473,'gradeexport/txt:view','read',50,'gradeexport_txt',8),(474,'gradeexport/txt:publish','read',50,'gradeexport_txt',8),(475,'gradeexport/xls:view','read',50,'gradeexport_xls',8),(476,'gradeexport/xls:publish','read',50,'gradeexport_xls',8),(477,'gradeexport/xml:view','read',50,'gradeexport_xml',8),(478,'gradeexport/xml:publish','read',50,'gradeexport_xml',8),(479,'gradeimport/csv:view','write',50,'gradeimport_csv',0),(480,'gradeimport/direct:view','write',50,'gradeimport_direct',0),(481,'gradeimport/xml:view','write',50,'gradeimport_xml',0),(482,'gradeimport/xml:publish','write',50,'gradeimport_xml',0),(483,'gradereport/grader:view','read',50,'gradereport_grader',8),(484,'gradereport/history:view','read',50,'gradereport_history',8),(485,'gradereport/outcomes:view','read',50,'gradereport_outcomes',8),(486,'gradereport/overview:view','read',50,'gradereport_overview',8),(487,'gradereport/singleview:view','read',50,'gradereport_singleview',8),(488,'gradereport/user:view','read',50,'gradereport_user',8),(489,'webservice/amf:use','read',50,'webservice_amf',0),(490,'webservice/rest:use','read',50,'webservice_rest',0),(491,'webservice/soap:use','read',50,'webservice_soap',0),(492,'webservice/xmlrpc:use','read',50,'webservice_xmlrpc',0),(493,'repository/alfresco:view','read',70,'repository_alfresco',0),(494,'repository/areafiles:view','read',70,'repository_areafiles',0),(495,'repository/boxnet:view','read',70,'repository_boxnet',0),(496,'repository/coursefiles:view','read',70,'repository_coursefiles',0),(497,'repository/dropbox:view','read',70,'repository_dropbox',0),(498,'repository/equella:view','read',70,'repository_equella',0),(499,'repository/filesystem:view','read',70,'repository_filesystem',0),(500,'repository/flickr:view','read',70,'repository_flickr',0),(501,'repository/flickr_public:view','read',70,'repository_flickr_public',0),(502,'repository/googledocs:view','read',70,'repository_googledocs',0),(503,'repository/local:view','read',70,'repository_local',0),(504,'repository/merlot:view','read',70,'repository_merlot',0),(505,'repository/picasa:view','read',70,'repository_picasa',0),(506,'repository/recent:view','read',70,'repository_recent',0),(507,'repository/s3:view','read',70,'repository_s3',0),(508,'repository/skydrive:view','read',70,'repository_skydrive',0),(509,'repository/upload:view','read',70,'repository_upload',0),(510,'repository/url:view','read',70,'repository_url',0),(511,'repository/user:view','read',70,'repository_user',0),(512,'repository/webdav:view','read',70,'repository_webdav',0),(513,'repository/wikimedia:view','read',70,'repository_wikimedia',0),(514,'repository/youtube:view','read',70,'repository_youtube',0),(515,'tool/customlang:view','read',10,'tool_customlang',2),(516,'tool/customlang:edit','write',10,'tool_customlang',6),(517,'tool/monitor:subscribe','read',50,'tool_monitor',8),(518,'tool/monitor:managerules','write',50,'tool_monitor',4),(519,'tool/monitor:managetool','write',10,'tool_monitor',4),(520,'tool/uploaduser:uploaduserpictures','write',10,'tool_uploaduser',16),(521,'booktool/exportimscp:export','read',70,'booktool_exportimscp',0),(522,'booktool/importhtml:import','write',70,'booktool_importhtml',4),(523,'booktool/print:print','read',70,'booktool_print',0),(524,'quiz/grading:viewstudentnames','read',70,'quiz_grading',0),(525,'quiz/grading:viewidnumber','read',70,'quiz_grading',0),(526,'quiz/statistics:view','read',70,'quiz_statistics',0),(527,'mod/socialwiki:addinstance','write',50,'mod_socialwiki',4),(528,'mod/socialwiki:viewpage','read',70,'mod_socialwiki',0),(529,'mod/socialwiki:editpage','write',70,'mod_socialwiki',16),(530,'mod/socialwiki:createpage','write',70,'mod_socialwiki',16),(531,'mod/socialwiki:viewcomment','read',70,'mod_socialwiki',0),(532,'mod/socialwiki:editcomment','write',70,'mod_socialwiki',16),(533,'mod/socialwiki:managecomment','write',70,'mod_socialwiki',0),(534,'mod/socialwiki:managefiles','write',70,'mod_socialwiki',0),(535,'mod/socialwiki:managewiki','write',70,'mod_socialwiki',0),(537,'format/socialwall:deleteanypost','write',50,'format_socialwall',0),(538,'format/socialwall:deleteownpost','write',50,'format_socialwall',0),(539,'format/socialwall:makesticky','write',50,'format_socialwall',0),(540,'format/socialwall:postprivate','write',50,'format_socialwall',0),(541,'format/socialwall:viewprivate','read',50,'format_socialwall',0),(542,'format/socialwall:posturl','write',50,'format_socialwall',0),(543,'format/socialwall:postfile','write',50,'format_socialwall',0),(544,'format/socialwall:lockcomment','write',50,'format_socialwall',0),(545,'format/socialwall:deleteanycomment','write',50,'format_socialwall',0),(546,'format/socialwall:deleteowncomment','write',50,'format_socialwall',0),(547,'format/socialwall:writecomment','write',50,'format_socialwall',0),(548,'format/socialwall:like','write',50,'format_socialwall',0),(549,'format/socialwall:viewlikes','read',50,'format_socialwall',0),(550,'format/socialwall:posthtml','read',50,'format_socialwall',0),(551,'format/socialwall:updateanypost','read',50,'format_socialwall',0),(552,'format/socialwall:updateownpost','read',50,'format_socialwall',0),(553,'block/my_grades:myaddinstance','write',10,'block_my_grades',0),(554,'block/my_grades:addinstance','write',80,'block_my_grades',20),(555,'block/grade_me:myaddinstance','write',10,'block_grade_me',0),(556,'block/grade_me:addinstance','write',80,'block_grade_me',20),(557,'blocks/searchcourses:view','read',50,'block_searchcourses',8),(558,'block/searchcourses:myaddinstance','read',50,'block_searchcourses',8),(559,'block/searchcourses:addinstance','read',50,'block_searchcourses',8),(560,'mod/certificate:addinstance','write',50,'mod_certificate',4),(561,'mod/certificate:view','read',70,'mod_certificate',0),(562,'mod/certificate:manage','read',70,'mod_certificate',0),(563,'mod/certificate:printteacher','read',70,'mod_certificate',0),(564,'block/report_certificates:addinstance','write',80,'block_report_certificates',20),(565,'block/report_certificates:myaddinstance','write',10,'block_report_certificates',0),(566,'mod/checklist:addinstance','write',50,'mod_checklist',0),(567,'mod/checklist:updateown','write',70,'mod_checklist',16),(568,'mod/checklist:updateother','write',70,'mod_checklist',24),(569,'mod/checklist:preview','read',70,'mod_checklist',0),(570,'mod/checklist:viewreports','read',70,'mod_checklist',8),(571,'mod/checklist:viewmenteereports','read',70,'mod_checklist',8),(572,'mod/checklist:edit','write',70,'mod_checklist',16),(573,'mod/checklist:emailoncomplete','read',70,'mod_checklist',8),(574,'mod/checklist:updatelocked','write',70,'mod_checklist',0),(575,'block/checklist:myaddinstance','write',10,'block_checklist',0),(576,'block/checklist:addinstance','write',80,'block_checklist',20),(577,'block/massaction:use','write',80,'block_massaction',32),(578,'block/massaction:addinstance','write',80,'block_massaction',32),(579,'block/messageteacher:addinstance','write',50,'block_messageteacher',0),(580,'block/learning_plan:viewpages','read',80,'block_learning_plan',0),(581,'block/learning_plan:addinstance','write',80,'block_learning_plan',20),(582,'block/learning_plan:managepages','read',80,'block_learning_plan',0),(583,'report/myfeedback:view','read',70,'report_myfeedback',8),(584,'block/login_info:myaddinstance','read',10,'block_login_info',0),(585,'block/login_info:addinstance','read',80,'block_login_info',0),(586,'block/course_status_tracker:myaddinstance','write',50,'block_course_status_tracker',0),(587,'block/course_status_tracker:addinstance','write',80,'block_course_status_tracker',20),(588,'block/course_status_tracker:view','read',50,'block_course_status_tracker',0),(589,'block/analytics_graphs:bemonitored','read',80,'block_analytics_graphs',0),(590,'block/analytics_graphs:viewpages','read',80,'block_analytics_graphs',16),(591,'block/analytics_graphs:addinstance','write',80,'block_analytics_graphs',20),(592,'block/metalink:myaddinstance','write',10,'block_metalink',0),(593,'block/metalink:addinstance','write',80,'block_metalink',20),(594,'block/metalink:use','write',10,'block_metalink',0),(595,'block/dashboard:addinstance','read',10,'block_dashboard',0),(596,'block/dashboard:myaddinstance','read',10,'block_dashboard',20),(597,'block/dashboard:systempathaccess','read',10,'block_dashboard',0),(598,'block/dashboard:configure','read',10,'block_dashboard',0),(599,'tool/sync:configure','write',10,'tool_sync',8),(600,'enrol/metabulk:config','write',50,'enrol_metabulk',0),(601,'enrol/metabulk:selectaslinked','read',50,'enrol_metabulk',0),(602,'enrol/metabulk:unenrol','write',50,'enrol_metabulk',0);
/*!40000 ALTER TABLE `mdl_capabilities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_certificate`
--

DROP TABLE IF EXISTS `mdl_certificate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_certificate` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `emailteachers` tinyint(1) NOT NULL DEFAULT '0',
  `emailothers` longtext,
  `savecert` tinyint(1) NOT NULL DEFAULT '0',
  `reportcert` tinyint(1) NOT NULL DEFAULT '0',
  `delivery` smallint(3) NOT NULL DEFAULT '0',
  `requiredtime` bigint(10) NOT NULL DEFAULT '0',
  `certificatetype` varchar(50) NOT NULL DEFAULT '',
  `orientation` varchar(10) NOT NULL DEFAULT '',
  `borderstyle` varchar(255) NOT NULL DEFAULT '0',
  `bordercolor` varchar(30) NOT NULL DEFAULT '0',
  `printwmark` varchar(255) NOT NULL DEFAULT '0',
  `printdate` bigint(10) NOT NULL DEFAULT '0',
  `datefmt` bigint(10) NOT NULL DEFAULT '0',
  `printnumber` tinyint(1) NOT NULL DEFAULT '0',
  `printgrade` bigint(10) NOT NULL DEFAULT '0',
  `gradefmt` bigint(10) NOT NULL DEFAULT '0',
  `printoutcome` bigint(10) NOT NULL DEFAULT '0',
  `printhours` varchar(255) DEFAULT NULL,
  `printteacher` bigint(10) NOT NULL DEFAULT '0',
  `customtext` longtext,
  `printsignature` varchar(255) NOT NULL DEFAULT '0',
  `printseal` varchar(255) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines certificates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_certificate`
--

LOCK TABLES `mdl_certificate` WRITE;
/*!40000 ALTER TABLE `mdl_certificate` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_certificate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_certificate_issues`
--

DROP TABLE IF EXISTS `mdl_certificate_issues`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_certificate_issues` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `certificateid` bigint(10) NOT NULL DEFAULT '0',
  `code` varchar(40) DEFAULT NULL,
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Info about issued certificates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_certificate_issues`
--

LOCK TABLES `mdl_certificate_issues` WRITE;
/*!40000 ALTER TABLE `mdl_certificate_issues` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_certificate_issues` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_chat`
--

DROP TABLE IF EXISTS `mdl_chat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_chat` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `keepdays` bigint(11) NOT NULL DEFAULT '0',
  `studentlogs` smallint(4) NOT NULL DEFAULT '0',
  `chattime` bigint(10) NOT NULL DEFAULT '0',
  `schedule` smallint(4) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_chat_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each of these is a chat room';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_chat`
--

LOCK TABLES `mdl_chat` WRITE;
/*!40000 ALTER TABLE `mdl_chat` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_chat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_chat_messages`
--

DROP TABLE IF EXISTS `mdl_chat_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_chat_messages` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `chatid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `system` tinyint(1) NOT NULL DEFAULT '0',
  `message` longtext NOT NULL,
  `timestamp` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_chatmess_use_ix` (`userid`),
  KEY `mdl_chatmess_gro_ix` (`groupid`),
  KEY `mdl_chatmess_timcha_ix` (`timestamp`,`chatid`),
  KEY `mdl_chatmess_cha_ix` (`chatid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores all the actual chat messages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_chat_messages`
--

LOCK TABLES `mdl_chat_messages` WRITE;
/*!40000 ALTER TABLE `mdl_chat_messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_chat_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_chat_messages_current`
--

DROP TABLE IF EXISTS `mdl_chat_messages_current`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_chat_messages_current` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `chatid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `system` tinyint(1) NOT NULL DEFAULT '0',
  `message` longtext NOT NULL,
  `timestamp` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_chatmesscurr_use_ix` (`userid`),
  KEY `mdl_chatmesscurr_gro_ix` (`groupid`),
  KEY `mdl_chatmesscurr_timcha_ix` (`timestamp`,`chatid`),
  KEY `mdl_chatmesscurr_cha_ix` (`chatid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores current session';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_chat_messages_current`
--

LOCK TABLES `mdl_chat_messages_current` WRITE;
/*!40000 ALTER TABLE `mdl_chat_messages_current` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_chat_messages_current` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_chat_users`
--

DROP TABLE IF EXISTS `mdl_chat_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_chat_users` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `chatid` bigint(11) NOT NULL DEFAULT '0',
  `userid` bigint(11) NOT NULL DEFAULT '0',
  `groupid` bigint(11) NOT NULL DEFAULT '0',
  `version` varchar(16) NOT NULL DEFAULT '',
  `ip` varchar(45) NOT NULL DEFAULT '',
  `firstping` bigint(10) NOT NULL DEFAULT '0',
  `lastping` bigint(10) NOT NULL DEFAULT '0',
  `lastmessageping` bigint(10) NOT NULL DEFAULT '0',
  `sid` varchar(32) NOT NULL DEFAULT '',
  `course` bigint(10) NOT NULL DEFAULT '0',
  `lang` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_chatuser_use_ix` (`userid`),
  KEY `mdl_chatuser_las_ix` (`lastping`),
  KEY `mdl_chatuser_gro_ix` (`groupid`),
  KEY `mdl_chatuser_cha_ix` (`chatid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Keeps track of which users are in which chat rooms';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_chat_users`
--

LOCK TABLES `mdl_chat_users` WRITE;
/*!40000 ALTER TABLE `mdl_chat_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_chat_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_checklist`
--

DROP TABLE IF EXISTS `mdl_checklist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_checklist` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `useritemsallowed` smallint(4) DEFAULT '1',
  `teacheredit` smallint(4) DEFAULT '0',
  `theme` varchar(100) DEFAULT 'default',
  `duedatesoncalendar` smallint(4) DEFAULT '0',
  `teachercomments` smallint(4) DEFAULT '1',
  `maxgrade` bigint(10) NOT NULL DEFAULT '100',
  `autopopulate` smallint(4) DEFAULT '0',
  `autoupdate` smallint(4) DEFAULT '1',
  `completionpercent` bigint(10) DEFAULT '0',
  `emailoncomplete` smallint(4) DEFAULT '0',
  `lockteachermarks` smallint(4) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_chec_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='main checklist table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_checklist`
--

LOCK TABLES `mdl_checklist` WRITE;
/*!40000 ALTER TABLE `mdl_checklist` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_checklist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_checklist_check`
--

DROP TABLE IF EXISTS `mdl_checklist_check`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_checklist_check` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `item` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `usertimestamp` bigint(10) NOT NULL DEFAULT '0',
  `teachermark` smallint(4) NOT NULL DEFAULT '0',
  `teachertimestamp` bigint(10) NOT NULL DEFAULT '0',
  `teacherid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_checchec_ite_ix` (`item`),
  KEY `mdl_checchec_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Records when items where checked off';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_checklist_check`
--

LOCK TABLES `mdl_checklist_check` WRITE;
/*!40000 ALTER TABLE `mdl_checklist_check` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_checklist_check` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_checklist_comment`
--

DROP TABLE IF EXISTS `mdl_checklist_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_checklist_comment` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `itemid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `commentby` bigint(10) DEFAULT '0',
  `text` longtext,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_checcomm_iteuse_uix` (`itemid`,`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A comment, added by a teacher, to an item on a user''s checkl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_checklist_comment`
--

LOCK TABLES `mdl_checklist_comment` WRITE;
/*!40000 ALTER TABLE `mdl_checklist_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_checklist_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_checklist_item`
--

DROP TABLE IF EXISTS `mdl_checklist_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_checklist_item` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `checklist` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `displaytext` longtext NOT NULL,
  `position` bigint(10) NOT NULL DEFAULT '0',
  `indent` int(8) NOT NULL DEFAULT '0',
  `itemoptional` smallint(4) NOT NULL DEFAULT '0',
  `duetime` bigint(10) DEFAULT '0',
  `eventid` bigint(10) DEFAULT '0',
  `colour` varchar(15) NOT NULL DEFAULT 'black',
  `moduleid` bigint(10) DEFAULT '0',
  `hidden` smallint(4) NOT NULL DEFAULT '0',
  `grouping` bigint(10) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_checitem_use_ix` (`userid`),
  KEY `mdl_checitem_che_ix` (`checklist`),
  KEY `mdl_checitem_mod_ix` (`moduleid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Records the items in the checklist';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_checklist_item`
--

LOCK TABLES `mdl_checklist_item` WRITE;
/*!40000 ALTER TABLE `mdl_checklist_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_checklist_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_choice`
--

DROP TABLE IF EXISTS `mdl_choice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_choice` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `publish` tinyint(2) NOT NULL DEFAULT '0',
  `showresults` tinyint(2) NOT NULL DEFAULT '0',
  `display` smallint(4) NOT NULL DEFAULT '0',
  `allowupdate` tinyint(2) NOT NULL DEFAULT '0',
  `allowmultiple` tinyint(2) NOT NULL DEFAULT '0',
  `showunanswered` tinyint(2) NOT NULL DEFAULT '0',
  `includeinactive` tinyint(2) NOT NULL DEFAULT '1',
  `limitanswers` tinyint(2) NOT NULL DEFAULT '0',
  `timeopen` bigint(10) NOT NULL DEFAULT '0',
  `timeclose` bigint(10) NOT NULL DEFAULT '0',
  `showpreview` tinyint(2) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `completionsubmit` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_choi_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Available choices are stored here';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_choice`
--

LOCK TABLES `mdl_choice` WRITE;
/*!40000 ALTER TABLE `mdl_choice` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_choice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_choice_answers`
--

DROP TABLE IF EXISTS `mdl_choice_answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_choice_answers` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `choiceid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `optionid` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_choiansw_use_ix` (`userid`),
  KEY `mdl_choiansw_cho_ix` (`choiceid`),
  KEY `mdl_choiansw_opt_ix` (`optionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='choices performed by users';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_choice_answers`
--

LOCK TABLES `mdl_choice_answers` WRITE;
/*!40000 ALTER TABLE `mdl_choice_answers` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_choice_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_choice_options`
--

DROP TABLE IF EXISTS `mdl_choice_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_choice_options` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `choiceid` bigint(10) NOT NULL DEFAULT '0',
  `text` longtext,
  `maxanswers` bigint(10) DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_choiopti_cho_ix` (`choiceid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='available options to choice';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_choice_options`
--

LOCK TABLES `mdl_choice_options` WRITE;
/*!40000 ALTER TABLE `mdl_choice_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_choice_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_cohort`
--

DROP TABLE IF EXISTS `mdl_cohort`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_cohort` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `contextid` bigint(10) NOT NULL,
  `name` varchar(254) NOT NULL DEFAULT '',
  `idnumber` varchar(100) DEFAULT NULL,
  `description` longtext,
  `descriptionformat` tinyint(2) NOT NULL,
  `visible` tinyint(1) NOT NULL DEFAULT '1',
  `component` varchar(100) NOT NULL DEFAULT '',
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_coho_con_ix` (`contextid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record represents one cohort (aka site-wide group).';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_cohort`
--

LOCK TABLES `mdl_cohort` WRITE;
/*!40000 ALTER TABLE `mdl_cohort` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_cohort` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_cohort_members`
--

DROP TABLE IF EXISTS `mdl_cohort_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_cohort_members` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `cohortid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `timeadded` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_cohomemb_cohuse_uix` (`cohortid`,`userid`),
  KEY `mdl_cohomemb_coh_ix` (`cohortid`),
  KEY `mdl_cohomemb_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Link a user to a cohort.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_cohort_members`
--

LOCK TABLES `mdl_cohort_members` WRITE;
/*!40000 ALTER TABLE `mdl_cohort_members` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_cohort_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_comments`
--

DROP TABLE IF EXISTS `mdl_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_comments` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `contextid` bigint(10) NOT NULL,
  `component` varchar(255) DEFAULT NULL,
  `commentarea` varchar(255) NOT NULL DEFAULT '',
  `itemid` bigint(10) NOT NULL,
  `content` longtext NOT NULL,
  `format` tinyint(2) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='moodle comments module';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_comments`
--

LOCK TABLES `mdl_comments` WRITE;
/*!40000 ALTER TABLE `mdl_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_config`
--

DROP TABLE IF EXISTS `mdl_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_config` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `value` longtext NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_conf_nam_uix` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=525 DEFAULT CHARSET=utf8 COMMENT='Moodle configuration variables';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_config`
--

LOCK TABLES `mdl_config` WRITE;
/*!40000 ALTER TABLE `mdl_config` DISABLE KEYS */;
INSERT INTO `mdl_config` VALUES (2,'rolesactive','1'),(3,'auth','email'),(4,'auth_pop3mailbox','INBOX'),(5,'enrol_plugins_enabled','manual,cohort,meta,metabulk,paypal,database,category'),(6,'theme','eguru'),(7,'filter_multilang_converted','1'),(8,'siteidentifier','vDIo0V1urEPC9mXlO0q637nytJOqPbqIcstc.online-learning.net.au'),(9,'backup_version','2015051100'),(10,'backup_release','2.9'),(11,'mnet_dispatcher_mode','off'),(12,'sessiontimeout','7200'),(13,'stringfilters',''),(14,'filterall','0'),(15,'texteditors','atto,tinymce,textarea'),(16,'upgrade_minmaxgradestepignored','1'),(17,'upgrade_extracreditweightsstepignored','1'),(18,'upgrade_calculatedgradeitemsignored','1'),(19,'mnet_localhost_id','1'),(20,'mnet_all_hosts_id','2'),(21,'siteguest','1'),(22,'siteadmins','2,5,6,10'),(23,'themerev','1448845982'),(24,'jsrev','1448339170'),(25,'gdversion','2'),(26,'licenses','unknown,allrightsreserved,public,cc,cc-nd,cc-nc-nd,cc-nc,cc-nc-sa,cc-sa'),(27,'version','2015051102.08'),(28,'enableoutcomes','0'),(29,'usecomments','1'),(30,'usetags','1'),(31,'enablenotes','1'),(32,'enableportfolios','0'),(33,'enablewebservices','0'),(34,'messaging','1'),(35,'messaginghidereadnotifications','0'),(36,'messagingdeletereadnotificationsdelay','604800'),(37,'messagingallowemailoverride','0'),(38,'enablestats','0'),(39,'enablerssfeeds','0'),(40,'enableblogs','1'),(41,'enablecompletion','1'),(42,'completiondefault','1'),(43,'enableavailability','1'),(44,'enableplagiarism','0'),(45,'enablebadges','1'),(46,'defaultpreference_maildisplay','2'),(47,'defaultpreference_mailformat','1'),(48,'defaultpreference_maildigest','0'),(49,'defaultpreference_autosubscribe','1'),(50,'defaultpreference_trackforums','0'),(51,'autologinguests','0'),(52,'hiddenuserfields',''),(53,'showuseridentity','email'),(54,'fullnamedisplay','language'),(55,'alternativefullnameformat','language'),(56,'maxusersperpage','100'),(57,'enablegravatar','1'),(58,'gravatardefaulturl','mm'),(59,'enablecourserequests','0'),(60,'defaultrequestcategory','2'),(61,'requestcategoryselection','0'),(62,'courserequestnotify',''),(63,'grade_profilereport','user'),(64,'grade_aggregationposition','1'),(65,'grade_includescalesinaggregation','1'),(66,'grade_hiddenasdate','0'),(67,'gradepublishing','0'),(68,'grade_export_displaytype','1'),(69,'grade_export_decimalpoints','2'),(70,'grade_navmethod','0'),(71,'grade_export_userprofilefields','firstname,lastname,idnumber,institution,department,email'),(72,'grade_export_customprofilefields',''),(73,'recovergradesdefault','0'),(74,'gradeexport',''),(75,'unlimitedgrades','0'),(76,'grade_report_showmin','1'),(77,'gradepointmax','100'),(78,'gradepointdefault','100'),(79,'grade_minmaxtouse','1'),(80,'grade_mygrades_report','overview'),(81,'gradereport_mygradeurl',''),(82,'grade_hideforcedsettings','1'),(83,'grade_aggregation','13'),(84,'grade_aggregation_flag','0'),(85,'grade_aggregations_visible','13'),(86,'grade_aggregateonlygraded','1'),(87,'grade_aggregateonlygraded_flag','2'),(88,'grade_aggregateoutcomes','0'),(89,'grade_aggregateoutcomes_flag','2'),(90,'grade_keephigh','0'),(91,'grade_keephigh_flag','3'),(92,'grade_droplow','0'),(93,'grade_droplow_flag','2'),(94,'grade_overridecat','1'),(95,'grade_displaytype','1'),(96,'grade_decimalpoints','2'),(97,'grade_item_advanced','iteminfo,idnumber,gradepass,plusfactor,multfactor,display,decimals,hiddenuntil,locktime'),(98,'grade_report_studentsperpage','100'),(99,'grade_report_showonlyactiveenrol','1'),(100,'grade_report_quickgrading','1'),(101,'grade_report_showquickfeedback','0'),(102,'grade_report_meanselection','1'),(103,'grade_report_enableajax','0'),(104,'grade_report_showcalculations','1'),(105,'grade_report_showeyecons','0'),(106,'grade_report_showaverages','1'),(107,'grade_report_showlocks','0'),(108,'grade_report_showranges','0'),(109,'grade_report_showanalysisicon','1'),(110,'grade_report_showuserimage','1'),(111,'grade_report_showactivityicons','1'),(112,'grade_report_shownumberofgrades','0'),(113,'grade_report_averagesdisplaytype','inherit'),(114,'grade_report_rangesdisplaytype','inherit'),(115,'grade_report_averagesdecimalpoints','inherit'),(116,'grade_report_rangesdecimalpoints','inherit'),(117,'grade_report_historyperpage','50'),(118,'grade_report_overview_showrank','0'),(119,'grade_report_overview_showtotalsifcontainhidden','0'),(120,'grade_report_user_showrank','0'),(121,'grade_report_user_showpercentage','1'),(122,'grade_report_user_showgrade','1'),(123,'grade_report_user_showfeedback','1'),(124,'grade_report_user_showrange','1'),(125,'grade_report_user_showweight','1'),(126,'grade_report_user_showaverage','0'),(127,'grade_report_user_showlettergrade','0'),(128,'grade_report_user_rangedecimals','0'),(129,'grade_report_user_showhiddenitems','1'),(130,'grade_report_user_showtotalsifcontainhidden','0'),(131,'grade_report_user_showcontributiontocoursetotal','1'),(132,'badges_defaultissuername',''),(133,'badges_defaultissuercontact',''),(134,'badges_badgesalt','badges1445488654'),(135,'badges_allowexternalbackpack','1'),(136,'badges_allowcoursebadges','1'),(138,'forcetimezone','99'),(139,'country','0'),(140,'defaultcity',''),(141,'geoipfile','/var/www/cstc.online-learning.net.au/moodledata/geoip/GeoLiteCity.dat'),(142,'googlemapkey3',''),(143,'allcountrycodes',''),(144,'autolang','1'),(145,'lang','en'),(146,'langmenu','1'),(147,'langlist',''),(148,'langrev','1448339171'),(149,'langcache','1'),(150,'langstringcache','1'),(151,'locale',''),(152,'latinexcelexport','0'),(153,'requiremodintro','0'),(155,'authloginviaemail','0'),(156,'authpreventaccountcreation','0'),(157,'loginpageautofocus','0'),(158,'guestloginbutton','1'),(159,'limitconcurrentlogins','0'),(160,'alternateloginurl',''),(161,'forgottenpasswordurl',''),(162,'auth_instructions',''),(163,'allowemailaddresses',''),(164,'denyemailaddresses',''),(165,'verifychangedemail','1'),(166,'recaptchapublickey',''),(167,'recaptchaprivatekey',''),(168,'filteruploadedfiles','0'),(169,'filtermatchoneperpage','0'),(170,'filtermatchonepertext','0'),(171,'sitedefaultlicense','allrightsreserved'),(172,'portfolio_moderate_filesize_threshold','1048576'),(173,'portfolio_high_filesize_threshold','5242880'),(174,'portfolio_moderate_db_threshold','20'),(175,'portfolio_high_db_threshold','50'),(176,'repositorycacheexpire','120'),(177,'repositorygetfiletimeout','30'),(178,'repositorysyncfiletimeout','1'),(179,'repositorysyncimagetimeout','3'),(180,'repositoryallowexternallinks','1'),(181,'legacyfilesinnewcourses','0'),(182,'legacyfilesaddallowed','1'),(183,'mobilecssurl',''),(184,'enablewsdocumentation','0'),(185,'allowbeforeblock','0'),(186,'allowedip',''),(187,'blockedip',''),(188,'protectusernames','1'),(189,'forcelogin','1'),(190,'forceloginforprofiles','1'),(191,'forceloginforprofileimage','1'),(192,'opentogoogle','0'),(193,'maxbytes','0'),(194,'userquota','104857600'),(195,'allowobjectembed','0'),(196,'enabletrusttext','1'),(197,'maxeditingtime','1800'),(198,'extendedusernamechars','0'),(199,'sitepolicy',''),(200,'sitepolicyguest',''),(201,'keeptagnamecase','1'),(202,'profilesforenrolledusersonly','1'),(203,'cronclionly','1'),(204,'cronremotepassword',''),(205,'lockoutthreshold','0'),(206,'lockoutwindow','1800'),(207,'lockoutduration','1800'),(208,'passwordpolicy','1'),(209,'minpasswordlength','8'),(210,'minpassworddigits','1'),(211,'minpasswordlower','1'),(212,'minpasswordupper','1'),(213,'minpasswordnonalphanum','1'),(214,'maxconsecutiveidentchars','0'),(215,'passwordreuselimit','0'),(216,'pwresettime','1800'),(217,'passwordchangelogout','0'),(218,'groupenrolmentkeypolicy','1'),(219,'disableuserimages','0'),(220,'emailchangeconfirmation','1'),(221,'rememberusername','2'),(222,'strictformsrequired','0'),(223,'loginhttps','0'),(224,'cookiesecure','0'),(225,'cookiehttponly','0'),(226,'allowframembedding','0'),(227,'loginpasswordautocomplete','0'),(228,'displayloginfailures','0'),(229,'notifyloginfailures',''),(230,'notifyloginthreshold','10'),(231,'runclamonupload','0'),(232,'pathtoclam',''),(233,'quarantinedir',''),(234,'clamfailureonupload','donothing'),(235,'themelist',''),(236,'themedesignermode','0'),(237,'allowuserthemes','0'),(238,'allowcoursethemes','0'),(239,'allowcategorythemes','0'),(240,'allowthemechangeonurl','0'),(241,'allowuserblockhiding','1'),(242,'allowblockstodock','1'),(243,'custommenuitems',''),(244,'customusermenuitems','grades,grades|/grade/report/mygrades.php|grades\r\nmessages,message|/message/index.php|message\r\npreferences,moodle|/user/preferences.php|preferences'),(245,'enabledevicedetection','1'),(246,'devicedetectregex','[]'),(247,'calendartype','gregorian'),(248,'calendar_adminseesall','0'),(249,'calendar_site_timeformat','0'),(250,'calendar_startwday','1'),(251,'calendar_weekend','65'),(252,'calendar_lookahead','21'),(253,'calendar_maxevents','10'),(254,'enablecalendarexport','1'),(255,'calendar_customexport','1'),(256,'calendar_exportlookahead','365'),(257,'calendar_exportlookback','5'),(258,'calendar_exportsalt','nz8HD6Qg3SFjujVzBG3RUgYhYAqI5i3lDnEIKTiY4JDWA0idcMpV9w5uBsIL'),(259,'calendar_showicalsource','1'),(260,'useblogassociations','1'),(261,'bloglevel','4'),(262,'useexternalblogs','1'),(263,'externalblogcrontime','86400'),(264,'maxexternalblogsperuser','1'),(265,'blogusecomments','1'),(266,'blogshowcommentscount','1'),(267,'defaulthomepage','1'),(268,'allowguestmymoodle','1'),(269,'navshowfullcoursenames','0'),(270,'navshowcategories','1'),(271,'navshowmycoursecategories','0'),(272,'navshowallcourses','0'),(273,'navexpandmycourses','1'),(274,'navsortmycoursessort','sortorder'),(275,'navcourselimit','20'),(276,'usesitenameforsitepages','0'),(277,'linkadmincategories','0'),(278,'linkcoursesections','0'),(279,'navshowfrontpagemods','1'),(280,'navadduserpostslinks','1'),(281,'formatstringstriptags','1'),(282,'emoticons','[{\"text\":\":-)\",\"imagename\":\"s\\/smiley\",\"imagecomponent\":\"core\",\"altidentifier\":\"smiley\",\"altcomponent\":\"core_pix\"},{\"text\":\":)\",\"imagename\":\"s\\/smiley\",\"imagecomponent\":\"core\",\"altidentifier\":\"smiley\",\"altcomponent\":\"core_pix\"},{\"text\":\":-D\",\"imagename\":\"s\\/biggrin\",\"imagecomponent\":\"core\",\"altidentifier\":\"biggrin\",\"altcomponent\":\"core_pix\"},{\"text\":\";-)\",\"imagename\":\"s\\/wink\",\"imagecomponent\":\"core\",\"altidentifier\":\"wink\",\"altcomponent\":\"core_pix\"},{\"text\":\":-\\/\",\"imagename\":\"s\\/mixed\",\"imagecomponent\":\"core\",\"altidentifier\":\"mixed\",\"altcomponent\":\"core_pix\"},{\"text\":\"V-.\",\"imagename\":\"s\\/thoughtful\",\"imagecomponent\":\"core\",\"altidentifier\":\"thoughtful\",\"altcomponent\":\"core_pix\"},{\"text\":\":-P\",\"imagename\":\"s\\/tongueout\",\"imagecomponent\":\"core\",\"altidentifier\":\"tongueout\",\"altcomponent\":\"core_pix\"},{\"text\":\":-p\",\"imagename\":\"s\\/tongueout\",\"imagecomponent\":\"core\",\"altidentifier\":\"tongueout\",\"altcomponent\":\"core_pix\"},{\"text\":\"B-)\",\"imagename\":\"s\\/cool\",\"imagecomponent\":\"core\",\"altidentifier\":\"cool\",\"altcomponent\":\"core_pix\"},{\"text\":\"^-)\",\"imagename\":\"s\\/approve\",\"imagecomponent\":\"core\",\"altidentifier\":\"approve\",\"altcomponent\":\"core_pix\"},{\"text\":\"8-)\",\"imagename\":\"s\\/wideeyes\",\"imagecomponent\":\"core\",\"altidentifier\":\"wideeyes\",\"altcomponent\":\"core_pix\"},{\"text\":\":o)\",\"imagename\":\"s\\/clown\",\"imagecomponent\":\"core\",\"altidentifier\":\"clown\",\"altcomponent\":\"core_pix\"},{\"text\":\":-(\",\"imagename\":\"s\\/sad\",\"imagecomponent\":\"core\",\"altidentifier\":\"sad\",\"altcomponent\":\"core_pix\"},{\"text\":\":(\",\"imagename\":\"s\\/sad\",\"imagecomponent\":\"core\",\"altidentifier\":\"sad\",\"altcomponent\":\"core_pix\"},{\"text\":\"8-.\",\"imagename\":\"s\\/shy\",\"imagecomponent\":\"core\",\"altidentifier\":\"shy\",\"altcomponent\":\"core_pix\"},{\"text\":\":-I\",\"imagename\":\"s\\/blush\",\"imagecomponent\":\"core\",\"altidentifier\":\"blush\",\"altcomponent\":\"core_pix\"},{\"text\":\":-X\",\"imagename\":\"s\\/kiss\",\"imagecomponent\":\"core\",\"altidentifier\":\"kiss\",\"altcomponent\":\"core_pix\"},{\"text\":\"8-o\",\"imagename\":\"s\\/surprise\",\"imagecomponent\":\"core\",\"altidentifier\":\"surprise\",\"altcomponent\":\"core_pix\"},{\"text\":\"P-|\",\"imagename\":\"s\\/blackeye\",\"imagecomponent\":\"core\",\"altidentifier\":\"blackeye\",\"altcomponent\":\"core_pix\"},{\"text\":\"8-[\",\"imagename\":\"s\\/angry\",\"imagecomponent\":\"core\",\"altidentifier\":\"angry\",\"altcomponent\":\"core_pix\"},{\"text\":\"(grr)\",\"imagename\":\"s\\/angry\",\"imagecomponent\":\"core\",\"altidentifier\":\"angry\",\"altcomponent\":\"core_pix\"},{\"text\":\"xx-P\",\"imagename\":\"s\\/dead\",\"imagecomponent\":\"core\",\"altidentifier\":\"dead\",\"altcomponent\":\"core_pix\"},{\"text\":\"|-.\",\"imagename\":\"s\\/sleepy\",\"imagecomponent\":\"core\",\"altidentifier\":\"sleepy\",\"altcomponent\":\"core_pix\"},{\"text\":\"}-]\",\"imagename\":\"s\\/evil\",\"imagecomponent\":\"core\",\"altidentifier\":\"evil\",\"altcomponent\":\"core_pix\"},{\"text\":\"(h)\",\"imagename\":\"s\\/heart\",\"imagecomponent\":\"core\",\"altidentifier\":\"heart\",\"altcomponent\":\"core_pix\"},{\"text\":\"(heart)\",\"imagename\":\"s\\/heart\",\"imagecomponent\":\"core\",\"altidentifier\":\"heart\",\"altcomponent\":\"core_pix\"},{\"text\":\"(y)\",\"imagename\":\"s\\/yes\",\"imagecomponent\":\"core\",\"altidentifier\":\"yes\",\"altcomponent\":\"core\"},{\"text\":\"(n)\",\"imagename\":\"s\\/no\",\"imagecomponent\":\"core\",\"altidentifier\":\"no\",\"altcomponent\":\"core\"},{\"text\":\"(martin)\",\"imagename\":\"s\\/martin\",\"imagecomponent\":\"core\",\"altidentifier\":\"martin\",\"altcomponent\":\"core_pix\"},{\"text\":\"( )\",\"imagename\":\"s\\/egg\",\"imagecomponent\":\"core\",\"altidentifier\":\"egg\",\"altcomponent\":\"core_pix\"}]'),(283,'core_media_enable_youtube','1'),(284,'core_media_enable_vimeo','0'),(285,'core_media_enable_mp3','1'),(286,'core_media_enable_flv','1'),(287,'core_media_enable_swf','1'),(288,'core_media_enable_html5audio','1'),(289,'core_media_enable_html5video','1'),(290,'core_media_enable_qt','1'),(291,'core_media_enable_wmp','1'),(292,'core_media_enable_rm','1'),(293,'docroot','http://docs.moodle.org'),(294,'doclang',''),(295,'doctonewwindow','0'),(296,'courselistshortnames','0'),(297,'coursesperpage','20'),(298,'courseswithsummarieslimit','10'),(299,'courseoverviewfileslimit','1'),(300,'courseoverviewfilesext','.jpg,.gif,.png'),(301,'useexternalyui','1'),(302,'yuicomboloading','1'),(303,'cachejs','1'),(304,'modchooserdefault','1'),(305,'modeditingmenu','1'),(306,'blockeditingmenu','1'),(307,'additionalhtmlhead',''),(308,'additionalhtmltopofbody',''),(309,'additionalhtmlfooter',''),(310,'pathtodu',''),(311,'aspellpath',''),(312,'pathtodot',''),(313,'pathtogs','/usr/bin/gs'),(314,'supportpage',''),(315,'dbsessions','0'),(316,'sessioncookie',''),(317,'sessioncookiepath',''),(318,'sessioncookiedomain',''),(319,'statsfirstrun','none'),(320,'statsmaxruntime','0'),(321,'statsruntimedays','31'),(322,'statsruntimestarthour','0'),(323,'statsruntimestartminute','0'),(324,'statsuserthreshold','0'),(325,'slasharguments','1'),(326,'getremoteaddrconf','0'),(327,'proxyhost',''),(328,'proxyport','0'),(329,'proxytype','HTTP'),(330,'proxyuser',''),(331,'proxypassword',''),(332,'proxybypass','localhost, 127.0.0.1'),(333,'maintenance_enabled','1'),(334,'maintenance_message',''),(335,'deleteunconfirmed','168'),(336,'deleteincompleteusers','0'),(337,'disablegradehistory','0'),(338,'gradehistorylifetime','0'),(339,'tempdatafoldercleanup','168'),(340,'extramemorylimit','512M'),(341,'maxtimelimit','0'),(342,'curlcache','120'),(343,'curltimeoutkbitrate','56'),(344,'updateautocheck','1'),(345,'updateautodeploy','0'),(346,'updateminmaturity','200'),(347,'updatenotifybuilds','0'),(348,'enablesafebrowserintegration','0'),(349,'dndallowtextandlinks','0'),(350,'enablecssoptimiser','0'),(351,'debug','32767'),(352,'debugdisplay','0'),(353,'debugsmtp','0'),(354,'perfdebug','7'),(355,'debugstringids','0'),(356,'debugvalidators','0'),(357,'debugpageinfo','0'),(358,'profilingenabled','0'),(359,'profilingincluded',''),(360,'profilingexcluded',''),(361,'profilingautofrec','0'),(362,'profilingallowme','0'),(363,'profilingallowall','0'),(364,'profilinglifetime','1440'),(365,'profilingimportprefix','(I)'),(366,'release','2.9.2+ (Build: 20151020)'),(367,'branch','29'),(368,'localcachedirpurged','1448339171'),(369,'scheduledtaskreset','1448339171'),(370,'allversionshash','c8ca60428faf0cde7c27d1bbf0732dc1053446b5'),(372,'notloggedinroleid','6'),(373,'guestroleid','6'),(374,'defaultuserroleid','7'),(375,'creatornewroleid','3'),(376,'restorernewroleid','3'),(377,'gradebookroles','5'),(378,'chat_method','ajax'),(379,'chat_refresh_userlist','10'),(380,'chat_old_ping','35'),(381,'chat_refresh_room','5'),(382,'chat_normal_updatemode','jsupdate'),(383,'chat_serverhost','cstc.online-learning.net.au'),(384,'chat_serverip','127.0.0.1'),(385,'chat_serverport','9111'),(386,'chat_servermax','100'),(387,'data_enablerssfeeds','0'),(388,'feedback_allowfullanonymous','0'),(389,'forum_displaymode','3'),(390,'forum_replytouser','1'),(391,'forum_shortpost','300'),(392,'forum_longpost','600'),(393,'forum_manydiscussions','100'),(394,'forum_maxbytes','512000'),(395,'forum_maxattachments','9'),(396,'forum_trackingtype','1'),(397,'forum_trackreadposts','1'),(398,'forum_allowforcedreadtracking','0'),(399,'forum_oldpostdays','14'),(400,'forum_usermarksread','0'),(401,'forum_cleanreadtime','2'),(402,'digestmailtime','17'),(403,'forum_enablerssfeeds','0'),(404,'forum_enabletimedposts','0'),(405,'glossary_entbypage','10'),(406,'glossary_dupentries','0'),(407,'glossary_allowcomments','0'),(408,'glossary_linkbydefault','1'),(409,'glossary_defaultapproval','1'),(410,'glossary_enablerssfeeds','0'),(411,'glossary_linkentries','0'),(412,'glossary_casesensitive','0'),(413,'glossary_fullmatch','0'),(414,'lesson_slideshowwidth','640'),(415,'lesson_slideshowheight','480'),(416,'lesson_slideshowbgcolor','#FFFFFF'),(417,'lesson_mediawidth','640'),(418,'lesson_mediaheight','480'),(419,'lesson_mediaclose','0'),(420,'lesson_maxhighscores','10'),(421,'lesson_maxanswers','4'),(422,'lesson_defaultnextpage','0'),(423,'block_course_list_adminview','all'),(424,'block_course_list_hideallcourseslink','0'),(425,'block_html_allowcssclasses','0'),(426,'block_online_users_timetosee','5'),(427,'block_rss_client_num_entries','5'),(428,'block_rss_client_timeout','30'),(429,'block_tags_showcoursetags','0'),(430,'filter_censor_badwords',''),(431,'filter_multilang_force_old','0'),(432,'logguests','1'),(433,'loglifetime','0'),(434,'airnotifierurl','https://messages.moodle.net'),(435,'airnotifierport','443'),(436,'airnotifiermobileappname','com.moodle.moodlemobile'),(437,'airnotifierappname','commoodlemoodlemobile'),(438,'airnotifieraccesskey',''),(439,'smtphosts',''),(440,'smtpsecure',''),(441,'smtpuser',''),(442,'smtppass',''),(443,'smtpmaxbulk','1'),(444,'noreplyaddress','noreply@cstc.online-learning.net.au'),(445,'emailonlyfromnoreplyaddress','0'),(446,'sitemailcharset','0'),(447,'allowusermailcharset','0'),(448,'allowattachments','1'),(449,'mailnewline','LF'),(450,'jabberhost',''),(451,'jabberserver',''),(452,'jabberusername',''),(453,'jabberpassword',''),(454,'jabberport','5222'),(455,'profileroles','3,4,5'),(456,'coursecontact','3,4'),(457,'frontpage','7,2,0'),(458,'frontpageloggedin','5,2,6,0,4,7'),(459,'maxcategorydepth','2'),(460,'frontpagecourselimit','200'),(461,'commentsperpage','15'),(462,'defaultfrontpageroleid','8'),(463,'supportname','Matt Gleeson'),(464,'supportemail','matt.m.gleeson@gmail.com'),(465,'messageinbound_enabled','0'),(466,'messageinbound_mailbox',''),(467,'messageinbound_domain',''),(468,'messageinbound_host',''),(469,'messageinbound_hostssl','ssl'),(470,'messageinbound_hostuser',''),(471,'messageinbound_hostpass',''),(472,'timezone','Australia/Brisbane'),(473,'registerauth',''),(481,'scorm_updatetimelast','1449669902'),(482,'fileslastcleanup','1449608102'),(483,'digestmailtimelast','1449644405'),(484,'forum_lastreadclean','1449632282'),(487,'block_grade_me_enableadminviewall','0'),(488,'block_grade_me_maxcourses','10'),(489,'block_grade_me_enableassign','1'),(490,'block_grade_me_enableassignment','1'),(491,'block_grade_me_enabledata','1'),(492,'block_grade_me_enableforum','1'),(493,'block_grade_me_enableglossary','1'),(494,'block_grade_me_enablequiz','1'),(501,'updatecronoffset','15105'),(514,'dashboard_extra_db_host',''),(515,'dashboard_extra_db_port',''),(516,'dashboard_extra_db_db',''),(517,'dashboard_extra_db_user',''),(518,'dashboard_extra_db_password',''),(519,'dashboard_big_result_threshold',''),(520,'dashboard_enable_isediting_security',''),(521,'block_dashboard_cron_enabled','0'),(522,'block_dashboard_cron_hour','0'),(523,'block_dashboard_cron_min','0'),(524,'block_dashboard_cron_freq','daily');
/*!40000 ALTER TABLE `mdl_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_config_log`
--

DROP TABLE IF EXISTS `mdl_config_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_config_log` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  `plugin` varchar(100) DEFAULT NULL,
  `name` varchar(100) NOT NULL DEFAULT '',
  `value` longtext,
  `oldvalue` longtext,
  PRIMARY KEY (`id`),
  KEY `mdl_conflog_tim_ix` (`timemodified`),
  KEY `mdl_conflog_use_ix` (`userid`)
) ENGINE=InnoDB AUTO_INCREMENT=1642 DEFAULT CHARSET=utf8 COMMENT='Changes done in server configuration through admin UI';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_config_log`
--

LOCK TABLES `mdl_config_log` WRITE;
/*!40000 ALTER TABLE `mdl_config_log` DISABLE KEYS */;
INSERT INTO `mdl_config_log` VALUES (1,0,1445488697,NULL,'enableoutcomes','0',NULL),(2,0,1445488697,NULL,'usecomments','1',NULL),(3,0,1445488697,NULL,'usetags','1',NULL),(4,0,1445488697,NULL,'enablenotes','1',NULL),(5,0,1445488698,NULL,'enableportfolios','0',NULL),(6,0,1445488698,NULL,'enablewebservices','0',NULL),(7,0,1445488698,NULL,'messaging','1',NULL),(8,0,1445488698,NULL,'messaginghidereadnotifications','0',NULL),(9,0,1445488698,NULL,'messagingdeletereadnotificationsdelay','604800',NULL),(10,0,1445488698,NULL,'messagingallowemailoverride','0',NULL),(11,0,1445488698,NULL,'enablestats','0',NULL),(12,0,1445488698,NULL,'enablerssfeeds','0',NULL),(13,0,1445488698,NULL,'enableblogs','1',NULL),(14,0,1445488698,NULL,'enablecompletion','0',NULL),(15,0,1445488699,NULL,'completiondefault','1',NULL),(16,0,1445488699,NULL,'enableavailability','0',NULL),(17,0,1445488699,NULL,'enableplagiarism','0',NULL),(18,0,1445488699,NULL,'enablebadges','1',NULL),(19,0,1445488699,NULL,'defaultpreference_maildisplay','2',NULL),(20,0,1445488699,NULL,'defaultpreference_mailformat','1',NULL),(21,0,1445488699,NULL,'defaultpreference_maildigest','0',NULL),(22,0,1445488699,NULL,'defaultpreference_autosubscribe','1',NULL),(23,0,1445488699,NULL,'defaultpreference_trackforums','0',NULL),(24,0,1445488699,NULL,'autologinguests','0',NULL),(25,0,1445488699,NULL,'hiddenuserfields','',NULL),(26,0,1445488699,NULL,'showuseridentity','email',NULL),(27,0,1445488699,NULL,'fullnamedisplay','language',NULL),(28,0,1445488700,NULL,'alternativefullnameformat','language',NULL),(29,0,1445488700,NULL,'maxusersperpage','100',NULL),(30,0,1445488700,NULL,'enablegravatar','0',NULL),(31,0,1445488700,NULL,'gravatardefaulturl','mm',NULL),(32,0,1445488700,'moodlecourse','visible','1',NULL),(33,0,1445488700,'moodlecourse','format','weeks',NULL),(34,0,1445488700,'moodlecourse','maxsections','52',NULL),(35,0,1445488700,'moodlecourse','numsections','10',NULL),(36,0,1445488701,'moodlecourse','hiddensections','0',NULL),(37,0,1445488701,'moodlecourse','coursedisplay','0',NULL),(38,0,1445488701,'moodlecourse','lang','',NULL),(39,0,1445488701,'moodlecourse','newsitems','5',NULL),(40,0,1445488701,'moodlecourse','showgrades','1',NULL),(41,0,1445488701,'moodlecourse','showreports','0',NULL),(42,0,1445488701,'moodlecourse','maxbytes','0',NULL),(43,0,1445488701,'moodlecourse','enablecompletion','0',NULL),(44,0,1445488702,'moodlecourse','groupmode','0',NULL),(45,0,1445488702,'moodlecourse','groupmodeforce','0',NULL),(46,0,1445488702,NULL,'enablecourserequests','0',NULL),(47,0,1445488702,NULL,'defaultrequestcategory','1',NULL),(48,0,1445488703,NULL,'requestcategoryselection','0',NULL),(49,0,1445488703,NULL,'courserequestnotify','',NULL),(50,0,1445488703,'backup','loglifetime','30',NULL),(51,0,1445488703,'backup','backup_general_users','1',NULL),(52,0,1445488703,'backup','backup_general_users_locked','',NULL),(53,0,1445488703,'backup','backup_general_anonymize','0',NULL),(54,0,1445488703,'backup','backup_general_anonymize_locked','',NULL),(55,0,1445488703,'backup','backup_general_role_assignments','1',NULL),(56,0,1445488703,'backup','backup_general_role_assignments_locked','',NULL),(57,0,1445488703,'backup','backup_general_activities','1',NULL),(58,0,1445488704,'backup','backup_general_activities_locked','',NULL),(59,0,1445488704,'backup','backup_general_blocks','1',NULL),(60,0,1445488704,'backup','backup_general_blocks_locked','',NULL),(61,0,1445488704,'backup','backup_general_filters','1',NULL),(62,0,1445488704,'backup','backup_general_filters_locked','',NULL),(63,0,1445488704,'backup','backup_general_comments','1',NULL),(64,0,1445488704,'backup','backup_general_comments_locked','',NULL),(65,0,1445488704,'backup','backup_general_badges','1',NULL),(66,0,1445488704,'backup','backup_general_badges_locked','',NULL),(67,0,1445488704,'backup','backup_general_userscompletion','1',NULL),(68,0,1445488704,'backup','backup_general_userscompletion_locked','',NULL),(69,0,1445488704,'backup','backup_general_logs','0',NULL),(70,0,1445488704,'backup','backup_general_logs_locked','',NULL),(71,0,1445488704,'backup','backup_general_histories','0',NULL),(72,0,1445488704,'backup','backup_general_histories_locked','',NULL),(73,0,1445488704,'backup','backup_general_questionbank','1',NULL),(74,0,1445488705,'backup','backup_general_questionbank_locked','',NULL),(75,0,1445488705,'backup','backup_general_groups','1',NULL),(76,0,1445488705,'backup','backup_general_groups_locked','',NULL),(77,0,1445488705,'backup','import_general_maxresults','10',NULL),(78,0,1445488705,'backup','backup_auto_active','0',NULL),(79,0,1445488705,'backup','backup_auto_weekdays','0000000',NULL),(80,0,1445488705,'backup','backup_auto_hour','0',NULL),(81,0,1445488705,'backup','backup_auto_minute','0',NULL),(82,0,1445488705,'backup','backup_auto_storage','0',NULL),(83,0,1445488705,'backup','backup_auto_destination','',NULL),(84,0,1445488705,'backup','backup_auto_keep','1',NULL),(85,0,1445488705,'backup','backup_shortname','0',NULL),(86,0,1445488705,'backup','backup_auto_skip_hidden','1',NULL),(87,0,1445488705,'backup','backup_auto_skip_modif_days','30',NULL),(88,0,1445488706,'backup','backup_auto_skip_modif_prev','0',NULL),(89,0,1445488706,'backup','backup_auto_users','1',NULL),(90,0,1445488706,'backup','backup_auto_role_assignments','1',NULL),(91,0,1445488706,'backup','backup_auto_activities','1',NULL),(92,0,1445488706,'backup','backup_auto_blocks','1',NULL),(93,0,1445488706,'backup','backup_auto_filters','1',NULL),(94,0,1445488706,'backup','backup_auto_comments','1',NULL),(95,0,1445488706,'backup','backup_auto_badges','1',NULL),(96,0,1445488706,'backup','backup_auto_userscompletion','1',NULL),(97,0,1445488706,'backup','backup_auto_logs','0',NULL),(98,0,1445488706,'backup','backup_auto_histories','0',NULL),(99,0,1445488706,'backup','backup_auto_questionbank','1',NULL),(100,0,1445488706,'backup','backup_auto_groups','1',NULL),(101,0,1445488706,NULL,'grade_profilereport','user',NULL),(102,0,1445488706,NULL,'grade_aggregationposition','1',NULL),(103,0,1445488707,NULL,'grade_includescalesinaggregation','1',NULL),(104,0,1445488707,NULL,'grade_hiddenasdate','0',NULL),(105,0,1445488707,NULL,'gradepublishing','0',NULL),(106,0,1445488707,NULL,'grade_export_displaytype','1',NULL),(107,0,1445488707,NULL,'grade_export_decimalpoints','2',NULL),(108,0,1445488707,NULL,'grade_navmethod','0',NULL),(109,0,1445488707,NULL,'grade_export_userprofilefields','firstname,lastname,idnumber,institution,department,email',NULL),(110,0,1445488707,NULL,'grade_export_customprofilefields','',NULL),(111,0,1445488707,NULL,'recovergradesdefault','0',NULL),(112,0,1445488707,NULL,'gradeexport','',NULL),(113,0,1445488707,NULL,'unlimitedgrades','0',NULL),(114,0,1445488707,NULL,'grade_report_showmin','1',NULL),(115,0,1445488708,NULL,'gradepointmax','100',NULL),(116,0,1445488708,NULL,'gradepointdefault','100',NULL),(117,0,1445488708,NULL,'grade_minmaxtouse','1',NULL),(118,0,1445488708,NULL,'grade_mygrades_report','overview',NULL),(119,0,1445488708,NULL,'gradereport_mygradeurl','',NULL),(120,0,1445488708,NULL,'grade_hideforcedsettings','1',NULL),(121,0,1445488708,NULL,'grade_aggregation','13',NULL),(122,0,1445488708,NULL,'grade_aggregation_flag','0',NULL),(123,0,1445488708,NULL,'grade_aggregations_visible','13',NULL),(124,0,1445488709,NULL,'grade_aggregateonlygraded','1',NULL),(125,0,1445488709,NULL,'grade_aggregateonlygraded_flag','2',NULL),(126,0,1445488709,NULL,'grade_aggregateoutcomes','0',NULL),(127,0,1445488709,NULL,'grade_aggregateoutcomes_flag','2',NULL),(128,0,1445488709,NULL,'grade_keephigh','0',NULL),(129,0,1445488709,NULL,'grade_keephigh_flag','3',NULL),(130,0,1445488709,NULL,'grade_droplow','0',NULL),(131,0,1445488709,NULL,'grade_droplow_flag','2',NULL),(132,0,1445488709,NULL,'grade_overridecat','1',NULL),(133,0,1445488709,NULL,'grade_displaytype','1',NULL),(134,0,1445488709,NULL,'grade_decimalpoints','2',NULL),(135,0,1445488709,NULL,'grade_item_advanced','iteminfo,idnumber,gradepass,plusfactor,multfactor,display,decimals,hiddenuntil,locktime',NULL),(136,0,1445488709,NULL,'grade_report_studentsperpage','100',NULL),(137,0,1445488709,NULL,'grade_report_showonlyactiveenrol','1',NULL),(138,0,1445488709,NULL,'grade_report_quickgrading','1',NULL),(139,0,1445488710,NULL,'grade_report_showquickfeedback','0',NULL),(140,0,1445488710,NULL,'grade_report_meanselection','1',NULL),(141,0,1445488710,NULL,'grade_report_enableajax','0',NULL),(142,0,1445488710,NULL,'grade_report_showcalculations','1',NULL),(143,0,1445488710,NULL,'grade_report_showeyecons','0',NULL),(144,0,1445488710,NULL,'grade_report_showaverages','1',NULL),(145,0,1445488710,NULL,'grade_report_showlocks','0',NULL),(146,0,1445488710,NULL,'grade_report_showranges','0',NULL),(147,0,1445488710,NULL,'grade_report_showanalysisicon','1',NULL),(148,0,1445488710,NULL,'grade_report_showuserimage','1',NULL),(149,0,1445488710,NULL,'grade_report_showactivityicons','1',NULL),(150,0,1445488710,NULL,'grade_report_shownumberofgrades','0',NULL),(151,0,1445488710,NULL,'grade_report_averagesdisplaytype','inherit',NULL),(152,0,1445488710,NULL,'grade_report_rangesdisplaytype','inherit',NULL),(153,0,1445488710,NULL,'grade_report_averagesdecimalpoints','inherit',NULL),(154,0,1445488710,NULL,'grade_report_rangesdecimalpoints','inherit',NULL),(155,0,1445488710,NULL,'grade_report_historyperpage','50',NULL),(156,0,1445488711,NULL,'grade_report_overview_showrank','0',NULL),(157,0,1445488711,NULL,'grade_report_overview_showtotalsifcontainhidden','0',NULL),(158,0,1445488711,NULL,'grade_report_user_showrank','0',NULL),(159,0,1445488711,NULL,'grade_report_user_showpercentage','1',NULL),(160,0,1445488711,NULL,'grade_report_user_showgrade','1',NULL),(161,0,1445488711,NULL,'grade_report_user_showfeedback','1',NULL),(162,0,1445488711,NULL,'grade_report_user_showrange','1',NULL),(163,0,1445488711,NULL,'grade_report_user_showweight','1',NULL),(164,0,1445488711,NULL,'grade_report_user_showaverage','0',NULL),(165,0,1445488711,NULL,'grade_report_user_showlettergrade','0',NULL),(166,0,1445488711,NULL,'grade_report_user_rangedecimals','0',NULL),(167,0,1445488711,NULL,'grade_report_user_showhiddenitems','1',NULL),(168,0,1445488711,NULL,'grade_report_user_showtotalsifcontainhidden','0',NULL),(169,0,1445488711,NULL,'grade_report_user_showcontributiontocoursetotal','1',NULL),(170,0,1445488712,NULL,'badges_defaultissuername','',NULL),(171,0,1445488712,NULL,'badges_defaultissuercontact','',NULL),(172,0,1445488712,NULL,'badges_badgesalt','badges1445488654',NULL),(173,0,1445488712,NULL,'badges_allowexternalbackpack','1',NULL),(174,0,1445488712,NULL,'badges_allowcoursebadges','1',NULL),(175,0,1445488713,NULL,'timezone','Australia/Melbourne',NULL),(176,0,1445488713,NULL,'forcetimezone','99',NULL),(177,0,1445488713,NULL,'country','0',NULL),(178,0,1445488713,NULL,'defaultcity','',NULL),(179,0,1445488714,NULL,'geoipfile','/var/www/cstc.online-learning.net.au/moodledata/geoip/GeoLiteCity.dat',NULL),(180,0,1445488714,NULL,'googlemapkey3','',NULL),(181,0,1445488714,NULL,'allcountrycodes','',NULL),(182,0,1445488714,NULL,'autolang','1',NULL),(183,0,1445488714,NULL,'lang','en',NULL),(184,0,1445488714,NULL,'langmenu','1',NULL),(185,0,1445488714,NULL,'langlist','',NULL),(186,0,1445488714,NULL,'langcache','1',NULL),(187,0,1445488714,NULL,'langstringcache','1',NULL),(188,0,1445488714,NULL,'locale','',NULL),(189,0,1445488714,NULL,'latinexcelexport','0',NULL),(190,0,1445488715,NULL,'requiremodintro','0',NULL),(191,0,1445488715,NULL,'registerauth','',NULL),(192,0,1445488715,NULL,'authloginviaemail','0',NULL),(193,0,1445488715,NULL,'authpreventaccountcreation','0',NULL),(194,0,1445488715,NULL,'loginpageautofocus','0',NULL),(195,0,1445488715,NULL,'guestloginbutton','1',NULL),(196,0,1445488715,NULL,'limitconcurrentlogins','0',NULL),(197,0,1445488715,NULL,'alternateloginurl','',NULL),(198,0,1445488715,NULL,'forgottenpasswordurl','',NULL),(199,0,1445488715,NULL,'auth_instructions','',NULL),(200,0,1445488715,NULL,'allowemailaddresses','',NULL),(201,0,1445488716,NULL,'denyemailaddresses','',NULL),(202,0,1445488716,NULL,'verifychangedemail','1',NULL),(203,0,1445488716,NULL,'recaptchapublickey','',NULL),(204,0,1445488716,NULL,'recaptchaprivatekey','',NULL),(205,0,1445488716,'cachestore_memcache','testservers','',NULL),(206,0,1445488716,'cachestore_memcached','testservers','',NULL),(207,0,1445488716,'cachestore_mongodb','testserver','',NULL),(208,0,1445488716,NULL,'filteruploadedfiles','0',NULL),(209,0,1445488716,NULL,'filtermatchoneperpage','0',NULL),(210,0,1445488716,NULL,'filtermatchonepertext','0',NULL),(211,0,1445488716,NULL,'sitedefaultlicense','allrightsreserved',NULL),(212,0,1445488716,NULL,'portfolio_moderate_filesize_threshold','1048576',NULL),(213,0,1445488716,NULL,'portfolio_high_filesize_threshold','5242880',NULL),(214,0,1445488716,NULL,'portfolio_moderate_db_threshold','20',NULL),(215,0,1445488716,NULL,'portfolio_high_db_threshold','50',NULL),(216,0,1445488717,'question_preview','behaviour','deferredfeedback',NULL),(217,0,1445488717,'question_preview','correctness','1',NULL),(218,0,1445488717,'question_preview','marks','2',NULL),(219,0,1445488717,'question_preview','markdp','2',NULL),(220,0,1445488717,'question_preview','feedback','1',NULL),(221,0,1445488717,'question_preview','generalfeedback','1',NULL),(222,0,1445488717,'question_preview','rightanswer','1',NULL),(223,0,1445488717,'question_preview','history','0',NULL),(224,0,1445488717,NULL,'repositorycacheexpire','120',NULL),(225,0,1445488717,NULL,'repositorygetfiletimeout','30',NULL),(226,0,1445488717,NULL,'repositorysyncfiletimeout','1',NULL),(227,0,1445488717,NULL,'repositorysyncimagetimeout','3',NULL),(228,0,1445488717,NULL,'repositoryallowexternallinks','1',NULL),(229,0,1445488718,NULL,'legacyfilesinnewcourses','0',NULL),(230,0,1445488718,NULL,'legacyfilesaddallowed','1',NULL),(231,0,1445488718,NULL,'mobilecssurl','',NULL),(232,0,1445488718,NULL,'enablewsdocumentation','0',NULL),(233,0,1445488718,NULL,'allowbeforeblock','0',NULL),(234,0,1445488718,NULL,'allowedip','',NULL),(235,0,1445488718,NULL,'blockedip','',NULL),(236,0,1445488718,NULL,'protectusernames','1',NULL),(237,0,1445488718,NULL,'forcelogin','0',NULL),(238,0,1445488718,NULL,'forceloginforprofiles','1',NULL),(239,0,1445488718,NULL,'forceloginforprofileimage','0',NULL),(240,0,1445488718,NULL,'opentogoogle','0',NULL),(241,0,1445488718,NULL,'maxbytes','0',NULL),(242,0,1445488718,NULL,'userquota','104857600',NULL),(243,0,1445488718,NULL,'allowobjectembed','0',NULL),(244,0,1445488719,NULL,'enabletrusttext','0',NULL),(245,0,1445488719,NULL,'maxeditingtime','1800',NULL),(246,0,1445488719,NULL,'extendedusernamechars','0',NULL),(247,0,1445488719,NULL,'sitepolicy','',NULL),(248,0,1445488719,NULL,'sitepolicyguest','',NULL),(249,0,1445488719,NULL,'keeptagnamecase','1',NULL),(250,0,1445488719,NULL,'profilesforenrolledusersonly','1',NULL),(251,0,1445488719,NULL,'cronclionly','1',NULL),(252,0,1445488719,NULL,'cronremotepassword','',NULL),(253,0,1445488719,NULL,'lockoutthreshold','0',NULL),(254,0,1445488719,NULL,'lockoutwindow','1800',NULL),(255,0,1445488719,NULL,'lockoutduration','1800',NULL),(256,0,1445488719,NULL,'passwordpolicy','1',NULL),(257,0,1445488720,NULL,'minpasswordlength','8',NULL),(258,0,1445488720,NULL,'minpassworddigits','1',NULL),(259,0,1445488720,NULL,'minpasswordlower','1',NULL),(260,0,1445488720,NULL,'minpasswordupper','1',NULL),(261,0,1445488720,NULL,'minpasswordnonalphanum','1',NULL),(262,0,1445488720,NULL,'maxconsecutiveidentchars','0',NULL),(263,0,1445488720,NULL,'passwordreuselimit','0',NULL),(264,0,1445488720,NULL,'pwresettime','1800',NULL),(265,0,1445488720,NULL,'passwordchangelogout','0',NULL),(266,0,1445488720,NULL,'groupenrolmentkeypolicy','1',NULL),(267,0,1445488720,NULL,'disableuserimages','0',NULL),(268,0,1445488720,NULL,'emailchangeconfirmation','1',NULL),(269,0,1445488720,NULL,'rememberusername','2',NULL),(270,0,1445488720,NULL,'strictformsrequired','0',NULL),(271,0,1445488721,NULL,'loginhttps','0',NULL),(272,0,1445488721,NULL,'cookiesecure','0',NULL),(273,0,1445488721,NULL,'cookiehttponly','0',NULL),(274,0,1445488721,NULL,'allowframembedding','0',NULL),(275,0,1445488721,NULL,'loginpasswordautocomplete','0',NULL),(276,0,1445488721,NULL,'displayloginfailures','0',NULL),(277,0,1445488721,NULL,'notifyloginfailures','',NULL),(278,0,1445488721,NULL,'notifyloginthreshold','10',NULL),(279,0,1445488721,NULL,'runclamonupload','0',NULL),(280,0,1445488721,NULL,'pathtoclam','',NULL),(281,0,1445488721,NULL,'quarantinedir','',NULL),(282,0,1445488721,NULL,'clamfailureonupload','donothing',NULL),(283,0,1445488721,NULL,'themelist','',NULL),(284,0,1445488721,NULL,'themedesignermode','0',NULL),(285,0,1445488721,NULL,'allowuserthemes','0',NULL),(286,0,1445488722,NULL,'allowcoursethemes','0',NULL),(287,0,1445488722,NULL,'allowcategorythemes','0',NULL),(288,0,1445488722,NULL,'allowthemechangeonurl','0',NULL),(289,0,1445488722,NULL,'allowuserblockhiding','1',NULL),(290,0,1445488722,NULL,'allowblockstodock','1',NULL),(291,0,1445488722,NULL,'custommenuitems','',NULL),(292,0,1445488722,NULL,'customusermenuitems','grades,grades|/grade/report/mygrades.php|grades\nmessages,message|/message/index.php|message\npreferences,moodle|/user/preferences.php|preferences',NULL),(293,0,1445488722,NULL,'enabledevicedetection','1',NULL),(294,0,1445488722,NULL,'devicedetectregex','[]',NULL),(295,0,1445488722,'theme_clean','invert','0',NULL),(296,0,1445488722,'theme_clean','logo','',NULL),(297,0,1445488722,'theme_clean','customcss','',NULL),(298,0,1445488722,'theme_clean','footnote','',NULL),(299,0,1445488723,'theme_more','textcolor','#333366',NULL),(300,0,1445488723,'theme_more','linkcolor','#FF6500',NULL),(301,0,1445488723,'theme_more','bodybackground','',NULL),(302,0,1445488723,'theme_more','backgroundimage','',NULL),(303,0,1445488723,'theme_more','backgroundrepeat','repeat',NULL),(304,0,1445488723,'theme_more','backgroundposition','0',NULL),(305,0,1445488723,'theme_more','backgroundfixed','0',NULL),(306,0,1445488723,'theme_more','contentbackground','#FFFFFF',NULL),(307,0,1445488723,'theme_more','secondarybackground','#FFFFFF',NULL),(308,0,1445488724,'theme_more','invert','1',NULL),(309,0,1445488724,'theme_more','logo','',NULL),(310,0,1445488724,'theme_more','customcss','',NULL),(311,0,1445488724,'theme_more','footnote','',NULL),(312,0,1445488724,NULL,'calendartype','gregorian',NULL),(313,0,1445488724,NULL,'calendar_adminseesall','0',NULL),(314,0,1445488724,NULL,'calendar_site_timeformat','0',NULL),(315,0,1445488724,NULL,'calendar_startwday','1',NULL),(316,0,1445488724,NULL,'calendar_weekend','65',NULL),(317,0,1445488724,NULL,'calendar_lookahead','21',NULL),(318,0,1445488724,NULL,'calendar_maxevents','10',NULL),(319,0,1445488724,NULL,'enablecalendarexport','1',NULL),(320,0,1445488724,NULL,'calendar_customexport','1',NULL),(321,0,1445488724,NULL,'calendar_exportlookahead','365',NULL),(322,0,1445488725,NULL,'calendar_exportlookback','5',NULL),(323,0,1445488725,NULL,'calendar_exportsalt','nz8HD6Qg3SFjujVzBG3RUgYhYAqI5i3lDnEIKTiY4JDWA0idcMpV9w5uBsIL',NULL),(324,0,1445488725,NULL,'calendar_showicalsource','1',NULL),(325,0,1445488725,NULL,'useblogassociations','1',NULL),(326,0,1445488725,NULL,'bloglevel','4',NULL),(327,0,1445488725,NULL,'useexternalblogs','1',NULL),(328,0,1445488725,NULL,'externalblogcrontime','86400',NULL),(329,0,1445488725,NULL,'maxexternalblogsperuser','1',NULL),(330,0,1445488725,NULL,'blogusecomments','1',NULL),(331,0,1445488725,NULL,'blogshowcommentscount','1',NULL),(332,0,1445488725,NULL,'defaulthomepage','1',NULL),(333,0,1445488725,NULL,'allowguestmymoodle','1',NULL),(334,0,1445488725,NULL,'navshowfullcoursenames','0',NULL),(335,0,1445488725,NULL,'navshowcategories','1',NULL),(336,0,1445488726,NULL,'navshowmycoursecategories','0',NULL),(337,0,1445488726,NULL,'navshowallcourses','0',NULL),(338,0,1445488726,NULL,'navexpandmycourses','1',NULL),(339,0,1445488726,NULL,'navsortmycoursessort','sortorder',NULL),(340,0,1445488726,NULL,'navcourselimit','20',NULL),(341,0,1445488726,NULL,'usesitenameforsitepages','0',NULL),(342,0,1445488726,NULL,'linkadmincategories','0',NULL),(343,0,1445488726,NULL,'linkcoursesections','0',NULL),(344,0,1445488726,NULL,'navshowfrontpagemods','1',NULL),(345,0,1445488726,NULL,'navadduserpostslinks','1',NULL),(346,0,1445488726,NULL,'formatstringstriptags','1',NULL),(347,0,1445488726,NULL,'emoticons','[{\"text\":\":-)\",\"imagename\":\"s\\/smiley\",\"imagecomponent\":\"core\",\"altidentifier\":\"smiley\",\"altcomponent\":\"core_pix\"},{\"text\":\":)\",\"imagename\":\"s\\/smiley\",\"imagecomponent\":\"core\",\"altidentifier\":\"smiley\",\"altcomponent\":\"core_pix\"},{\"text\":\":-D\",\"imagename\":\"s\\/biggrin\",\"imagecomponent\":\"core\",\"altidentifier\":\"biggrin\",\"altcomponent\":\"core_pix\"},{\"text\":\";-)\",\"imagename\":\"s\\/wink\",\"imagecomponent\":\"core\",\"altidentifier\":\"wink\",\"altcomponent\":\"core_pix\"},{\"text\":\":-\\/\",\"imagename\":\"s\\/mixed\",\"imagecomponent\":\"core\",\"altidentifier\":\"mixed\",\"altcomponent\":\"core_pix\"},{\"text\":\"V-.\",\"imagename\":\"s\\/thoughtful\",\"imagecomponent\":\"core\",\"altidentifier\":\"thoughtful\",\"altcomponent\":\"core_pix\"},{\"text\":\":-P\",\"imagename\":\"s\\/tongueout\",\"imagecomponent\":\"core\",\"altidentifier\":\"tongueout\",\"altcomponent\":\"core_pix\"},{\"text\":\":-p\",\"imagename\":\"s\\/tongueout\",\"imagecomponent\":\"core\",\"altidentifier\":\"tongueout\",\"altcomponent\":\"core_pix\"},{\"text\":\"B-)\",\"imagename\":\"s\\/cool\",\"imagecomponent\":\"core\",\"altidentifier\":\"cool\",\"altcomponent\":\"core_pix\"},{\"text\":\"^-)\",\"imagename\":\"s\\/approve\",\"imagecomponent\":\"core\",\"altidentifier\":\"approve\",\"altcomponent\":\"core_pix\"},{\"text\":\"8-)\",\"imagename\":\"s\\/wideeyes\",\"imagecomponent\":\"core\",\"altidentifier\":\"wideeyes\",\"altcomponent\":\"core_pix\"},{\"text\":\":o)\",\"imagename\":\"s\\/clown\",\"imagecomponent\":\"core\",\"altidentifier\":\"clown\",\"altcomponent\":\"core_pix\"},{\"text\":\":-(\",\"imagename\":\"s\\/sad\",\"imagecomponent\":\"core\",\"altidentifier\":\"sad\",\"altcomponent\":\"core_pix\"},{\"text\":\":(\",\"imagename\":\"s\\/sad\",\"imagecomponent\":\"core\",\"altidentifier\":\"sad\",\"altcomponent\":\"core_pix\"},{\"text\":\"8-.\",\"imagename\":\"s\\/shy\",\"imagecomponent\":\"core\",\"altidentifier\":\"shy\",\"altcomponent\":\"core_pix\"},{\"text\":\":-I\",\"imagename\":\"s\\/blush\",\"imagecomponent\":\"core\",\"altidentifier\":\"blush\",\"altcomponent\":\"core_pix\"},{\"text\":\":-X\",\"imagename\":\"s\\/kiss\",\"imagecomponent\":\"core\",\"altidentifier\":\"kiss\",\"altcomponent\":\"core_pix\"},{\"text\":\"8-o\",\"imagename\":\"s\\/surprise\",\"imagecomponent\":\"core\",\"altidentifier\":\"surprise\",\"altcomponent\":\"core_pix\"},{\"text\":\"P-|\",\"imagename\":\"s\\/blackeye\",\"imagecomponent\":\"core\",\"altidentifier\":\"blackeye\",\"altcomponent\":\"core_pix\"},{\"text\":\"8-[\",\"imagename\":\"s\\/angry\",\"imagecomponent\":\"core\",\"altidentifier\":\"angry\",\"altcomponent\":\"core_pix\"},{\"text\":\"(grr)\",\"imagename\":\"s\\/angry\",\"imagecomponent\":\"core\",\"altidentifier\":\"angry\",\"altcomponent\":\"core_pix\"},{\"text\":\"xx-P\",\"imagename\":\"s\\/dead\",\"imagecomponent\":\"core\",\"altidentifier\":\"dead\",\"altcomponent\":\"core_pix\"},{\"text\":\"|-.\",\"imagename\":\"s\\/sleepy\",\"imagecomponent\":\"core\",\"altidentifier\":\"sleepy\",\"altcomponent\":\"core_pix\"},{\"text\":\"}-]\",\"imagename\":\"s\\/evil\",\"imagecomponent\":\"core\",\"altidentifier\":\"evil\",\"altcomponent\":\"core_pix\"},{\"text\":\"(h)\",\"imagename\":\"s\\/heart\",\"imagecomponent\":\"core\",\"altidentifier\":\"heart\",\"altcomponent\":\"core_pix\"},{\"text\":\"(heart)\",\"imagename\":\"s\\/heart\",\"imagecomponent\":\"core\",\"altidentifier\":\"heart\",\"altcomponent\":\"core_pix\"},{\"text\":\"(y)\",\"imagename\":\"s\\/yes\",\"imagecomponent\":\"core\",\"altidentifier\":\"yes\",\"altcomponent\":\"core\"},{\"text\":\"(n)\",\"imagename\":\"s\\/no\",\"imagecomponent\":\"core\",\"altidentifier\":\"no\",\"altcomponent\":\"core\"},{\"text\":\"(martin)\",\"imagename\":\"s\\/martin\",\"imagecomponent\":\"core\",\"altidentifier\":\"martin\",\"altcomponent\":\"core_pix\"},{\"text\":\"( )\",\"imagename\":\"s\\/egg\",\"imagecomponent\":\"core\",\"altidentifier\":\"egg\",\"altcomponent\":\"core_pix\"}]',NULL),(348,0,1445488726,NULL,'core_media_enable_youtube','1',NULL),(349,0,1445488726,NULL,'core_media_enable_vimeo','0',NULL),(350,0,1445488727,NULL,'core_media_enable_mp3','1',NULL),(351,0,1445488727,NULL,'core_media_enable_flv','1',NULL),(352,0,1445488727,NULL,'core_media_enable_swf','1',NULL),(353,0,1445488727,NULL,'core_media_enable_html5audio','1',NULL),(354,0,1445488727,NULL,'core_media_enable_html5video','1',NULL),(355,0,1445488727,NULL,'core_media_enable_qt','1',NULL),(356,0,1445488727,NULL,'core_media_enable_wmp','1',NULL),(357,0,1445488727,NULL,'core_media_enable_rm','1',NULL),(358,0,1445488727,NULL,'docroot','http://docs.moodle.org',NULL),(359,0,1445488727,NULL,'doclang','',NULL),(360,0,1445488727,NULL,'doctonewwindow','0',NULL),(361,0,1445488727,NULL,'courselistshortnames','0',NULL),(362,0,1445488727,NULL,'coursesperpage','20',NULL),(363,0,1445488727,NULL,'courseswithsummarieslimit','10',NULL),(364,0,1445488727,NULL,'courseoverviewfileslimit','1',NULL),(365,0,1445488727,NULL,'courseoverviewfilesext','.jpg,.gif,.png',NULL),(366,0,1445488728,NULL,'useexternalyui','0',NULL),(367,0,1445488728,NULL,'yuicomboloading','1',NULL),(368,0,1445488728,NULL,'cachejs','1',NULL),(369,0,1445488728,NULL,'modchooserdefault','1',NULL),(370,0,1445488728,NULL,'modeditingmenu','1',NULL),(371,0,1445488728,NULL,'blockeditingmenu','1',NULL),(372,0,1445488728,NULL,'additionalhtmlhead','',NULL),(373,0,1445488728,NULL,'additionalhtmltopofbody','',NULL),(374,0,1445488728,NULL,'additionalhtmlfooter','',NULL),(375,0,1445488728,NULL,'pathtodu','',NULL),(376,0,1445488728,NULL,'aspellpath','',NULL),(377,0,1445488728,NULL,'pathtodot','',NULL),(378,0,1445488729,NULL,'pathtogs','/usr/bin/gs',NULL),(379,0,1445488729,NULL,'supportpage','',NULL),(380,0,1445488729,NULL,'dbsessions','0',NULL),(381,0,1445488729,NULL,'sessioncookie','',NULL),(382,0,1445488729,NULL,'sessioncookiepath','',NULL),(383,0,1445488729,NULL,'sessioncookiedomain','',NULL),(384,0,1445488729,NULL,'statsfirstrun','none',NULL),(385,0,1445488729,NULL,'statsmaxruntime','0',NULL),(386,0,1445488729,NULL,'statsruntimedays','31',NULL),(387,0,1445488730,NULL,'statsruntimestarthour','0',NULL),(388,0,1445488730,NULL,'statsruntimestartminute','0',NULL),(389,0,1445488730,NULL,'statsuserthreshold','0',NULL),(390,0,1445488730,NULL,'slasharguments','1',NULL),(391,0,1445488730,NULL,'getremoteaddrconf','0',NULL),(392,0,1445488730,NULL,'proxyhost','',NULL),(393,0,1445488730,NULL,'proxyport','0',NULL),(394,0,1445488730,NULL,'proxytype','HTTP',NULL),(395,0,1445488730,NULL,'proxyuser','',NULL),(396,0,1445488730,NULL,'proxypassword','',NULL),(397,0,1445488731,NULL,'proxybypass','localhost, 127.0.0.1',NULL),(398,0,1445488731,NULL,'maintenance_enabled','0',NULL),(399,0,1445488731,NULL,'maintenance_message','',NULL),(400,0,1445488731,NULL,'deleteunconfirmed','168',NULL),(401,0,1445488731,NULL,'deleteincompleteusers','0',NULL),(402,0,1445488731,NULL,'disablegradehistory','0',NULL),(403,0,1445488731,NULL,'gradehistorylifetime','0',NULL),(404,0,1445488731,NULL,'tempdatafoldercleanup','168',NULL),(405,0,1445488731,NULL,'extramemorylimit','512M',NULL),(406,0,1445488731,NULL,'maxtimelimit','0',NULL),(407,0,1445488731,NULL,'curlcache','120',NULL),(408,0,1445488731,NULL,'curltimeoutkbitrate','56',NULL),(409,0,1445488731,NULL,'updateautocheck','1',NULL),(410,0,1445488731,NULL,'updateautodeploy','0',NULL),(411,0,1445488732,NULL,'updateminmaturity','200',NULL),(412,0,1445488732,NULL,'updatenotifybuilds','0',NULL),(413,0,1445488732,NULL,'enablesafebrowserintegration','0',NULL),(414,0,1445488732,NULL,'dndallowtextandlinks','0',NULL),(415,0,1445488732,NULL,'enablecssoptimiser','0',NULL),(416,0,1445488732,NULL,'debug','0',NULL),(417,0,1445488732,NULL,'debugdisplay','0',NULL),(418,0,1445488732,NULL,'debugsmtp','0',NULL),(419,0,1445488732,NULL,'perfdebug','7',NULL),(420,0,1445488732,NULL,'debugstringids','0',NULL),(421,0,1445488732,NULL,'debugvalidators','0',NULL),(422,0,1445488732,NULL,'debugpageinfo','0',NULL),(423,0,1445488732,NULL,'profilingenabled','0',NULL),(424,0,1445488733,NULL,'profilingincluded','',NULL),(425,0,1445488733,NULL,'profilingexcluded','',NULL),(426,0,1445488733,NULL,'profilingautofrec','0',NULL),(427,0,1445488733,NULL,'profilingallowme','0',NULL),(428,0,1445488733,NULL,'profilingallowall','0',NULL),(429,0,1445488733,NULL,'profilinglifetime','1440',NULL),(430,0,1445488733,NULL,'profilingimportprefix','(I)',NULL),(431,0,1445488850,'activitynames','filter_active','1',''),(432,0,1445488854,'mathjaxloader','filter_active','1',''),(433,0,1445488854,'mediaplugin','filter_active','1',''),(434,2,1445489496,NULL,'notloggedinroleid','6',NULL),(435,2,1445489496,NULL,'guestroleid','6',NULL),(436,2,1445489497,NULL,'defaultuserroleid','7',NULL),(437,2,1445489497,NULL,'creatornewroleid','3',NULL),(438,2,1445489497,NULL,'restorernewroleid','3',NULL),(439,2,1445489497,NULL,'gradebookroles','5',NULL),(440,2,1445489497,'assign','feedback_plugin_for_gradebook','assignfeedback_comments',NULL),(441,2,1445489497,'assign','showrecentsubmissions','0',NULL),(442,2,1445489497,'assign','submissionreceipts','1',NULL),(443,2,1445489497,'assign','submissionstatement','This assignment is my own work, except where I have acknowledged the use of the works of other people.',NULL),(444,2,1445489497,'assign','alwaysshowdescription','1',NULL),(445,2,1445489497,'assign','alwaysshowdescription_adv','',NULL),(446,2,1445489498,'assign','alwaysshowdescription_locked','',NULL),(447,2,1445489498,'assign','allowsubmissionsfromdate','0',NULL),(448,2,1445489498,'assign','allowsubmissionsfromdate_enabled','1',NULL),(449,2,1445489498,'assign','allowsubmissionsfromdate_adv','',NULL),(450,2,1445489498,'assign','duedate','604800',NULL),(451,2,1445489498,'assign','duedate_enabled','1',NULL),(452,2,1445489498,'assign','duedate_adv','',NULL),(453,2,1445489498,'assign','cutoffdate','1209600',NULL),(454,2,1445489498,'assign','cutoffdate_enabled','',NULL),(455,2,1445489498,'assign','cutoffdate_adv','',NULL),(456,2,1445489498,'assign','submissiondrafts','0',NULL),(457,2,1445489498,'assign','submissiondrafts_adv','',NULL),(458,2,1445489498,'assign','submissiondrafts_locked','',NULL),(459,2,1445489499,'assign','requiresubmissionstatement','0',NULL),(460,2,1445489499,'assign','requiresubmissionstatement_adv','',NULL),(461,2,1445489499,'assign','requiresubmissionstatement_locked','',NULL),(462,2,1445489499,'assign','attemptreopenmethod','none',NULL),(463,2,1445489499,'assign','attemptreopenmethod_adv','',NULL),(464,2,1445489499,'assign','attemptreopenmethod_locked','',NULL),(465,2,1445489499,'assign','maxattempts','-1',NULL),(466,2,1445489499,'assign','maxattempts_adv','',NULL),(467,2,1445489499,'assign','maxattempts_locked','',NULL),(468,2,1445489499,'assign','teamsubmission','0',NULL),(469,2,1445489499,'assign','teamsubmission_adv','',NULL),(470,2,1445489499,'assign','teamsubmission_locked','',NULL),(471,2,1445489499,'assign','preventsubmissionnotingroup','0',NULL),(472,2,1445489499,'assign','preventsubmissionnotingroup_adv','',NULL),(473,2,1445489499,'assign','preventsubmissionnotingroup_locked','',NULL),(474,2,1445489499,'assign','requireallteammemberssubmit','0',NULL),(475,2,1445489499,'assign','requireallteammemberssubmit_adv','',NULL),(476,2,1445489500,'assign','requireallteammemberssubmit_locked','',NULL),(477,2,1445489500,'assign','teamsubmissiongroupingid','',NULL),(478,2,1445489500,'assign','teamsubmissiongroupingid_adv','',NULL),(479,2,1445489500,'assign','sendnotifications','0',NULL),(480,2,1445489500,'assign','sendnotifications_adv','',NULL),(481,2,1445489500,'assign','sendnotifications_locked','',NULL),(482,2,1445489500,'assign','sendlatenotifications','0',NULL),(483,2,1445489500,'assign','sendlatenotifications_adv','',NULL),(484,2,1445489500,'assign','sendlatenotifications_locked','',NULL),(485,2,1445489500,'assign','sendstudentnotifications','1',NULL),(486,2,1445489501,'assign','sendstudentnotifications_adv','',NULL),(487,2,1445489501,'assign','sendstudentnotifications_locked','',NULL),(488,2,1445489501,'assign','blindmarking','0',NULL),(489,2,1445489501,'assign','blindmarking_adv','',NULL),(490,2,1445489501,'assign','blindmarking_locked','',NULL),(491,2,1445489501,'assign','markingworkflow','0',NULL),(492,2,1445489501,'assign','markingworkflow_adv','',NULL),(493,2,1445489501,'assign','markingworkflow_locked','',NULL),(494,2,1445489501,'assign','markingallocation','0',NULL),(495,2,1445489501,'assign','markingallocation_adv','',NULL),(496,2,1445489501,'assign','markingallocation_locked','',NULL),(497,2,1445489501,'assignsubmission_file','default','1',NULL),(498,2,1445489501,'assignsubmission_file','maxfiles','20',NULL),(499,2,1445489501,'assignsubmission_file','maxbytes','1048576',NULL),(500,2,1445489501,'assignsubmission_onlinetext','default','0',NULL),(501,2,1445489501,'assignfeedback_comments','default','1',NULL),(502,2,1445489501,'assignfeedback_comments','inline','0',NULL),(503,2,1445489502,'assignfeedback_comments','inline_adv','',NULL),(504,2,1445489502,'assignfeedback_comments','inline_locked','',NULL),(505,2,1445489502,'assignfeedback_editpdf','stamps','',NULL),(506,2,1445489502,'assignfeedback_file','default','0',NULL),(507,2,1445489502,'assignfeedback_offline','default','0',NULL),(508,2,1445489502,'book','numberingoptions','0,1,2,3',NULL),(509,2,1445489502,'book','navoptions','0,1,2',NULL),(510,2,1445489502,'book','numbering','1',NULL),(511,2,1445489502,'book','navstyle','1',NULL),(512,2,1445489502,NULL,'chat_method','ajax',NULL),(513,2,1445489502,NULL,'chat_refresh_userlist','10',NULL),(514,2,1445489502,NULL,'chat_old_ping','35',NULL),(515,2,1445489502,NULL,'chat_refresh_room','5',NULL),(516,2,1445489502,NULL,'chat_normal_updatemode','jsupdate',NULL),(517,2,1445489502,NULL,'chat_serverhost','cstc.online-learning.net.au',NULL),(518,2,1445489503,NULL,'chat_serverip','127.0.0.1',NULL),(519,2,1445489503,NULL,'chat_serverport','9111',NULL),(520,2,1445489503,NULL,'chat_servermax','100',NULL),(521,2,1445489503,NULL,'data_enablerssfeeds','0',NULL),(522,2,1445489503,NULL,'feedback_allowfullanonymous','0',NULL),(523,2,1445489503,'folder','showexpanded','1',NULL),(524,2,1445489503,NULL,'forum_displaymode','3',NULL),(525,2,1445489503,NULL,'forum_replytouser','1',NULL),(526,2,1445489503,NULL,'forum_shortpost','300',NULL),(527,2,1445489503,NULL,'forum_longpost','600',NULL),(528,2,1445489503,NULL,'forum_manydiscussions','100',NULL),(529,2,1445489503,NULL,'forum_maxbytes','512000',NULL),(530,2,1445489503,NULL,'forum_maxattachments','9',NULL),(531,2,1445489503,NULL,'forum_trackingtype','1',NULL),(532,2,1445489503,NULL,'forum_trackreadposts','1',NULL),(533,2,1445489504,NULL,'forum_allowforcedreadtracking','0',NULL),(534,2,1445489504,NULL,'forum_oldpostdays','14',NULL),(535,2,1445489504,NULL,'forum_usermarksread','0',NULL),(536,2,1445489504,NULL,'forum_cleanreadtime','2',NULL),(537,2,1445489504,NULL,'digestmailtime','17',NULL),(538,2,1445489504,NULL,'forum_enablerssfeeds','0',NULL),(539,2,1445489504,NULL,'forum_enabletimedposts','0',NULL),(540,2,1445489504,NULL,'glossary_entbypage','10',NULL),(541,2,1445489504,NULL,'glossary_dupentries','0',NULL),(542,2,1445489504,NULL,'glossary_allowcomments','0',NULL),(543,2,1445489504,NULL,'glossary_linkbydefault','1',NULL),(544,2,1445489504,NULL,'glossary_defaultapproval','1',NULL),(545,2,1445489504,NULL,'glossary_enablerssfeeds','0',NULL),(546,2,1445489504,NULL,'glossary_linkentries','0',NULL),(547,2,1445489505,NULL,'glossary_casesensitive','0',NULL),(548,2,1445489505,NULL,'glossary_fullmatch','0',NULL),(549,2,1445489505,'imscp','keepold','1',NULL),(550,2,1445489505,'imscp','keepold_adv','',NULL),(551,2,1445489505,'label','dndmedia','1',NULL),(552,2,1445489505,'label','dndresizewidth','400',NULL),(553,2,1445489505,'label','dndresizeheight','400',NULL),(554,2,1445489505,NULL,'lesson_slideshowwidth','640',NULL),(555,2,1445489505,NULL,'lesson_slideshowheight','480',NULL),(556,2,1445489505,NULL,'lesson_slideshowbgcolor','#FFFFFF',NULL),(557,2,1445489505,NULL,'lesson_mediawidth','640',NULL),(558,2,1445489505,NULL,'lesson_mediaheight','480',NULL),(559,2,1445489506,NULL,'lesson_mediaclose','0',NULL),(560,2,1445489506,NULL,'lesson_maxhighscores','10',NULL),(561,2,1445489506,NULL,'lesson_maxanswers','4',NULL),(562,2,1445489506,NULL,'lesson_defaultnextpage','0',NULL),(563,2,1445489506,'page','displayoptions','5',NULL),(564,2,1445489506,'page','printheading','1',NULL),(565,2,1445489506,'page','printintro','0',NULL),(566,2,1445489506,'page','display','5',NULL),(567,2,1445489506,'page','popupwidth','620',NULL),(568,2,1445489506,'page','popupheight','450',NULL),(569,2,1445489506,'quiz','timelimit','0',NULL),(570,2,1445489506,'quiz','timelimit_adv','',NULL),(571,2,1445489507,'quiz','overduehandling','autosubmit',NULL),(572,2,1445489507,'quiz','overduehandling_adv','',NULL),(573,2,1445489507,'quiz','graceperiod','86400',NULL),(574,2,1445489507,'quiz','graceperiod_adv','',NULL),(575,2,1445489507,'quiz','graceperiodmin','60',NULL),(576,2,1445489507,'quiz','attempts','0',NULL),(577,2,1445489507,'quiz','attempts_adv','',NULL),(578,2,1445489507,'quiz','grademethod','1',NULL),(579,2,1445489507,'quiz','grademethod_adv','',NULL),(580,2,1445489507,'quiz','maximumgrade','10',NULL),(581,2,1445489507,'quiz','questionsperpage','1',NULL),(582,2,1445489507,'quiz','questionsperpage_adv','',NULL),(583,2,1445489507,'quiz','navmethod','free',NULL),(584,2,1445489508,'quiz','navmethod_adv','1',NULL),(585,2,1445489508,'quiz','shuffleanswers','1',NULL),(586,2,1445489508,'quiz','shuffleanswers_adv','',NULL),(587,2,1445489508,'quiz','preferredbehaviour','deferredfeedback',NULL),(588,2,1445489508,'quiz','canredoquestions','0',NULL),(589,2,1445489508,'quiz','canredoquestions_adv','1',NULL),(590,2,1445489508,'quiz','attemptonlast','0',NULL),(591,2,1445489508,'quiz','attemptonlast_adv','1',NULL),(592,2,1445489508,'quiz','reviewattempt','69904',NULL),(593,2,1445489508,'quiz','reviewcorrectness','69904',NULL),(594,2,1445489508,'quiz','reviewmarks','69904',NULL),(595,2,1445489508,'quiz','reviewspecificfeedback','69904',NULL),(596,2,1445489508,'quiz','reviewgeneralfeedback','69904',NULL),(597,2,1445489508,'quiz','reviewrightanswer','69904',NULL),(598,2,1445489508,'quiz','reviewoverallfeedback','4368',NULL),(599,2,1445489508,'quiz','showuserpicture','0',NULL),(600,2,1445489508,'quiz','showuserpicture_adv','',NULL),(601,2,1445489509,'quiz','decimalpoints','2',NULL),(602,2,1445489509,'quiz','decimalpoints_adv','',NULL),(603,2,1445489509,'quiz','questiondecimalpoints','-1',NULL),(604,2,1445489509,'quiz','questiondecimalpoints_adv','1',NULL),(605,2,1445489509,'quiz','showblocks','0',NULL),(606,2,1445489509,'quiz','showblocks_adv','1',NULL),(607,2,1445489509,'quiz','password','',NULL),(608,2,1445489509,'quiz','password_adv','1',NULL),(609,2,1445489509,'quiz','subnet','',NULL),(610,2,1445489509,'quiz','subnet_adv','1',NULL),(611,2,1445489509,'quiz','delay1','0',NULL),(612,2,1445489509,'quiz','delay1_adv','1',NULL),(613,2,1445489509,'quiz','delay2','0',NULL),(614,2,1445489509,'quiz','delay2_adv','1',NULL),(615,2,1445489510,'quiz','browsersecurity','-',NULL),(616,2,1445489510,'quiz','browsersecurity_adv','1',NULL),(617,2,1445489510,'quiz','autosaveperiod','60',NULL),(618,2,1445489510,'resource','framesize','130',NULL),(619,2,1445489510,'resource','displayoptions','0,1,4,5,6',NULL),(620,2,1445489510,'resource','printintro','1',NULL),(621,2,1445489510,'resource','display','0',NULL),(622,2,1445489510,'resource','showsize','0',NULL),(623,2,1445489510,'resource','showtype','0',NULL),(624,2,1445489510,'resource','popupwidth','620',NULL),(625,2,1445489510,'resource','popupheight','450',NULL),(626,2,1445489510,'resource','filterfiles','0',NULL),(627,2,1445489510,'scorm','displaycoursestructure','0',NULL),(628,2,1445489510,'scorm','displaycoursestructure_adv','',NULL),(629,2,1445489510,'scorm','popup','0',NULL),(630,2,1445489510,'scorm','popup_adv','',NULL),(631,2,1445489510,'scorm','displayactivityname','1',NULL),(632,2,1445489510,'scorm','framewidth','100',NULL),(633,2,1445489510,'scorm','framewidth_adv','1',NULL),(634,2,1445489511,'scorm','frameheight','500',NULL),(635,2,1445489511,'scorm','frameheight_adv','1',NULL),(636,2,1445489511,'scorm','winoptgrp_adv','1',NULL),(637,2,1445489511,'scorm','scrollbars','0',NULL),(638,2,1445489511,'scorm','directories','0',NULL),(639,2,1445489511,'scorm','location','0',NULL),(640,2,1445489511,'scorm','menubar','0',NULL),(641,2,1445489511,'scorm','toolbar','0',NULL),(642,2,1445489511,'scorm','status','0',NULL),(643,2,1445489511,'scorm','skipview','0',NULL),(644,2,1445489511,'scorm','skipview_adv','1',NULL),(645,2,1445489511,'scorm','hidebrowse','0',NULL),(646,2,1445489511,'scorm','hidebrowse_adv','1',NULL),(647,2,1445489511,'scorm','hidetoc','0',NULL),(648,2,1445489511,'scorm','hidetoc_adv','1',NULL),(649,2,1445489511,'scorm','nav','1',NULL),(650,2,1445489511,'scorm','nav_adv','1',NULL),(651,2,1445489511,'scorm','navpositionleft','-100',NULL),(652,2,1445489511,'scorm','navpositionleft_adv','1',NULL),(653,2,1445489512,'scorm','navpositiontop','-100',NULL),(654,2,1445489512,'scorm','navpositiontop_adv','1',NULL),(655,2,1445489512,'scorm','collapsetocwinsize','767',NULL),(656,2,1445489512,'scorm','collapsetocwinsize_adv','1',NULL),(657,2,1445489512,'scorm','displayattemptstatus','1',NULL),(658,2,1445489512,'scorm','displayattemptstatus_adv','',NULL),(659,2,1445489512,'scorm','grademethod','1',NULL),(660,2,1445489512,'scorm','maxgrade','100',NULL),(661,2,1445489512,'scorm','maxattempt','0',NULL),(662,2,1445489512,'scorm','whatgrade','0',NULL),(663,2,1445489512,'scorm','forcecompleted','0',NULL),(664,2,1445489512,'scorm','forcenewattempt','0',NULL),(665,2,1445489512,'scorm','autocommit','0',NULL),(666,2,1445489512,'scorm','lastattemptlock','0',NULL),(667,2,1445489513,'scorm','auto','0',NULL),(668,2,1445489513,'scorm','updatefreq','0',NULL),(669,2,1445489513,'scorm','scorm12standard','1',NULL),(670,2,1445489513,'scorm','allowtypeexternal','0',NULL),(671,2,1445489513,'scorm','allowtypelocalsync','0',NULL),(672,2,1445489513,'scorm','allowtypeexternalaicc','0',NULL),(673,2,1445489513,'scorm','allowaicchacp','0',NULL),(674,2,1445489513,'scorm','aicchacptimeout','30',NULL),(675,2,1445489513,'scorm','aicchacpkeepsessiondata','1',NULL),(676,2,1445489513,'scorm','aiccuserid','1',NULL),(677,2,1445489513,'scorm','forcejavascript','1',NULL),(678,2,1445489513,'scorm','allowapidebug','0',NULL),(679,2,1445489513,'scorm','apidebugmask','.*',NULL),(680,2,1445489513,'url','framesize','130',NULL),(681,2,1445489513,'url','secretphrase','',NULL),(682,2,1445489513,'url','rolesinparams','0',NULL),(683,2,1445489513,'url','displayoptions','0,1,5,6',NULL),(684,2,1445489514,'url','printintro','1',NULL),(685,2,1445489514,'url','display','0',NULL),(686,2,1445489514,'url','popupwidth','620',NULL),(687,2,1445489514,'url','popupheight','450',NULL),(688,2,1445489514,'workshop','grade','80',NULL),(689,2,1445489514,'workshop','gradinggrade','20',NULL),(690,2,1445489514,'workshop','gradedecimals','0',NULL),(691,2,1445489514,'workshop','maxbytes','0',NULL),(692,2,1445489514,'workshop','strategy','accumulative',NULL),(693,2,1445489514,'workshop','examplesmode','0',NULL),(694,2,1445489514,'workshopallocation_random','numofreviews','5',NULL),(695,2,1445489514,'workshopform_numerrors','grade0','No',NULL),(696,2,1445489514,'workshopform_numerrors','grade1','Yes',NULL),(697,2,1445489514,'workshopeval_best','comparison','5',NULL),(698,2,1445489515,NULL,'block_course_list_adminview','all',NULL),(699,2,1445489515,NULL,'block_course_list_hideallcourseslink','0',NULL),(700,2,1445489515,'block_course_overview','defaultmaxcourses','10',NULL),(701,2,1445489515,'block_course_overview','forcedefaultmaxcourses','0',NULL),(702,2,1445489515,'block_course_overview','showchildren','0',NULL),(703,2,1445489515,'block_course_overview','showwelcomearea','0',NULL),(704,2,1445489515,'block_course_overview','showcategories','0',NULL),(705,2,1445489515,NULL,'block_html_allowcssclasses','0',NULL),(706,2,1445489515,NULL,'block_online_users_timetosee','5',NULL),(707,2,1445489515,NULL,'block_rss_client_num_entries','5',NULL),(708,2,1445489516,NULL,'block_rss_client_timeout','30',NULL),(709,2,1445489516,'block_section_links','numsections1','22',NULL),(710,2,1445489516,'block_section_links','incby1','2',NULL),(711,2,1445489516,'block_section_links','numsections2','40',NULL),(712,2,1445489516,'block_section_links','incby2','5',NULL),(713,2,1445489516,'block_tag_youtube','apikey','',NULL),(714,2,1445489516,NULL,'block_tags_showcoursetags','0',NULL),(715,2,1445489516,'format_singleactivity','activitytype','forum',NULL),(716,2,1445489516,'enrol_cohort','roleid','5',NULL),(717,2,1445489516,'enrol_cohort','unenrolaction','0',NULL),(718,2,1445489516,'enrol_database','dbtype','',NULL),(719,2,1445489517,'enrol_database','dbhost','localhost',NULL),(720,2,1445489517,'enrol_database','dbuser','',NULL),(721,2,1445489517,'enrol_database','dbpass','',NULL),(722,2,1445489517,'enrol_database','dbname','',NULL),(723,2,1445489517,'enrol_database','dbencoding','utf-8',NULL),(724,2,1445489517,'enrol_database','dbsetupsql','',NULL),(725,2,1445489517,'enrol_database','dbsybasequoting','0',NULL),(726,2,1445489517,'enrol_database','debugdb','0',NULL),(727,2,1445489517,'enrol_database','localcoursefield','idnumber',NULL),(728,2,1445489517,'enrol_database','localuserfield','idnumber',NULL),(729,2,1445489517,'enrol_database','localrolefield','shortname',NULL),(730,2,1445489517,'enrol_database','localcategoryfield','id',NULL),(731,2,1445489517,'enrol_database','remoteenroltable','',NULL),(732,2,1445489517,'enrol_database','remotecoursefield','',NULL),(733,2,1445489517,'enrol_database','remoteuserfield','',NULL),(734,2,1445489518,'enrol_database','remoterolefield','',NULL),(735,2,1445489518,'enrol_database','remoteotheruserfield','',NULL),(736,2,1445489518,'enrol_database','defaultrole','5',NULL),(737,2,1445489518,'enrol_database','ignorehiddencourses','0',NULL),(738,2,1445489518,'enrol_database','unenrolaction','0',NULL),(739,2,1445489518,'enrol_database','newcoursetable','',NULL),(740,2,1445489518,'enrol_database','newcoursefullname','fullname',NULL),(741,2,1445489518,'enrol_database','newcourseshortname','shortname',NULL),(742,2,1445489518,'enrol_database','newcourseidnumber','idnumber',NULL),(743,2,1445489518,'enrol_database','newcoursecategory','',NULL),(744,2,1445489519,'enrol_database','defaultcategory','1',NULL),(745,2,1445489519,'enrol_database','templatecourse','',NULL),(746,2,1445489519,'enrol_flatfile','location','',NULL),(747,2,1445489519,'enrol_flatfile','encoding','UTF-8',NULL),(748,2,1445489519,'enrol_flatfile','mailstudents','0',NULL),(749,2,1445489519,'enrol_flatfile','mailteachers','0',NULL),(750,2,1445489519,'enrol_flatfile','mailadmins','0',NULL),(751,2,1445489519,'enrol_flatfile','unenrolaction','3',NULL),(752,2,1445489519,'enrol_flatfile','expiredaction','3',NULL),(753,2,1445489519,'enrol_guest','requirepassword','0',NULL),(754,2,1445489519,'enrol_guest','usepasswordpolicy','0',NULL),(755,2,1445489519,'enrol_guest','showhint','0',NULL),(756,2,1445489520,'enrol_guest','defaultenrol','1',NULL),(757,2,1445489520,'enrol_guest','status','1',NULL),(758,2,1445489520,'enrol_guest','status_adv','',NULL),(759,2,1445489520,'enrol_imsenterprise','imsfilelocation','',NULL),(760,2,1445489520,'enrol_imsenterprise','logtolocation','',NULL),(761,2,1445489520,'enrol_imsenterprise','mailadmins','0',NULL),(762,2,1445489520,'enrol_imsenterprise','createnewusers','0',NULL),(763,2,1445489520,'enrol_imsenterprise','imsdeleteusers','0',NULL),(764,2,1445489520,'enrol_imsenterprise','fixcaseusernames','0',NULL),(765,2,1445489520,'enrol_imsenterprise','fixcasepersonalnames','0',NULL),(766,2,1445489520,'enrol_imsenterprise','imssourcedidfallback','0',NULL),(767,2,1445489520,'enrol_imsenterprise','imsrolemap01','5',NULL),(768,2,1445489520,'enrol_imsenterprise','imsrolemap02','3',NULL),(769,2,1445489520,'enrol_imsenterprise','imsrolemap03','3',NULL),(770,2,1445489521,'enrol_imsenterprise','imsrolemap04','5',NULL),(771,2,1445489521,'enrol_imsenterprise','imsrolemap05','0',NULL),(772,2,1445489521,'enrol_imsenterprise','imsrolemap06','4',NULL),(773,2,1445489521,'enrol_imsenterprise','imsrolemap07','0',NULL),(774,2,1445489521,'enrol_imsenterprise','imsrolemap08','4',NULL),(775,2,1445489521,'enrol_imsenterprise','truncatecoursecodes','0',NULL),(776,2,1445489521,'enrol_imsenterprise','createnewcourses','0',NULL),(777,2,1445489521,'enrol_imsenterprise','createnewcategories','0',NULL),(778,2,1445489521,'enrol_imsenterprise','imsunenrol','0',NULL),(779,2,1445489521,'enrol_imsenterprise','imscoursemapshortname','coursecode',NULL),(780,2,1445489521,'enrol_imsenterprise','imscoursemapfullname','short',NULL),(781,2,1445489521,'enrol_imsenterprise','imscoursemapsummary','ignore',NULL),(782,2,1445489521,'enrol_imsenterprise','imsrestricttarget','',NULL),(783,2,1445489521,'enrol_imsenterprise','imscapitafix','0',NULL),(784,2,1445489521,'enrol_ldap','host_url','',NULL),(785,2,1445489521,'enrol_ldap','start_tls','0',NULL),(786,2,1445489522,'enrol_ldap','ldap_version','3',NULL),(787,2,1445489522,'enrol_ldap','ldapencoding','utf-8',NULL),(788,2,1445489522,'enrol_ldap','pagesize','250',NULL),(789,2,1445489522,'enrol_ldap','bind_dn','',NULL),(790,2,1445489522,'enrol_ldap','bind_pw','',NULL),(791,2,1445489522,'enrol_ldap','course_search_sub','0',NULL),(792,2,1445489522,'enrol_ldap','memberattribute_isdn','0',NULL),(793,2,1445489522,'enrol_ldap','user_contexts','',NULL),(794,2,1445489522,'enrol_ldap','user_search_sub','0',NULL),(795,2,1445489522,'enrol_ldap','user_type','default',NULL),(796,2,1445489522,'enrol_ldap','opt_deref','0',NULL),(797,2,1445489522,'enrol_ldap','idnumber_attribute','',NULL),(798,2,1445489522,'enrol_ldap','objectclass','',NULL),(799,2,1445489522,'enrol_ldap','course_idnumber','',NULL),(800,2,1445489523,'enrol_ldap','course_shortname','',NULL),(801,2,1445489523,'enrol_ldap','course_fullname','',NULL),(802,2,1445489523,'enrol_ldap','course_summary','',NULL),(803,2,1445489523,'enrol_ldap','ignorehiddencourses','0',NULL),(804,2,1445489523,'enrol_ldap','unenrolaction','0',NULL),(805,2,1445489523,'enrol_ldap','autocreate','0',NULL),(806,2,1445489523,'enrol_ldap','category','1',NULL),(807,2,1445489523,'enrol_ldap','template','',NULL),(808,2,1445489523,'enrol_ldap','course_shortname_updateonsync','0',NULL),(809,2,1445489523,'enrol_ldap','course_fullname_updateonsync','0',NULL),(810,2,1445489523,'enrol_ldap','course_summary_updateonsync','0',NULL),(811,2,1445489523,'enrol_ldap','nested_groups','0',NULL),(812,2,1445489523,'enrol_ldap','group_memberofattribute','',NULL),(813,2,1445489523,'enrol_manual','expiredaction','1',NULL),(814,2,1445489524,'enrol_manual','expirynotifyhour','6',NULL),(815,2,1445489524,'enrol_manual','defaultenrol','1',NULL),(816,2,1445489524,'enrol_manual','status','0',NULL),(817,2,1445489524,'enrol_manual','roleid','5',NULL),(818,2,1445489524,'enrol_manual','enrolperiod','0',NULL),(819,2,1445489524,'enrol_manual','expirynotify','0',NULL),(820,2,1445489524,'enrol_manual','expirythreshold','86400',NULL),(821,2,1445489524,'enrol_meta','nosyncroleids','',NULL),(822,2,1445489524,'enrol_meta','syncall','1',NULL),(823,2,1445489524,'enrol_meta','unenrolaction','3',NULL),(824,2,1445489524,'enrol_meta','coursesort','sortorder',NULL),(825,2,1445489524,'enrol_mnet','roleid','5',NULL),(826,2,1445489524,'enrol_mnet','roleid_adv','1',NULL),(827,2,1445489525,'enrol_paypal','paypalbusiness','',NULL),(828,2,1445489525,'enrol_paypal','mailstudents','0',NULL),(829,2,1445489525,'enrol_paypal','mailteachers','0',NULL),(830,2,1445489525,'enrol_paypal','mailadmins','0',NULL),(831,2,1445489525,'enrol_paypal','expiredaction','3',NULL),(832,2,1445489525,'enrol_paypal','status','1',NULL),(833,2,1445489525,'enrol_paypal','cost','0',NULL),(834,2,1445489525,'enrol_paypal','currency','USD',NULL),(835,2,1445489525,'enrol_paypal','roleid','5',NULL),(836,2,1445489525,'enrol_paypal','enrolperiod','0',NULL),(837,2,1445489525,'enrol_self','requirepassword','0',NULL),(838,2,1445489526,'enrol_self','usepasswordpolicy','0',NULL),(839,2,1445489526,'enrol_self','showhint','0',NULL),(840,2,1445489526,'enrol_self','expiredaction','1',NULL),(841,2,1445489526,'enrol_self','expirynotifyhour','6',NULL),(842,2,1445489526,'enrol_self','defaultenrol','1',NULL),(843,2,1445489526,'enrol_self','status','1',NULL),(844,2,1445489526,'enrol_self','newenrols','1',NULL),(845,2,1445489526,'enrol_self','groupkey','0',NULL),(846,2,1445489526,'enrol_self','roleid','5',NULL),(847,2,1445489526,'enrol_self','enrolperiod','0',NULL),(848,2,1445489527,'enrol_self','expirynotify','0',NULL),(849,2,1445489527,'enrol_self','expirythreshold','86400',NULL),(850,2,1445489527,'enrol_self','longtimenosee','0',NULL),(851,2,1445489527,'enrol_self','maxenrolled','0',NULL),(852,2,1445489528,'enrol_self','sendcoursewelcomemessage','1',NULL),(853,2,1445489528,NULL,'filter_censor_badwords','',NULL),(854,2,1445489528,'filter_emoticon','formats','1,4,0',NULL),(855,2,1445489528,'filter_mathjaxloader','httpurl','http://cdn.mathjax.org/mathjax/2.5-latest/MathJax.js',NULL),(856,2,1445489528,'filter_mathjaxloader','httpsurl','https://cdn.mathjax.org/mathjax/2.5-latest/MathJax.js',NULL),(857,2,1445489528,'filter_mathjaxloader','texfiltercompatibility','0',NULL),(858,2,1445489528,'filter_mathjaxloader','mathjaxconfig','\nMathJax.Hub.Config({\n    config: [\"Accessible.js\", \"Safe.js\"],\n    errorSettings: { message: [\"!\"] },\n    skipStartupTypeset: true,\n    messageStyle: \"none\"\n});\n',NULL),(859,2,1445489529,'filter_mathjaxloader','additionaldelimiters','',NULL),(860,2,1445489529,NULL,'filter_multilang_force_old','0',NULL),(861,2,1445489529,'filter_tex','latexpreamble','\\usepackage[latin1]{inputenc}\n\\usepackage{amsmath}\n\\usepackage{amsfonts}\n\\RequirePackage{amsmath,amssymb,latexsym}\n',NULL),(862,2,1445489529,'filter_tex','latexbackground','#FFFFFF',NULL),(863,2,1445489529,'filter_tex','density','120',NULL),(864,2,1445489529,'filter_tex','pathlatex','/usr/bin/latex',NULL),(865,2,1445489529,'filter_tex','pathdvips','/usr/bin/dvips',NULL),(866,2,1445489530,'filter_tex','pathconvert','/usr/bin/convert',NULL),(867,2,1445489530,'filter_tex','pathdvisvgm','/usr/bin/dvisvgm',NULL),(868,2,1445489530,'filter_tex','pathmimetex','',NULL),(869,2,1445489530,'filter_tex','convertformat','gif',NULL),(870,2,1445489530,'filter_urltolink','formats','0',NULL),(871,2,1445489530,'filter_urltolink','embedimages','1',NULL),(872,2,1445489530,'logstore_database','dbdriver','',NULL),(873,2,1445489530,'logstore_database','dbhost','',NULL),(874,2,1445489530,'logstore_database','dbuser','',NULL),(875,2,1445489531,'logstore_database','dbpass','',NULL),(876,2,1445489531,'logstore_database','dbname','',NULL),(877,2,1445489531,'logstore_database','dbtable','',NULL),(878,2,1445489531,'logstore_database','dbpersist','0',NULL),(879,2,1445489531,'logstore_database','dbsocket','',NULL),(880,2,1445489531,'logstore_database','dbport','',NULL),(881,2,1445489532,'logstore_database','dbschema','',NULL),(882,2,1445489532,'logstore_database','dbcollation','',NULL),(883,2,1445489532,'logstore_database','buffersize','50',NULL),(884,2,1445489532,'logstore_database','logguests','0',NULL),(885,2,1445489532,'logstore_database','includelevels','1,2,0',NULL),(886,2,1445489532,'logstore_database','includeactions','c,r,u,d',NULL),(887,2,1445489532,'logstore_legacy','loglegacy','0',NULL),(888,2,1445489532,NULL,'logguests','1',NULL),(889,2,1445489533,NULL,'loglifetime','0',NULL),(890,2,1445489533,'logstore_standard','logguests','1',NULL),(891,2,1445489533,'logstore_standard','loglifetime','0',NULL),(892,2,1445489533,'logstore_standard','buffersize','50',NULL),(893,2,1445489533,NULL,'airnotifierurl','https://messages.moodle.net',NULL),(894,2,1445489534,NULL,'airnotifierport','443',NULL),(895,2,1445489534,NULL,'airnotifiermobileappname','com.moodle.moodlemobile',NULL),(896,2,1445489534,NULL,'airnotifierappname','commoodlemoodlemobile',NULL),(897,2,1445489534,NULL,'airnotifieraccesskey','',NULL),(898,2,1445489534,NULL,'smtphosts','',NULL),(899,2,1445489535,NULL,'smtpsecure','',NULL),(900,2,1445489535,NULL,'smtpuser','',NULL),(901,2,1445489535,NULL,'smtppass','',NULL),(902,2,1445489535,NULL,'smtpmaxbulk','1',NULL),(903,2,1445489536,NULL,'noreplyaddress','noreply@cstc.online-learning.net.au',NULL),(904,2,1445489536,NULL,'emailonlyfromnoreplyaddress','0',NULL),(905,2,1445489536,NULL,'sitemailcharset','0',NULL),(906,2,1445489537,NULL,'allowusermailcharset','0',NULL),(907,2,1445489537,NULL,'allowattachments','1',NULL),(908,2,1445489537,NULL,'mailnewline','LF',NULL),(909,2,1445489537,NULL,'jabberhost','',NULL),(910,2,1445489537,NULL,'jabberserver','',NULL),(911,2,1445489537,NULL,'jabberusername','',NULL),(912,2,1445489537,NULL,'jabberpassword','',NULL),(913,2,1445489537,NULL,'jabberport','5222',NULL),(914,2,1445489537,'editor_atto','toolbar','collapse = collapse\nstyle1 = title, bold, italic\nlist = unorderedlist, orderedlist\nlinks = link\nfiles = image, media, managefiles\nstyle2 = underline, strike, subscript, superscript\nalign = align\nindent = indent\ninsert = equation, charmap, table, clear\nundo = undo\naccessibility = accessibilitychecker, accessibilityhelper\nother = html',NULL),(915,2,1445489537,'editor_atto','autosavefrequency','60',NULL),(916,2,1445489538,'atto_collapse','showgroups','5',NULL),(917,2,1445489538,'atto_equation','librarygroup1','\n\\cdot\n\\times\n\\ast\n\\div\n\\diamond\n\\pm\n\\mp\n\\oplus\n\\ominus\n\\otimes\n\\oslash\n\\odot\n\\circ\n\\bullet\n\\asymp\n\\equiv\n\\subseteq\n\\supseteq\n\\leq\n\\geq\n\\preceq\n\\succeq\n\\sim\n\\simeq\n\\approx\n\\subset\n\\supset\n\\ll\n\\gg\n\\prec\n\\succ\n\\infty\n\\in\n\\ni\n\\forall\n\\exists\n\\neq\n',NULL),(918,2,1445489538,'atto_equation','librarygroup2','\n\\leftarrow\n\\rightarrow\n\\uparrow\n\\downarrow\n\\leftrightarrow\n\\nearrow\n\\searrow\n\\swarrow\n\\nwarrow\n\\Leftarrow\n\\Rightarrow\n\\Uparrow\n\\Downarrow\n\\Leftrightarrow\n',NULL),(919,2,1445489538,'atto_equation','librarygroup3','\n\\alpha\n\\beta\n\\gamma\n\\delta\n\\epsilon\n\\zeta\n\\eta\n\\theta\n\\iota\n\\kappa\n\\lambda\n\\mu\n\\nu\n\\xi\n\\pi\n\\rho\n\\sigma\n\\tau\n\\upsilon\n\\phi\n\\chi\n\\psi\n\\omega\n\\Gamma\n\\Delta\n\\Theta\n\\Lambda\n\\Xi\n\\Pi\n\\Sigma\n\\Upsilon\n\\Phi\n\\Psi\n\\Omega\n',NULL),(920,2,1445489538,'atto_equation','librarygroup4','\n\\sum{a,b}\n\\int_{a}^{b}{c}\n\\iint_{a}^{b}{c}\n\\iiint_{a}^{b}{c}\n\\oint{a}\n(a)\n[a]\n\\lbrace{a}\\rbrace\n\\left| \\begin{matrix} a_1 & a_2 \\ a_3 & a_4 \\end{matrix} \\right|\n',NULL),(921,2,1445489538,'editor_tinymce','customtoolbar','wrap,formatselect,wrap,bold,italic,wrap,bullist,numlist,wrap,link,unlink,wrap,image\n\nundo,redo,wrap,underline,strikethrough,sub,sup,wrap,justifyleft,justifycenter,justifyright,wrap,outdent,indent,wrap,forecolor,backcolor,wrap,ltr,rtl\n\nfontselect,fontsizeselect,wrap,code,search,replace,wrap,nonbreaking,charmap,table,wrap,cleanup,removeformat,pastetext,pasteword,wrap,fullscreen',NULL),(922,2,1445489538,'editor_tinymce','fontselectlist','Trebuchet=Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;Arial=arial,helvetica,sans-serif;Courier New=courier new,courier,monospace;Georgia=georgia,times new roman,times,serif;Tahoma=tahoma,arial,helvetica,sans-serif;Times New Roman=times new roman,times,serif;Verdana=verdana,arial,helvetica,sans-serif;Impact=impact;Wingdings=wingdings',NULL),(923,2,1445489538,'editor_tinymce','customconfig','',NULL),(924,2,1445489538,'tinymce_moodleemoticon','requireemoticon','1',NULL),(925,2,1445489538,'tinymce_spellchecker','spellengine','',NULL),(926,2,1445489538,'tinymce_spellchecker','spelllanguagelist','+English=en,Danish=da,Dutch=nl,Finnish=fi,French=fr,German=de,Italian=it,Polish=pl,Portuguese=pt,Spanish=es,Swedish=sv',NULL),(927,2,1445489538,NULL,'profileroles','5,4,3',NULL),(928,2,1445489538,NULL,'coursecontact','3',NULL),(929,2,1445489539,NULL,'frontpage','6',NULL),(930,2,1445489539,NULL,'frontpageloggedin','6',NULL),(931,2,1445489539,NULL,'maxcategorydepth','2',NULL),(932,2,1445489539,NULL,'frontpagecourselimit','200',NULL),(933,2,1445489539,NULL,'commentsperpage','15',NULL),(934,2,1445489539,NULL,'defaultfrontpageroleid','8',NULL),(935,2,1445489539,NULL,'supportname','Matt Gleeson',NULL),(936,2,1445489539,NULL,'supportemail','matt.m.gleeson@gmail.com',NULL),(937,2,1445489539,NULL,'messageinbound_enabled','0',NULL),(938,2,1445489540,NULL,'messageinbound_mailbox','',NULL),(939,2,1445489540,NULL,'messageinbound_domain','',NULL),(940,2,1445489540,NULL,'messageinbound_host','',NULL),(941,2,1445489540,NULL,'messageinbound_hostssl','ssl',NULL),(942,2,1445489540,NULL,'messageinbound_hostuser','',NULL),(943,2,1445489540,NULL,'messageinbound_hostpass','',NULL),(944,2,1445489645,NULL,'timezone','Australia/Brisbane',NULL),(945,2,1445489645,NULL,'registerauth','',NULL),(946,2,1446685486,'theme_essential','pagebackground','',NULL),(947,2,1446685487,'theme_essential','pagebackgroundstyle','fixed',NULL),(948,2,1446685487,'theme_essential','pagewidth','1200',NULL),(949,2,1446685487,'theme_essential','layout','',NULL),(950,2,1446685487,'theme_essential','floatingsubmitbuttons','1',NULL),(951,2,1446685487,'theme_essential','breadcrumbstyle','1',NULL),(952,2,1446685487,'theme_essential','fitvids','1',NULL),(953,2,1446685487,'theme_essential','customcss','',NULL),(954,2,1446685487,'theme_essential','themecolor','#30add1',NULL),(955,2,1446685487,'theme_essential','themetextcolor','#217a94',NULL),(956,2,1446685488,'theme_essential','themeurlcolor','#943b21',NULL),(957,2,1446685488,'theme_essential','themehovercolor','#6a2a18',NULL),(958,2,1446685488,'theme_essential','themeiconcolor','#30add1',NULL),(959,2,1446685488,'theme_essential','themenavcolor','#ffffff',NULL),(960,2,1446685488,'theme_essential','footercolor','#555555',NULL),(961,2,1446685488,'theme_essential','footertextcolor','#bbbbbb',NULL),(962,2,1446685488,'theme_essential','footerheadingcolor','#cccccc',NULL),(963,2,1446685488,'theme_essential','footersepcolor','#313131',NULL),(964,2,1446685488,'theme_essential','footerurlcolor','#217a94',NULL),(965,2,1446685488,'theme_essential','footerhovercolor','#30add1',NULL),(966,2,1446685489,'theme_essential','enablealternativethemecolors1','',NULL),(967,2,1446685489,'theme_essential','alternativethemename1','Alternative colours 1',NULL),(968,2,1446685489,'theme_essential','alternativethemecolor1','#a430d1',NULL),(969,2,1446685489,'theme_essential','alternativethemetextcolor1','#a430d1',NULL),(970,2,1446685489,'theme_essential','alternativethemeurlcolor1','#a430d1',NULL),(971,2,1446685489,'theme_essential','alternativethemeiconcolor1','#a430d1',NULL),(972,2,1446685490,'theme_essential','alternativethemenavcolor1','#ffffff',NULL),(973,2,1446685490,'theme_essential','alternativethemehovercolor1','#9929c4',NULL),(974,2,1446685490,'theme_essential','enablealternativethemecolors2','',NULL),(975,2,1446685490,'theme_essential','alternativethemename2','Alternative colours 2',NULL),(976,2,1446685490,'theme_essential','alternativethemecolor2','#d15430',NULL),(977,2,1446685490,'theme_essential','alternativethemetextcolor2','#d15430',NULL),(978,2,1446685491,'theme_essential','alternativethemeurlcolor2','#d15430',NULL),(979,2,1446685491,'theme_essential','alternativethemeiconcolor2','#d15430',NULL),(980,2,1446685491,'theme_essential','alternativethemenavcolor2','#ffffff',NULL),(981,2,1446685491,'theme_essential','alternativethemehovercolor2','#c44c29',NULL),(982,2,1446685492,'theme_essential','enablealternativethemecolors3','',NULL),(983,2,1446685492,'theme_essential','alternativethemename3','Alternative colours 3',NULL),(984,2,1446685492,'theme_essential','alternativethemecolor3','#5dd130',NULL),(985,2,1446685492,'theme_essential','alternativethemetextcolor3','#5dd130',NULL),(986,2,1446685492,'theme_essential','alternativethemeurlcolor3','#5dd130',NULL),(987,2,1446685492,'theme_essential','alternativethemeiconcolor3','#5dd130',NULL),(988,2,1446685493,'theme_essential','alternativethemenavcolor3','#ffffff',NULL),(989,2,1446685493,'theme_essential','alternativethemehovercolor3','#53c429',NULL),(990,2,1446685493,'theme_essential','enablealternativethemecolors4','',NULL),(991,2,1446685493,'theme_essential','alternativethemename4','Alternative colours 4',NULL),(992,2,1446685493,'theme_essential','alternativethemecolor4','#006b94',NULL),(993,2,1446685493,'theme_essential','alternativethemetextcolor4','#006b94',NULL),(994,2,1446685493,'theme_essential','alternativethemeurlcolor4','#006b94',NULL),(995,2,1446685493,'theme_essential','alternativethemeiconcolor4','#006b94',NULL),(996,2,1446685494,'theme_essential','alternativethemenavcolor4','#ffffff',NULL),(997,2,1446685494,'theme_essential','alternativethemehovercolor4','#4090af',NULL),(998,2,1446685494,'theme_essential','oldnavbar','',NULL),(999,2,1446685494,'theme_essential','siteicon','laptop',NULL),(1000,2,1446685494,'theme_essential','logo','',NULL),(1001,2,1446685494,'theme_essential','headertitle','1',NULL),(1002,2,1446685495,'theme_essential','navbartitle','2',NULL),(1003,2,1446685495,'theme_essential','headerbackground','',NULL),(1004,2,1446685495,'theme_essential','headertextcolor','#217a94',NULL),(1005,2,1446685495,'theme_essential','displaymycourses','1',NULL),(1006,2,1446685495,'theme_essential','mycoursetitle','unit',NULL),(1007,2,1446685496,'theme_essential','helplinktype','1',NULL),(1008,2,1446685496,'theme_essential','helplink','',NULL),(1009,2,1446685496,'theme_essential','website','',NULL),(1010,2,1446685497,'theme_essential','facebook','',NULL),(1011,2,1446685498,'theme_essential','flickr','',NULL),(1012,2,1446685498,'theme_essential','twitter','',NULL),(1013,2,1446685498,'theme_essential','googleplus','',NULL),(1014,2,1446685498,'theme_essential','linkedin','',NULL),(1015,2,1446685498,'theme_essential','pinterest','',NULL),(1016,2,1446685498,'theme_essential','instagram','',NULL),(1017,2,1446685498,'theme_essential','youtube','',NULL),(1018,2,1446685498,'theme_essential','skype','',NULL),(1019,2,1446685499,'theme_essential','vk','',NULL),(1020,2,1446685499,'theme_essential','android','',NULL),(1021,2,1446685499,'theme_essential','windows','',NULL),(1022,2,1446685499,'theme_essential','winphone','',NULL),(1023,2,1446685499,'theme_essential','ios','',NULL),(1024,2,1446685499,'theme_essential','iphoneicon','',NULL),(1025,2,1446685499,'theme_essential','iphoneretinaicon','',NULL),(1026,2,1446685499,'theme_essential','ipadicon','',NULL),(1027,2,1446685499,'theme_essential','ipadretinaicon','',NULL),(1028,2,1446685499,'theme_essential','fontselect','2',NULL),(1029,2,1446685500,'theme_essential','fontnameheading','Roboto',NULL),(1030,2,1446685500,'theme_essential','fontnamebody','Roboto',NULL),(1031,2,1446685500,'theme_essential','copyright','',NULL),(1032,2,1446685500,'theme_essential','footnote','',NULL),(1033,2,1446685500,'theme_essential','perfinfo','min',NULL),(1034,2,1446685500,'theme_essential','courselistteachericon','graduation-cap',NULL),(1035,2,1446685500,'theme_essential','togglefrontcontent','3',NULL),(1036,2,1446685501,'theme_essential','frontcontentarea','',NULL),(1037,2,1446685501,'theme_essential','frontpageblocks','1',NULL),(1038,2,1446685501,'theme_essential','frontpagemiddleblocks','3',NULL),(1039,2,1446685501,'theme_essential','togglemarketing','1',NULL),(1040,2,1446685501,'theme_essential','marketingheight','100',NULL),(1041,2,1446685502,'theme_essential','marketing1','',NULL),(1042,2,1446685502,'theme_essential','marketing1icon','star',NULL),(1043,2,1446685502,'theme_essential','marketing1image','',NULL),(1044,2,1446685502,'theme_essential','marketing1content','',NULL),(1045,2,1446685502,'theme_essential','marketing1buttontext','',NULL),(1046,2,1446685502,'theme_essential','marketing1buttonurl','',NULL),(1047,2,1446685502,'theme_essential','marketing1target','_blank',NULL),(1048,2,1446685502,'theme_essential','marketing2','',NULL),(1049,2,1446685503,'theme_essential','marketing2icon','star',NULL),(1050,2,1446685503,'theme_essential','marketing2image','',NULL),(1051,2,1446685503,'theme_essential','marketing2content','',NULL),(1052,2,1446685503,'theme_essential','marketing2buttontext','',NULL),(1053,2,1446685503,'theme_essential','marketing2buttonurl','',NULL),(1054,2,1446685503,'theme_essential','marketing2target','_blank',NULL),(1055,2,1446685503,'theme_essential','marketing3','',NULL),(1056,2,1446685503,'theme_essential','marketing3icon','star',NULL),(1057,2,1446685503,'theme_essential','marketing3image','',NULL),(1058,2,1446685504,'theme_essential','marketing3content','',NULL),(1059,2,1446685504,'theme_essential','marketing3buttontext','',NULL),(1060,2,1446685504,'theme_essential','marketing3buttonurl','',NULL),(1061,2,1446685504,'theme_essential','marketing3target','_blank',NULL),(1062,2,1446685504,'theme_essential','enable1alert','1',NULL),(1063,2,1446685504,'theme_essential','alert1type','info',NULL),(1064,2,1446685505,'theme_essential','alert1title','',NULL),(1065,2,1446685505,'theme_essential','alert1text','',NULL),(1066,2,1446685505,'theme_essential','enable2alert','1',NULL),(1067,2,1446685506,'theme_essential','alert2type','info',NULL),(1068,2,1446685506,'theme_essential','alert2title','',NULL),(1069,2,1446685507,'theme_essential','alert2text','',NULL),(1070,2,1446685507,'theme_essential','enable3alert','1',NULL),(1071,2,1446685507,'theme_essential','alert3type','info',NULL),(1072,2,1446685507,'theme_essential','alert3title','',NULL),(1073,2,1446685507,'theme_essential','alert3text','',NULL),(1074,2,1446685508,'theme_essential','toggleslideshow','2',NULL),(1075,2,1446685508,'theme_essential','numberofslides','4',NULL),(1076,2,1446685508,'theme_essential','hideontablet','',NULL),(1077,2,1446685508,'theme_essential','hideonphone','1',NULL),(1078,2,1446685508,'theme_essential','slideinterval','5000',NULL),(1079,2,1446685509,'theme_essential','slidecaptiontextcolor','#ffffff',NULL),(1080,2,1446685509,'theme_essential','slidecaptionbackgroundcolor','#30add1',NULL),(1081,2,1446685509,'theme_essential','slidecaptionoptions','0',NULL),(1082,2,1446685509,'theme_essential','slidecaptioncentred','',NULL),(1083,2,1446685510,'theme_essential','slidebuttoncolor','#30add1',NULL),(1084,2,1446685510,'theme_essential','slidebuttonhovercolor','#217a94',NULL),(1085,2,1446685510,'theme_essential','alternativethemeslidecaptiontextcolor1','#ffffff',NULL),(1086,2,1446685510,'theme_essential','alternativethemeslidecaptionbackgroundcolor1','#a430d1',NULL),(1087,2,1446685510,'theme_essential','alternativethemeslidebuttoncolor1','#a430d1',NULL),(1088,2,1446685510,'theme_essential','alternativethemeslidebuttonhovercolor1','#9929c4',NULL),(1089,2,1446685511,'theme_essential','alternativethemeslidecaptiontextcolor2','#ffffff',NULL),(1090,2,1446685511,'theme_essential','alternativethemeslidecaptionbackgroundcolor2','#d15430',NULL),(1091,2,1446685511,'theme_essential','alternativethemeslidebuttoncolor2','#d15430',NULL),(1092,2,1446685511,'theme_essential','alternativethemeslidebuttonhovercolor2','#c44c29',NULL),(1093,2,1446685512,'theme_essential','alternativethemeslidecaptiontextcolor3','#ffffff',NULL),(1094,2,1446685512,'theme_essential','alternativethemeslidecaptionbackgroundcolor3','#5dd130',NULL),(1095,2,1446685512,'theme_essential','alternativethemeslidebuttoncolor3','#5dd130',NULL),(1096,2,1446685512,'theme_essential','alternativethemeslidebuttonhovercolor3','#53c429',NULL),(1097,2,1446685513,'theme_essential','alternativethemeslidecaptiontextcolor4','#ffffff',NULL),(1098,2,1446685513,'theme_essential','alternativethemeslidecaptionbackgroundcolor4','#006b94',NULL),(1099,2,1446685513,'theme_essential','alternativethemeslidebuttoncolor4','#006b94',NULL),(1100,2,1446685513,'theme_essential','alternativethemeslidebuttonhovercolor4','#4090af',NULL),(1101,2,1446685513,'theme_essential','enablecategoryicon','1',NULL),(1102,2,1446685514,'theme_essential','analyticsenabled','',NULL),(1103,2,1446685514,'theme_essential','analytics','piwik',NULL),(1104,2,1446685514,'theme_essential','analyticstrackadmin','',NULL),(1105,2,1446685514,'theme_essential','analyticscleanurl','1',NULL),(1106,2,1446687426,'theme_bcu','linkcolor','#001E3C',NULL),(1107,2,1446687426,'theme_bcu','linkhover','#001E3C',NULL),(1108,2,1446687427,'theme_bcu','maincolor','#001E3C',NULL),(1109,2,1446687427,'theme_bcu','backcolor','#FFF',NULL),(1110,2,1446687427,'theme_bcu','buttoncolour','#00aeef',NULL),(1111,2,1446687427,'theme_bcu','buttonhovercolour','#0084c2',NULL),(1112,2,1446687427,'theme_bcu','rendereroverlaycolour','#001E3C',NULL),(1113,2,1446687427,'theme_bcu','rendereroverlayfontcolour','#FFF',NULL),(1114,2,1446687427,'theme_bcu','dividingline','#B7B3EF',NULL),(1115,2,1446687427,'theme_bcu','navbarborder','#B7B3EF',NULL),(1116,2,1446687427,'theme_bcu','navbarhover','#3C469C',NULL),(1117,2,1446687427,'theme_bcu','breadcrumb','#b4bbbf',NULL),(1118,2,1446687427,'theme_bcu','activebreadcrumb','#e8eaeb',NULL),(1119,2,1446687428,'theme_bcu','sitetitle','',NULL),(1120,2,1446687428,'theme_bcu','logo','/cstc_logo_bg.png',NULL),(1121,2,1446687428,'theme_bcu','alertbox','',NULL),(1122,2,1446687428,'theme_bcu','enablemy','1',NULL),(1123,2,1446687428,'theme_bcu','enableprofile','1',NULL),(1124,2,1446687428,'theme_bcu','enableeditprofile','1',NULL),(1125,2,1446687428,'theme_bcu','enablecalendar','1',NULL),(1126,2,1446687428,'theme_bcu','enableprivatefiles','',NULL),(1127,2,1446687429,'theme_bcu','enablebadges','1',NULL),(1128,2,1446687429,'theme_bcu','enablehome','1',NULL),(1129,2,1446687429,'theme_bcu','enablemyhome','1',NULL),(1130,2,1446687429,'theme_bcu','enableevents','1',NULL),(1131,2,1446687429,'theme_bcu','enablemysites','1',NULL),(1132,2,1446687429,'theme_bcu','enablethiscourse','1',NULL),(1133,2,1446687429,'theme_bcu','enablehelp','',NULL),(1134,2,1446687429,'theme_bcu','helptarget','_blank',NULL),(1135,2,1446687429,'theme_bcu','toolsmenu','',NULL),(1136,2,1446687429,'theme_bcu','infobox','',NULL),(1137,2,1446687429,'theme_bcu','infobox2','',NULL),(1138,2,1446687430,'theme_bcu','market1','',NULL),(1139,2,1446687430,'theme_bcu','market2','',NULL),(1140,2,1446687430,'theme_bcu','market3','',NULL),(1141,2,1446687430,'theme_bcu','market4','',NULL),(1142,2,1446687431,'theme_bcu','p1','/Environment.jpg',NULL),(1143,2,1446687431,'theme_bcu','p1url','',NULL),(1144,2,1446687431,'theme_bcu','p1cap','',NULL),(1145,2,1446687431,'theme_bcu','p2','/slide_testimonial.jpg',NULL),(1146,2,1446687431,'theme_bcu','p2url','',NULL),(1147,2,1446687431,'theme_bcu','p2cap','',NULL),(1148,2,1446687432,'theme_bcu','p3','/home_learning_finalorigCom.jpg',NULL),(1149,2,1446687432,'theme_bcu','p3url','',NULL),(1150,2,1446687432,'theme_bcu','p3cap','',NULL),(1151,2,1446687432,'theme_bcu','p4','',NULL),(1152,2,1446687432,'theme_bcu','p4url','',NULL),(1153,2,1446687432,'theme_bcu','p4cap','',NULL),(1154,2,1446687432,'theme_bcu','p5','',NULL),(1155,2,1446687432,'theme_bcu','p5url','',NULL),(1156,2,1446687432,'theme_bcu','p5cap','',NULL),(1157,2,1446687432,'theme_bcu','frontpagerenderer','2',NULL),(1158,2,1446687433,'theme_bcu','frontpagerendererdefaultimage','/2.png',NULL),(1159,2,1446687433,'theme_bcu','tilesshowcontacts','0',NULL),(1160,2,1446687433,'theme_bcu','tilesshowallcontacts','0',NULL),(1161,2,1446687433,'theme_bcu','tilescontactstitle','0',NULL),(1162,2,1446687433,'theme_bcu','blockside','0',NULL),(1163,2,1446687433,'theme_bcu','showfooterblocks','1',NULL),(1164,2,1446687433,'theme_bcu','footer1header','',NULL),(1165,2,1446687434,'theme_bcu','footer1content','',NULL),(1166,2,1446687434,'theme_bcu','footer2header','',NULL),(1167,2,1446687434,'theme_bcu','footer2content','',NULL),(1168,2,1446687434,'theme_bcu','footer3header','',NULL),(1169,2,1446687434,'theme_bcu','footer3content','',NULL),(1170,2,1446687434,'theme_bcu','footer4header','',NULL),(1171,2,1446687434,'theme_bcu','footer4content','',NULL),(1172,2,1446687434,'theme_bcu','footnote','',NULL),(1173,2,1446687434,'theme_bcu','customcss','',NULL),(1174,2,1446687434,'theme_bcu','jssection','',NULL),(1175,2,1446687434,'theme_bcu','fsize','',NULL),(1176,2,1446687434,'theme_eguru','logo','',NULL),(1177,2,1446687434,'theme_eguru','customcss','',NULL),(1178,2,1446687435,'theme_eguru','patternselect','default',NULL),(1179,2,1446687435,'theme_eguru','pcourseenable','1',NULL),(1180,2,1446687435,'theme_eguru','promotedtitle','lang:promotedtitledefault',NULL),(1181,2,1446687435,'theme_eguru','promotedcourses','35,34,33,32,31,30,29',NULL),(1182,2,1446687435,'theme_eguru','footnote','lang:footnotedefault',NULL),(1183,2,1446687435,'theme_eguru','footerbtitle2','lang:footerbtitle2default',NULL),(1184,2,1446687436,'theme_eguru','footerblink2','lang:aboutus|http://www.example.com/about-us.php\r\nlang:termsofuse|http://www.example.com/terms-of-use.php\r\nlang:faq|http://www.example.com/faq.php\r\nlang:support|http://www.example.com/support.php\r\nlang:contact|http://www.example.com/contact.php',NULL),(1185,2,1446687436,'theme_eguru','footerbtitle3','lang:footerbtitle3default',NULL),(1186,2,1446687436,'theme_eguru','fburl','https://www.facebook.com/yourfacebookid',NULL),(1187,2,1446687436,'theme_eguru','twurl','https://twitter.com/yourtwittername',NULL),(1188,2,1446687436,'theme_eguru','gpurl','https://www.google.com/+yourgoogleplusid',NULL),(1189,2,1446687436,'theme_eguru','pinurl','https://in.pinterest.com/yourpinterestname/',NULL),(1190,2,1446687436,'theme_eguru','footerbtitle4','lang:footerbtitle4default',NULL),(1191,2,1446687436,'theme_eguru','address','308 Negra Narrow Lane, Albeeze, New york, 87104',NULL),(1192,2,1446687436,'theme_eguru','phoneno','(000) 123-456',NULL),(1193,2,1446687436,'theme_eguru','emailid','info@example.com',NULL),(1194,2,1446687436,'theme_eguru','mspot1icon','globe',NULL),(1195,2,1446687436,'theme_eguru','mspot1title','lang:mspot1titledefault',NULL),(1196,2,1446687437,'theme_eguru','mspot1desc','lang:mspot1descdefault',NULL),(1197,2,1446687437,'theme_eguru','mspot2icon','graduation-cap',NULL),(1198,2,1446687437,'theme_eguru','mspot2title','lang:mspot2titledefault',NULL),(1199,2,1446687437,'theme_eguru','mspot2desc','lang:mspot2descdefault',NULL),(1200,2,1446687437,'theme_eguru','mspot3icon','bullhorn',NULL),(1201,2,1446687437,'theme_eguru','mspot3title','lang:mspot3titledefault',NULL),(1202,2,1446687437,'theme_eguru','mspot3desc','lang:mspot3descdefault',NULL),(1203,2,1446687437,'theme_eguru','mspot4icon','mobile',NULL),(1204,2,1446687437,'theme_eguru','mspot4title','lang:mspot4titledefault',NULL),(1205,2,1446687438,'theme_eguru','mspot4desc','lang:mspot4descdefault',NULL),(1206,2,1446687438,'theme_eguru','toggleslideshow','1',NULL),(1207,2,1446687438,'theme_eguru','numberofslides','3',NULL),(1208,2,1446687438,'theme_essential','fontcharacterset','',NULL),(1209,2,1446687438,'theme_essential','slide1','',NULL),(1210,2,1446687438,'theme_essential','slide1image','/3_homepage_revised3.jpg',NULL),(1211,2,1446687438,'theme_essential','slide1caption','',NULL),(1212,2,1446687438,'theme_essential','slide1url','',NULL),(1213,2,1446687438,'theme_essential','slide1target','_blank',NULL),(1214,2,1446687439,'theme_essential','slide2','',NULL),(1215,2,1446687439,'theme_essential','slide2image','/2_homepage_revised.jpg',NULL),(1216,2,1446687439,'theme_essential','slide2caption','',NULL),(1217,2,1446687439,'theme_essential','slide2url','',NULL),(1218,2,1446687439,'theme_essential','slide2target','_blank',NULL),(1219,2,1446687439,'theme_essential','slide3','',NULL),(1220,2,1446687439,'theme_essential','slide3image','',NULL),(1221,2,1446687439,'theme_essential','slide3caption','',NULL),(1222,2,1446687439,'theme_essential','slide3url','',NULL),(1223,2,1446687439,'theme_essential','slide3target','_blank',NULL),(1224,2,1446687440,'theme_essential','slide4','',NULL),(1225,2,1446687440,'theme_essential','slide4image','',NULL),(1226,2,1446687440,'theme_essential','slide4caption','',NULL),(1227,2,1446687440,'theme_essential','slide4url','',NULL),(1228,2,1446687440,'theme_essential','slide4target','_blank',NULL),(1229,2,1446687440,'theme_essential','defaultcategoryicon','folder-open',NULL),(1230,2,1446687440,'theme_essential','enablecustomcategoryicon','0',NULL),(1231,2,1446687440,'theme_essential','analyticssiteid','1',NULL),(1232,2,1446687440,'theme_essential','analyticsimagetrack','1',NULL),(1233,2,1446687440,'theme_essential','analyticssiteurl','',NULL),(1234,2,1446687440,'theme_essential','analyticsuseuserid','',NULL),(1235,2,1446687531,'theme_eguru','slide1image','',NULL),(1236,2,1446687531,'theme_eguru','slide1caption','lang:slidecaptiondefault',NULL),(1237,2,1446687531,'theme_eguru','slide1urltext','lang:knowmore',NULL),(1238,2,1446687531,'theme_eguru','slide2image','',NULL),(1239,2,1446687531,'theme_eguru','slide2caption','lang:slidecaptiondefault',NULL),(1240,2,1446687531,'theme_eguru','slide2urltext','lang:knowmore',NULL),(1241,2,1446687531,'theme_eguru','slide3image','',NULL),(1242,2,1446687531,'theme_eguru','slide3caption','lang:slidecaptiondefault',NULL),(1243,2,1446687532,'theme_eguru','slide3urltext','lang:knowmore',NULL),(1244,2,1446687681,'theme_eguru','logo','/cstc_logo_bg.png',''),(1245,2,1446687681,'theme_eguru','patternselect','2','default'),(1246,2,1446688663,'theme_essential','slide1image','/home_learning_finalorigCom.jpg','/3_homepage_revised3.jpg'),(1247,2,1446688663,'theme_essential','slide2image','/home_learning_finalorigCom.jpg','/2_homepage_revised.jpg'),(1248,2,1446688705,NULL,'frontpage','7,2,0','6'),(1249,2,1446688705,NULL,'frontpageloggedin','5,2,6,0,4,7','6'),(1250,2,1446689379,NULL,'smtphosts','mail.cstc.org.au',''),(1251,2,1446689379,NULL,'smtpuser','CSTC\\CSTC',''),(1252,2,1446689379,NULL,'smtppass','********',''),(1253,2,1446689379,NULL,'debugsmtp','1','0'),(1254,2,1446689838,NULL,'smtpsecure','tls',''),(1255,2,1446689884,NULL,'smtpsecure','ssl','tls'),(1256,2,1446690216,NULL,'debug','32767','0'),(1257,2,1446690216,NULL,'debugdisplay','1','0'),(1258,2,1446700563,'theme_joomdlebs','bodybgcolor','#fdfdfd',NULL),(1259,2,1446700563,'theme_joomdlebs','linkcolor','#0066cc',NULL),(1260,2,1446700563,'theme_joomdlebs','linkhovercolor','#00cccc',NULL),(1261,2,1446700563,'theme_joomdlebs','menubgcolor','#0066cc',NULL),(1262,2,1446700563,'theme_joomdlebs','fontname','Roboto',NULL),(1263,2,1446700563,'theme_joomdlebs','fontheadername','Roboto',NULL),(1264,2,1446700563,'theme_joomdlebs','topmargin','0',NULL),(1265,2,1446700564,'theme_joomdlebs','customcss','',NULL),(1266,2,1446701224,NULL,'useexternalyui','1','0'),(1267,2,1446702006,'theme_klass','logo','',NULL),(1268,2,1446702006,'theme_klass','customcss','',NULL),(1269,2,1446702006,'theme_klass','whoweare_title','Who we are',NULL),(1270,2,1446702006,'theme_klass','whoweare_description','<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.<br><a href=\"#\">Read More »</a></p>',NULL),(1271,2,1446702006,'theme_klass','toggleslideshow','1',NULL),(1272,2,1446702006,'theme_klass','numberofslides','3',NULL),(1273,2,1446702006,'theme_klass','footerlogo','',NULL),(1274,2,1446702006,'theme_klass','footnote','<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.</p>',NULL),(1275,2,1446702006,'theme_klass','infolink','Moodle community|https://moodle.org\r\nMoodle free support|https://moodle.org/support\r\nMoodle development|https://moodle.org/development\r\nMoodle Docs|http://docs.moodle.org|Moodle Docs\r\nMoodle.com|http://moodle.com/',NULL),(1276,2,1446702006,'theme_klass','copyright_footer','Copyright &copy; 2015 - Developed by <a href=\"http://lmsthemes.com\">Lmsthemes.com</a>. Powered by <a href=\"https://moodle.org\">Moodle</a>',NULL),(1277,2,1446702006,'theme_klass','address','308 Negra Narrow Lane, Albeeze, New york, 87104',NULL),(1278,2,1446702006,'theme_klass','emailid','info@example.com',NULL),(1279,2,1446702007,'theme_klass','phoneno','(000) 123-456',NULL),(1280,2,1446702007,'theme_klass','fburl','https://www.facebook.com/yourfacebookid',NULL),(1281,2,1446702007,'theme_klass','pinurl','https://in.pinterest.com/yourpinterestname/',NULL),(1282,2,1446702007,'theme_klass','twurl','https://twitter.com/yourtwittername',NULL),(1283,2,1446702007,'theme_klass','gpurl','https://www.google.com/+yourgoogleplusid',NULL),(1284,2,1446702085,'theme_klass','slide1image','',NULL),(1285,2,1446702085,'theme_klass','slide1caption','Bootstrap Based Slider - 01',NULL),(1286,2,1446702085,'theme_klass','slide1url','http://www.example.com/',NULL),(1287,2,1446702086,'theme_klass','slide2image','',NULL),(1288,2,1446702086,'theme_klass','slide2caption','Bootstrap Based Slider - 02',NULL),(1289,2,1446702086,'theme_klass','slide2url','http://www.example.com/',NULL),(1290,2,1446702086,'theme_klass','slide3image','',NULL),(1291,2,1446702086,'theme_klass','slide3caption','Bootstrap Based Slider - 03',NULL),(1292,2,1446702086,'theme_klass','slide3url','http://www.example.com/',NULL),(1293,2,1446703275,'format_socialwall','enablenotification','1',NULL),(1294,2,1446703275,'format_socialwall','enablelikes','1',NULL),(1295,2,1446703275,'format_socialwall','enablestudentupload','1',NULL),(1296,2,1446703275,'format_socialwall','tlnumposts','10',NULL),(1297,2,1446703276,'format_socialwall','tlnumcomments','5',NULL),(1298,2,1446703276,'format_socialwall','tlnumreplies','5',NULL),(1299,2,1446703276,'format_socialwall','deleteafterunenrol','0',NULL),(1300,2,1446703276,'enrol_attributes','default_roleid','5',NULL),(1301,2,1446703276,'atto_wordimport','heading1stylelevel','3',NULL),(1302,2,1447304802,NULL,'smtphosts','','mail.cstc.org.au'),(1303,2,1447304802,NULL,'smtpsecure','','ssl'),(1304,2,1447304802,NULL,'smtpuser','','CSTC\\CSTC'),(1305,2,1447304802,NULL,'smtppass','','********'),(1306,5,1447895949,'theme_eguru','patternselect','3','2'),(1307,5,1447896913,'theme_eguru','logo','/CstcEmbarkScLOGO1.png','/cstc_logo_bg.png'),(1308,5,1447896973,'theme_eguru','logo','/CstcEmbarkScLOGO2.png','/CstcEmbarkScLOGO1.png'),(1309,5,1447897150,'theme_eguru','logo','/CstcEmbarkScLOGO3.png','/CstcEmbarkScLOGO2.png'),(1310,5,1447897227,'theme_eguru','logo','/CstcEmbarkScLOGO4.png','/CstcEmbarkScLOGO3.png'),(1311,5,1447897494,'theme_eguru','logo','/CstcEmbarkScLOGO1.png','/CstcEmbarkScLOGO4.png'),(1312,5,1447897911,'theme_eguru','logo','/CstcEmbarkScLOGO5.png','/CstcEmbarkScLOGO1.png'),(1313,5,1447898187,'theme_eguru','logo','/CstcEmbarkScLOGO6.png','/CstcEmbarkScLOGO5.png'),(1314,5,1447900218,'theme_eguru','logo','/CstcEmbarkScLOGO4.png','/CstcEmbarkScLOGO6.png'),(1315,5,1447903921,'theme_eguru','customcss','.custom-login-page .loginbox {\r\n	background: #36357B;\r\n}',''),(1316,5,1447904027,'theme_eguru','customcss','.custom-login-page .loginbox\r\n{background: #36357B;}','.custom-login-page .loginbox {\r\n	background: #36357B;\r\n}'),(1317,5,1447904261,'theme_eguru','customcss','.custom-login-page .loginbox {\r\nbackground: #36357B;\r\n}','.custom-login-page .loginbox\r\n{background: #36357B;}'),(1318,5,1447904564,'theme_eguru','customcss','.loginbox {\r\nbackground: #36357B;\r\n}','.custom-login-page .loginbox {\r\nbackground: #36357B;\r\n}'),(1319,5,1447904646,'theme_eguru','customcss','','.loginbox {\r\nbackground: #36357B;\r\n}'),(1320,5,1447904770,'theme_eguru','logo','/CstcEmbarkScLOGO6.png','/CstcEmbarkScLOGO4.png'),(1321,2,1447905265,NULL,'themedesignermode','1','0'),(1322,2,1447905265,NULL,'customusermenuitems','grades,grades|/grade/report/mygrades.php|grades\r\nmessages,message|/message/index.php|message\r\npreferences,moodle|/user/preferences.php|preferences','grades,grades|/grade/report/mygrades.php|grades\nmessages,message|/message/index.php|message\npreferences,moodle|/user/preferences.php|preferences'),(1323,2,1447905436,NULL,'forcelogin','1','0'),(1324,2,1447905436,NULL,'forceloginforprofileimage','1','0'),(1325,2,1447905437,NULL,'profileroles','3,4,5','5,4,3'),(1326,2,1447905437,NULL,'enabletrusttext','1','0'),(1327,2,1447909512,NULL,'themedesignermode','0','1'),(1328,2,1447990237,NULL,'block_grade_me_enableadminviewall','0',NULL),(1329,2,1447990237,NULL,'block_grade_me_maxcourses','10',NULL),(1330,2,1447990237,NULL,'block_grade_me_enableassign','1',NULL),(1331,2,1447990237,NULL,'block_grade_me_enableassignment','1',NULL),(1332,2,1447990237,NULL,'block_grade_me_enabledata','1',NULL),(1333,2,1447990237,NULL,'block_grade_me_enableforum','1',NULL),(1334,2,1447990237,NULL,'block_grade_me_enableglossary','1',NULL),(1335,2,1447990237,NULL,'block_grade_me_enablequiz','1',NULL),(1336,2,1447993586,'certificate','uploadimage','',NULL),(1337,2,1447993603,'certificate','fontsans','freesans',NULL),(1338,2,1447993603,'certificate','fontserif','freeserif',NULL),(1339,2,1447993802,'checklist','showmymoodle','1',NULL),(1340,2,1447993802,'checklist','showcompletemymoodle','1',NULL),(1341,2,1447993802,'checklist','showupdateablemymoodle','1',NULL),(1342,2,1447994020,'block_messageteacher','roles','3,4',NULL),(1343,2,1447994020,'block_messageteacher','groups','0',NULL),(1344,2,1447994020,'block_messageteacher','showuserpictures','0',NULL),(1345,2,1447994020,'block_messageteacher','includecoursecat','0',NULL),(1346,2,1447994020,'block_messageteacher','appendurl','1',NULL),(1347,2,1447995510,NULL,'coursecontact','3,4','3'),(1348,2,1447995510,NULL,'courselistshortnames','1','0'),(1349,2,1448316678,NULL,'enablecompletion','1','0'),(1350,2,1448316679,NULL,'enableavailability','1','0'),(1351,2,1448316679,'moodlecourse','enablecompletion','1','0'),(1352,2,1448323003,'filter_tabs','enablebootstrap','1',NULL),(1353,2,1448326872,'filter_fontawesome','formats','0,1,4',NULL),(1354,2,1448331244,'report_myfeedback','dbhost','',NULL),(1355,2,1448331244,'report_myfeedback','dbname','',NULL),(1356,2,1448331244,'report_myfeedback','dbuser','',NULL),(1357,2,1448331245,'report_myfeedback','dbpass','',NULL),(1358,2,1448331968,'filter_generico','jqueryurl','//code.jquery.com/jquery-1.11.2.min.js',NULL),(1359,2,1448331968,'filter_generico','templatekey_1','',NULL),(1360,2,1448331968,'filter_generico','template_1','',NULL),(1361,2,1448331968,'filter_generico','templateend_1','',NULL),(1362,2,1448331968,'filter_generico','templatedefaults_1','',NULL),(1363,2,1448331968,'filter_generico','templaterequire_js_1','',NULL),(1364,2,1448331968,'filter_generico','template_amd_1','1',NULL),(1365,2,1448331968,'filter_generico','templaterequire_jquery_1','0',NULL),(1366,2,1448331968,'filter_generico','templatescript_1','',NULL),(1367,2,1448331968,'filter_generico','uploadjs1','',NULL),(1368,2,1448331969,'filter_generico','templaterequire_css_1','',NULL),(1369,2,1448331969,'filter_generico','templatestyle_1','',NULL),(1370,2,1448331969,'filter_generico','uploadcss1','',NULL),(1371,2,1448331969,'filter_generico','templatekey_2','',NULL),(1372,2,1448331969,'filter_generico','template_2','',NULL),(1373,2,1448331969,'filter_generico','templateend_2','',NULL),(1374,2,1448331969,'filter_generico','templatedefaults_2','',NULL),(1375,2,1448331969,'filter_generico','templaterequire_js_2','',NULL),(1376,2,1448331969,'filter_generico','template_amd_2','1',NULL),(1377,2,1448331969,'filter_generico','templaterequire_jquery_2','0',NULL),(1378,2,1448331969,'filter_generico','templatescript_2','',NULL),(1379,2,1448331969,'filter_generico','uploadjs2','',NULL),(1380,2,1448331969,'filter_generico','templaterequire_css_2','',NULL),(1381,2,1448331969,'filter_generico','templatestyle_2','',NULL),(1382,2,1448331970,'filter_generico','uploadcss2','',NULL),(1383,2,1448331970,'filter_generico','templatekey_3','',NULL),(1384,2,1448331970,'filter_generico','template_3','',NULL),(1385,2,1448331970,'filter_generico','templateend_3','',NULL),(1386,2,1448331970,'filter_generico','templatedefaults_3','',NULL),(1387,2,1448331970,'filter_generico','templaterequire_js_3','',NULL),(1388,2,1448331970,'filter_generico','template_amd_3','1',NULL),(1389,2,1448331970,'filter_generico','templaterequire_jquery_3','0',NULL),(1390,2,1448331971,'filter_generico','templatescript_3','',NULL),(1391,2,1448331971,'filter_generico','uploadjs3','',NULL),(1392,2,1448331971,'filter_generico','templaterequire_css_3','',NULL),(1393,2,1448331971,'filter_generico','templatestyle_3','',NULL),(1394,2,1448331971,'filter_generico','uploadcss3','',NULL),(1395,2,1448331971,'filter_generico','templatekey_4','',NULL),(1396,2,1448331971,'filter_generico','template_4','',NULL),(1397,2,1448331971,'filter_generico','templateend_4','',NULL),(1398,2,1448331972,'filter_generico','templatedefaults_4','',NULL),(1399,2,1448331972,'filter_generico','templaterequire_js_4','',NULL),(1400,2,1448331972,'filter_generico','template_amd_4','1',NULL),(1401,2,1448331972,'filter_generico','templaterequire_jquery_4','0',NULL),(1402,2,1448331972,'filter_generico','templatescript_4','',NULL),(1403,2,1448331972,'filter_generico','uploadjs4','',NULL),(1404,2,1448331972,'filter_generico','templaterequire_css_4','',NULL),(1405,2,1448331972,'filter_generico','templatestyle_4','',NULL),(1406,2,1448331972,'filter_generico','uploadcss4','',NULL),(1407,2,1448331972,'filter_generico','templatekey_5','',NULL),(1408,2,1448331972,'filter_generico','template_5','',NULL),(1409,2,1448331972,'filter_generico','templateend_5','',NULL),(1410,2,1448331972,'filter_generico','templatedefaults_5','',NULL),(1411,2,1448331972,'filter_generico','templaterequire_js_5','',NULL),(1412,2,1448331973,'filter_generico','template_amd_5','1',NULL),(1413,2,1448331973,'filter_generico','templaterequire_jquery_5','0',NULL),(1414,2,1448331973,'filter_generico','templatescript_5','',NULL),(1415,2,1448331973,'filter_generico','uploadjs5','',NULL),(1416,2,1448331973,'filter_generico','templaterequire_css_5','',NULL),(1417,2,1448331973,'filter_generico','templatestyle_5','',NULL),(1418,2,1448331973,'filter_generico','uploadcss5','',NULL),(1419,2,1448331973,'filter_generico','templatekey_6','',NULL),(1420,2,1448331973,'filter_generico','template_6','',NULL),(1421,2,1448331973,'filter_generico','templateend_6','',NULL),(1422,2,1448331973,'filter_generico','templatedefaults_6','',NULL),(1423,2,1448331973,'filter_generico','templaterequire_js_6','',NULL),(1424,2,1448331973,'filter_generico','template_amd_6','1',NULL),(1425,2,1448331973,'filter_generico','templaterequire_jquery_6','0',NULL),(1426,2,1448331974,'filter_generico','templatescript_6','',NULL),(1427,2,1448331974,'filter_generico','uploadjs6','',NULL),(1428,2,1448331974,'filter_generico','templaterequire_css_6','',NULL),(1429,2,1448331974,'filter_generico','templatestyle_6','',NULL),(1430,2,1448331974,'filter_generico','uploadcss6','',NULL),(1431,2,1448331974,'filter_generico','templatekey_7','',NULL),(1432,2,1448331974,'filter_generico','template_7','',NULL),(1433,2,1448331974,'filter_generico','templateend_7','',NULL),(1434,2,1448331974,'filter_generico','templatedefaults_7','',NULL),(1435,2,1448331974,'filter_generico','templaterequire_js_7','',NULL),(1436,2,1448331974,'filter_generico','template_amd_7','1',NULL),(1437,2,1448331974,'filter_generico','templaterequire_jquery_7','0',NULL),(1438,2,1448331974,'filter_generico','templatescript_7','',NULL),(1439,2,1448331974,'filter_generico','uploadjs7','',NULL),(1440,2,1448331974,'filter_generico','templaterequire_css_7','',NULL),(1441,2,1448331974,'filter_generico','templatestyle_7','',NULL),(1442,2,1448331975,'filter_generico','uploadcss7','',NULL),(1443,2,1448331975,'filter_generico','templatekey_8','',NULL),(1444,2,1448331975,'filter_generico','template_8','',NULL),(1445,2,1448331975,'filter_generico','templateend_8','',NULL),(1446,2,1448331975,'filter_generico','templatedefaults_8','',NULL),(1447,2,1448331975,'filter_generico','templaterequire_js_8','',NULL),(1448,2,1448331975,'filter_generico','template_amd_8','1',NULL),(1449,2,1448331975,'filter_generico','templaterequire_jquery_8','0',NULL),(1450,2,1448331975,'filter_generico','templatescript_8','',NULL),(1451,2,1448331975,'filter_generico','uploadjs8','',NULL),(1452,2,1448331976,'filter_generico','templaterequire_css_8','',NULL),(1453,2,1448331976,'filter_generico','templatestyle_8','',NULL),(1454,2,1448331976,'filter_generico','uploadcss8','',NULL),(1455,2,1448331976,'filter_generico','templatekey_9','',NULL),(1456,2,1448331976,'filter_generico','template_9','',NULL),(1457,2,1448331976,'filter_generico','templateend_9','',NULL),(1458,2,1448331976,'filter_generico','templatedefaults_9','',NULL),(1459,2,1448331976,'filter_generico','templaterequire_js_9','',NULL),(1460,2,1448331976,'filter_generico','template_amd_9','1',NULL),(1461,2,1448331976,'filter_generico','templaterequire_jquery_9','0',NULL),(1462,2,1448331977,'filter_generico','templatescript_9','',NULL),(1463,2,1448331977,'filter_generico','uploadjs9','',NULL),(1464,2,1448331977,'filter_generico','templaterequire_css_9','',NULL),(1465,2,1448331977,'filter_generico','templatestyle_9','',NULL),(1466,2,1448331977,'filter_generico','uploadcss9','',NULL),(1467,2,1448331977,'filter_generico','templatekey_10','',NULL),(1468,2,1448331977,'filter_generico','template_10','',NULL),(1469,2,1448331977,'filter_generico','templateend_10','',NULL),(1470,2,1448331977,'filter_generico','templatedefaults_10','',NULL),(1471,2,1448331977,'filter_generico','templaterequire_js_10','',NULL),(1472,2,1448331978,'filter_generico','template_amd_10','1',NULL),(1473,2,1448331978,'filter_generico','templaterequire_jquery_10','0',NULL),(1474,2,1448331978,'filter_generico','templatescript_10','',NULL),(1475,2,1448331979,'filter_generico','uploadjs10','',NULL),(1476,2,1448331979,'filter_generico','templaterequire_css_10','',NULL),(1477,2,1448331979,'filter_generico','templatestyle_10','',NULL),(1478,2,1448331979,'filter_generico','uploadcss10','',NULL),(1479,2,1448331979,'filter_generico','templatekey_11','',NULL),(1480,2,1448331979,'filter_generico','template_11','',NULL),(1481,2,1448331979,'filter_generico','templateend_11','',NULL),(1482,2,1448331979,'filter_generico','templatedefaults_11','',NULL),(1483,2,1448331979,'filter_generico','templaterequire_js_11','',NULL),(1484,2,1448331979,'filter_generico','template_amd_11','1',NULL),(1485,2,1448331980,'filter_generico','templaterequire_jquery_11','0',NULL),(1486,2,1448331980,'filter_generico','templatescript_11','',NULL),(1487,2,1448331980,'filter_generico','uploadjs11','',NULL),(1488,2,1448331980,'filter_generico','templaterequire_css_11','',NULL),(1489,2,1448331980,'filter_generico','templatestyle_11','',NULL),(1490,2,1448331980,'filter_generico','uploadcss11','',NULL),(1491,2,1448331980,'filter_generico','templatekey_12','',NULL),(1492,2,1448331980,'filter_generico','template_12','',NULL),(1493,2,1448331980,'filter_generico','templateend_12','',NULL),(1494,2,1448331980,'filter_generico','templatedefaults_12','',NULL),(1495,2,1448331980,'filter_generico','templaterequire_js_12','',NULL),(1496,2,1448331980,'filter_generico','template_amd_12','1',NULL),(1497,2,1448331980,'filter_generico','templaterequire_jquery_12','0',NULL),(1498,2,1448331981,'filter_generico','templatescript_12','',NULL),(1499,2,1448331981,'filter_generico','uploadjs12','',NULL),(1500,2,1448331981,'filter_generico','templaterequire_css_12','',NULL),(1501,2,1448331981,'filter_generico','templatestyle_12','',NULL),(1502,2,1448331981,'filter_generico','uploadcss12','',NULL),(1503,2,1448331981,'filter_generico','templatekey_13','',NULL),(1504,2,1448331981,'filter_generico','template_13','',NULL),(1505,2,1448331981,'filter_generico','templateend_13','',NULL),(1506,2,1448331981,'filter_generico','templatedefaults_13','',NULL),(1507,2,1448331981,'filter_generico','templaterequire_js_13','',NULL),(1508,2,1448331981,'filter_generico','template_amd_13','1',NULL),(1509,2,1448331982,'filter_generico','templaterequire_jquery_13','0',NULL),(1510,2,1448331982,'filter_generico','templatescript_13','',NULL),(1511,2,1448331982,'filter_generico','uploadjs13','',NULL),(1512,2,1448331982,'filter_generico','templaterequire_css_13','',NULL),(1513,2,1448331982,'filter_generico','templatestyle_13','',NULL),(1514,2,1448331982,'filter_generico','uploadcss13','',NULL),(1515,2,1448331982,'filter_generico','templatekey_14','',NULL),(1516,2,1448331982,'filter_generico','template_14','',NULL),(1517,2,1448331982,'filter_generico','templateend_14','',NULL),(1518,2,1448331982,'filter_generico','templatedefaults_14','',NULL),(1519,2,1448331982,'filter_generico','templaterequire_js_14','',NULL),(1520,2,1448331982,'filter_generico','template_amd_14','1',NULL),(1521,2,1448331982,'filter_generico','templaterequire_jquery_14','0',NULL),(1522,2,1448331982,'filter_generico','templatescript_14','',NULL),(1523,2,1448331983,'filter_generico','uploadjs14','',NULL),(1524,2,1448331983,'filter_generico','templaterequire_css_14','',NULL),(1525,2,1448331983,'filter_generico','templatestyle_14','',NULL),(1526,2,1448331983,'filter_generico','uploadcss14','',NULL),(1527,2,1448331983,'filter_generico','templatekey_15','',NULL),(1528,2,1448331983,'filter_generico','template_15','',NULL),(1529,2,1448331983,'filter_generico','templateend_15','',NULL),(1530,2,1448331983,'filter_generico','templatedefaults_15','',NULL),(1531,2,1448331983,'filter_generico','templaterequire_js_15','',NULL),(1532,2,1448331983,'filter_generico','template_amd_15','1',NULL),(1533,2,1448331983,'filter_generico','templaterequire_jquery_15','0',NULL),(1534,2,1448331983,'filter_generico','templatescript_15','',NULL),(1535,2,1448331984,'filter_generico','uploadjs15','',NULL),(1536,2,1448331984,'filter_generico','templaterequire_css_15','',NULL),(1537,2,1448331984,'filter_generico','templatestyle_15','',NULL),(1538,2,1448331984,'filter_generico','uploadcss15','',NULL),(1539,2,1448331984,'filter_generico','templatekey_16','',NULL),(1540,2,1448331984,'filter_generico','template_16','',NULL),(1541,2,1448331984,'filter_generico','templateend_16','',NULL),(1542,2,1448331984,'filter_generico','templatedefaults_16','',NULL),(1543,2,1448331984,'filter_generico','templaterequire_js_16','',NULL),(1544,2,1448331985,'filter_generico','template_amd_16','1',NULL),(1545,2,1448331985,'filter_generico','templaterequire_jquery_16','0',NULL),(1546,2,1448331985,'filter_generico','templatescript_16','',NULL),(1547,2,1448331985,'filter_generico','uploadjs16','',NULL),(1548,2,1448331985,'filter_generico','templaterequire_css_16','',NULL),(1549,2,1448331985,'filter_generico','templatestyle_16','',NULL),(1550,2,1448331985,'filter_generico','uploadcss16','',NULL),(1551,2,1448331985,'filter_generico','templatekey_17','',NULL),(1552,2,1448331985,'filter_generico','template_17','',NULL),(1553,2,1448331985,'filter_generico','templateend_17','',NULL),(1554,2,1448331985,'filter_generico','templatedefaults_17','',NULL),(1555,2,1448331985,'filter_generico','templaterequire_js_17','',NULL),(1556,2,1448331985,'filter_generico','template_amd_17','1',NULL),(1557,2,1448331985,'filter_generico','templaterequire_jquery_17','0',NULL),(1558,2,1448331986,'filter_generico','templatescript_17','',NULL),(1559,2,1448331986,'filter_generico','uploadjs17','',NULL),(1560,2,1448331986,'filter_generico','templaterequire_css_17','',NULL),(1561,2,1448331986,'filter_generico','templatestyle_17','',NULL),(1562,2,1448331986,'filter_generico','uploadcss17','',NULL),(1563,2,1448331986,'filter_generico','templatekey_18','',NULL),(1564,2,1448331986,'filter_generico','template_18','',NULL),(1565,2,1448331986,'filter_generico','templateend_18','',NULL),(1566,2,1448331986,'filter_generico','templatedefaults_18','',NULL),(1567,2,1448331986,'filter_generico','templaterequire_js_18','',NULL),(1568,2,1448331986,'filter_generico','template_amd_18','1',NULL),(1569,2,1448331986,'filter_generico','templaterequire_jquery_18','0',NULL),(1570,2,1448331986,'filter_generico','templatescript_18','',NULL),(1571,2,1448331987,'filter_generico','uploadjs18','',NULL),(1572,2,1448331987,'filter_generico','templaterequire_css_18','',NULL),(1573,2,1448331987,'filter_generico','templatestyle_18','',NULL),(1574,2,1448331987,'filter_generico','uploadcss18','',NULL),(1575,2,1448331987,'filter_generico','templatekey_19','',NULL),(1576,2,1448331987,'filter_generico','template_19','',NULL),(1577,2,1448331987,'filter_generico','templateend_19','',NULL),(1578,2,1448331987,'filter_generico','templatedefaults_19','',NULL),(1579,2,1448331987,'filter_generico','templaterequire_js_19','',NULL),(1580,2,1448331987,'filter_generico','template_amd_19','1',NULL),(1581,2,1448331987,'filter_generico','templaterequire_jquery_19','0',NULL),(1582,2,1448331988,'filter_generico','templatescript_19','',NULL),(1583,2,1448331988,'filter_generico','uploadjs19','',NULL),(1584,2,1448331988,'filter_generico','templaterequire_css_19','',NULL),(1585,2,1448331988,'filter_generico','templatestyle_19','',NULL),(1586,2,1448331988,'filter_generico','uploadcss19','',NULL),(1587,2,1448331988,'filter_generico','templatekey_20','',NULL),(1588,2,1448331988,'filter_generico','template_20','',NULL),(1589,2,1448331988,'filter_generico','templateend_20','',NULL),(1590,2,1448331988,'filter_generico','templatedefaults_20','',NULL),(1591,2,1448331989,'filter_generico','templaterequire_js_20','',NULL),(1592,2,1448331989,'filter_generico','template_amd_20','1',NULL),(1593,2,1448331989,'filter_generico','templaterequire_jquery_20','0',NULL),(1594,2,1448331989,'filter_generico','templatescript_20','',NULL),(1595,2,1448331989,'filter_generico','uploadjs20','',NULL),(1596,2,1448331989,'filter_generico','templaterequire_css_20','',NULL),(1597,2,1448331989,'filter_generico','templatestyle_20','',NULL),(1598,2,1448331989,'filter_generico','uploadcss20','',NULL),(1599,2,1448332836,'block_metalink','cronfile','/var/www/cstc.online-learning.net.au/auto/meta',NULL),(1600,2,1448332836,'block_metalink','keepprocessed','1',NULL),(1601,2,1448332837,'block_metalink','cronprocessed','/var/www/cstc.online-learning.net.au/auto/meta/processed',NULL),(1602,2,1448332837,'block_metalink','keepprocessedfor','0',NULL),(1603,2,1448333504,NULL,'dashboard_extra_db_host','',NULL),(1604,2,1448333504,NULL,'dashboard_extra_db_port','',NULL),(1605,2,1448333504,NULL,'dashboard_extra_db_db','',NULL),(1606,2,1448333504,NULL,'dashboard_extra_db_user','',NULL),(1607,2,1448333504,NULL,'dashboard_extra_db_password','',NULL),(1608,2,1448333505,NULL,'dashboard_big_result_threshold','',NULL),(1609,2,1448333505,NULL,'dashboard_enable_isediting_security','',NULL),(1610,2,1448333505,NULL,'block_dashboard_cron_enabled','0',NULL),(1611,2,1448333505,NULL,'block_dashboard_cron_hour','0',NULL),(1612,2,1448333505,NULL,'block_dashboard_cron_min','0',NULL),(1613,2,1448333505,NULL,'block_dashboard_cron_freq','daily',NULL),(1614,2,1448334439,'enrol_metabulk','nosyncroleids','6',NULL),(1615,2,1448334439,'enrol_metabulk','syncall','1',NULL),(1616,2,1448334439,'enrol_metabulk','unenrolaction','3',NULL),(1617,2,1448334439,'enrol_metabulk','coursesort','sortorder',NULL),(1618,2,1448335683,'moodlecourse','format','onetopic','weeks'),(1619,2,1448335684,'moodlecourse','numsections','6','10'),(1620,2,1448335684,'moodlecourse','hiddensections','1','0'),(1621,2,1448335684,'moodlecourse','coursedisplay','1','0'),(1622,2,1448335777,NULL,'enablegravatar','1','0'),(1623,2,1448335777,'assignsubmission_file','maxbytes','0','1048576'),(1624,2,1448337312,'theme_eguru','customcss','.course-content .topics .section .summary .no-overflow {\r\nbackground: #ffffff;\r\nborder: none;\r\n}',''),(1625,2,1448337377,'theme_eguru','customcss','.course-content .topics .section .summary {\r\nbackground: #ffffff;\r\nborder: none;\r\n}','.course-content .topics .section .summary .no-overflow {\r\nbackground: #ffffff;\r\nborder: none;\r\n}'),(1626,2,1448340230,NULL,'debugdisplay','0','1'),(1627,2,1448340231,NULL,'debugsmtp','0','1'),(1628,2,1448345330,NULL,'courselistshortnames','0','1'),(1629,5,1448839604,'theme_eguru','logo','/CstcEmbarkScLOGO7.png','/CstcEmbarkScLOGO6.png'),(1630,5,1448839634,'theme_eguru','logo','/CstcEmbarkScLOGO6.png','/CstcEmbarkScLOGO7.png'),(1631,5,1448839693,'theme_eguru','logo','/CstcEmbarkScLOGO8.png','/CstcEmbarkScLOGO6.png'),(1632,5,1448839957,'theme_eguru','fburl','https://www.facebook.com/ConstructionSkillsTrainingCentre','https://www.facebook.com/yourfacebookid'),(1633,5,1448839957,'theme_eguru','twurl','https://twitter.com/CSTC_Brisbane','https://twitter.com/yourtwittername'),(1634,5,1448839957,'theme_eguru','gpurl','https://www.google.com/+102675215658954338172','https://www.google.com/+yourgoogleplusid'),(1635,5,1448839957,'theme_eguru','address','54 Standish Street, Salisbury, QLD, 4107','308 Negra Narrow Lane, Albeeze, New york, 87104'),(1636,5,1448839957,'theme_eguru','phoneno','07 3373 8888','(000) 123-456'),(1637,5,1448839957,'theme_eguru','emailid','brisbane@cstc.org.au','info@example.com'),(1638,5,1448840003,'theme_eguru','logo','/CstcEmbarkScLOGO9.png','/CstcEmbarkScLOGO8.png'),(1639,5,1448845982,'theme_eguru','footerblink2','lang:aboutus|http://embarkcollege.edu.au/about-us/\r\nlang:termsofuse|http://embarkcollege.edu.au/terms/\r\nlang:faq|http://www.example.com/faq.php\r\nlang:support|http://www.example.com/support.php\r\nlang:contact|http://embarkcollege.edu.au/contact-us/','lang:aboutus|http://www.example.com/about-us.php\r\nlang:termsofuse|http://www.example.com/terms-of-use.php\r\nlang:faq|http://www.example.com/faq.php\r\nlang:support|http://www.example.com/support.php\r\nlang:contact|http://www.example.com/contact.php'),(1640,5,1448845982,'theme_eguru','gpurl','https://plus.google.com/102675215658954338172','https://www.google.com/+102675215658954338172'),(1641,2,1449708609,NULL,'maintenance_enabled','1','0');
/*!40000 ALTER TABLE `mdl_config_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_config_plugins`
--

DROP TABLE IF EXISTS `mdl_config_plugins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_config_plugins` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `plugin` varchar(100) NOT NULL DEFAULT 'core',
  `name` varchar(100) NOT NULL DEFAULT '',
  `value` longtext NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_confplug_plunam_uix` (`plugin`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=1807 DEFAULT CHARSET=utf8 COMMENT='Moodle modules and plugins configuration variables';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_config_plugins`
--

LOCK TABLES `mdl_config_plugins` WRITE;
/*!40000 ALTER TABLE `mdl_config_plugins` DISABLE KEYS */;
INSERT INTO `mdl_config_plugins` VALUES (1,'moodlecourse','visible','1'),(2,'moodlecourse','format','onetopic'),(3,'moodlecourse','maxsections','52'),(4,'moodlecourse','numsections','6'),(5,'moodlecourse','hiddensections','1'),(6,'moodlecourse','coursedisplay','1'),(7,'moodlecourse','lang',''),(8,'moodlecourse','newsitems','5'),(9,'moodlecourse','showgrades','1'),(10,'moodlecourse','showreports','0'),(11,'moodlecourse','maxbytes','0'),(12,'moodlecourse','enablecompletion','1'),(13,'moodlecourse','groupmode','0'),(14,'moodlecourse','groupmodeforce','0'),(15,'backup','loglifetime','30'),(16,'backup','backup_general_users','1'),(17,'backup','backup_general_users_locked',''),(18,'backup','backup_general_anonymize','0'),(19,'backup','backup_general_anonymize_locked',''),(20,'backup','backup_general_role_assignments','1'),(21,'backup','backup_general_role_assignments_locked',''),(22,'backup','backup_general_activities','1'),(23,'backup','backup_general_activities_locked',''),(24,'backup','backup_general_blocks','1'),(25,'backup','backup_general_blocks_locked',''),(26,'backup','backup_general_filters','1'),(27,'backup','backup_general_filters_locked',''),(28,'backup','backup_general_comments','1'),(29,'backup','backup_general_comments_locked',''),(30,'backup','backup_general_badges','1'),(31,'backup','backup_general_badges_locked',''),(32,'backup','backup_general_userscompletion','1'),(33,'backup','backup_general_userscompletion_locked',''),(34,'backup','backup_general_logs','0'),(35,'backup','backup_general_logs_locked',''),(36,'backup','backup_general_histories','0'),(37,'backup','backup_general_histories_locked',''),(38,'backup','backup_general_questionbank','1'),(39,'backup','backup_general_questionbank_locked',''),(40,'backup','backup_general_groups','1'),(41,'backup','backup_general_groups_locked',''),(42,'backup','import_general_maxresults','10'),(43,'backup','backup_auto_active','0'),(44,'backup','backup_auto_weekdays','0000000'),(45,'backup','backup_auto_hour','0'),(46,'backup','backup_auto_minute','0'),(47,'backup','backup_auto_storage','0'),(48,'backup','backup_auto_destination',''),(49,'backup','backup_auto_keep','1'),(50,'backup','backup_shortname','0'),(51,'backup','backup_auto_skip_hidden','1'),(52,'backup','backup_auto_skip_modif_days','30'),(53,'backup','backup_auto_skip_modif_prev','0'),(54,'backup','backup_auto_users','1'),(55,'backup','backup_auto_role_assignments','1'),(56,'backup','backup_auto_activities','1'),(57,'backup','backup_auto_blocks','1'),(58,'backup','backup_auto_filters','1'),(59,'backup','backup_auto_comments','1'),(60,'backup','backup_auto_badges','1'),(61,'backup','backup_auto_userscompletion','1'),(62,'backup','backup_auto_logs','0'),(63,'backup','backup_auto_histories','0'),(64,'backup','backup_auto_questionbank','1'),(65,'backup','backup_auto_groups','1'),(66,'cachestore_memcache','testservers',''),(67,'cachestore_memcached','testservers',''),(68,'cachestore_mongodb','testserver',''),(69,'question_preview','behaviour','deferredfeedback'),(70,'question_preview','correctness','1'),(71,'question_preview','marks','2'),(72,'question_preview','markdp','2'),(73,'question_preview','feedback','1'),(74,'question_preview','generalfeedback','1'),(75,'question_preview','rightanswer','1'),(76,'question_preview','history','0'),(77,'theme_clean','invert','0'),(78,'theme_clean','logo',''),(79,'theme_clean','customcss',''),(80,'theme_clean','footnote',''),(81,'theme_more','textcolor','#333366'),(82,'theme_more','linkcolor','#FF6500'),(83,'theme_more','bodybackground',''),(84,'theme_more','backgroundimage',''),(85,'theme_more','backgroundrepeat','repeat'),(86,'theme_more','backgroundposition','0'),(87,'theme_more','backgroundfixed','0'),(88,'theme_more','contentbackground','#FFFFFF'),(89,'theme_more','secondarybackground','#FFFFFF'),(90,'theme_more','invert','1'),(91,'theme_more','logo',''),(92,'theme_more','customcss',''),(93,'theme_more','footnote',''),(94,'availability_completion','version','2015051100'),(95,'availability_date','version','2015051100'),(96,'availability_grade','version','2015051100'),(97,'availability_group','version','2015051100'),(98,'availability_grouping','version','2015051100'),(99,'availability_profile','version','2015051100'),(100,'qtype_calculated','version','2015051100'),(101,'qtype_calculatedmulti','version','2015051100'),(102,'qtype_calculatedsimple','version','2015051100'),(103,'qtype_description','version','2015051100'),(104,'qtype_essay','version','2015051100'),(105,'qtype_match','version','2015051100'),(106,'qtype_missingtype','version','2015051100'),(107,'qtype_multianswer','version','2015051100'),(108,'qtype_multichoice','version','2015051100'),(109,'qtype_numerical','version','2015051100'),(110,'qtype_random','version','2015051100'),(111,'qtype_randomsamatch','version','2015051100'),(112,'qtype_shortanswer','version','2015051100'),(113,'qtype_truefalse','version','2015051100'),(114,'mod_assign','version','2015051100'),(115,'mod_assignment','version','2015051100'),(117,'mod_book','version','2015051100'),(118,'mod_chat','version','2015051100'),(119,'mod_choice','version','2015051100'),(120,'mod_data','version','2015051100'),(121,'mod_feedback','version','2015051100'),(123,'mod_folder','version','2015051100'),(125,'mod_forum','version','2015051101'),(126,'mod_glossary','version','2015051100'),(127,'mod_imscp','version','2015051100'),(129,'mod_label','version','2015051100'),(130,'mod_lesson','version','2015051100'),(131,'mod_lti','version','2015051100'),(132,'mod_page','version','2015051100'),(134,'mod_quiz','version','2015051101'),(135,'mod_resource','version','2015051100'),(136,'mod_scorm','version','2015051102'),(137,'mod_survey','version','2015051100'),(139,'mod_url','version','2015051100'),(141,'mod_wiki','version','2015051100'),(143,'mod_workshop','version','2015051100'),(144,'auth_cas','version','2015051100'),(146,'auth_db','version','2015051100'),(148,'auth_email','version','2015051100'),(149,'auth_fc','version','2015051100'),(151,'auth_imap','version','2015051100'),(153,'auth_ldap','version','2015051100'),(155,'auth_manual','version','2015051100'),(156,'auth_mnet','version','2015051100'),(158,'auth_nntp','version','2015051100'),(160,'auth_nologin','version','2015051100'),(161,'auth_none','version','2015051100'),(162,'auth_pam','version','2015051100'),(164,'auth_pop3','version','2015051100'),(166,'auth_radius','version','2015051100'),(168,'auth_shibboleth','version','2015051100'),(170,'auth_webservice','version','2015051100'),(171,'calendartype_gregorian','version','2015051100'),(172,'enrol_category','version','2015051100'),(174,'enrol_cohort','version','2015051100'),(175,'enrol_database','version','2015051100'),(177,'enrol_flatfile','version','2015051100'),(179,'enrol_flatfile','map_1','manager'),(180,'enrol_flatfile','map_2','coursecreator'),(181,'enrol_flatfile','map_3','editingteacher'),(182,'enrol_flatfile','map_4','teacher'),(183,'enrol_flatfile','map_5','student'),(184,'enrol_flatfile','map_6','guest'),(185,'enrol_flatfile','map_7','user'),(186,'enrol_flatfile','map_8','frontpage'),(187,'enrol_guest','version','2015051100'),(188,'enrol_imsenterprise','version','2015051100'),(190,'enrol_ldap','version','2015051100'),(192,'enrol_manual','version','2015051100'),(194,'enrol_meta','version','2015051100'),(196,'enrol_mnet','version','2015051100'),(197,'enrol_paypal','version','2015051100'),(198,'enrol_self','version','2015051100'),(200,'message_airnotifier','version','2015051100'),(202,'message','airnotifier_provider_enrol_flatfile_flatfile_enrolment_permitted','permitted'),(203,'message','airnotifier_provider_enrol_imsenterprise_imsenterprise_enrolment_permitted','permitted'),(204,'message','airnotifier_provider_enrol_manual_expiry_notification_permitted','permitted'),(205,'message','airnotifier_provider_enrol_paypal_paypal_enrolment_permitted','permitted'),(206,'message','airnotifier_provider_enrol_self_expiry_notification_permitted','permitted'),(207,'message','airnotifier_provider_mod_assign_assign_notification_permitted','permitted'),(208,'message','airnotifier_provider_mod_assignment_assignment_updates_permitted','permitted'),(209,'message','airnotifier_provider_mod_feedback_submission_permitted','permitted'),(210,'message','airnotifier_provider_mod_feedback_message_permitted','permitted'),(211,'message','airnotifier_provider_mod_forum_posts_permitted','permitted'),(212,'message','airnotifier_provider_mod_lesson_graded_essay_permitted','permitted'),(213,'message','airnotifier_provider_mod_quiz_submission_permitted','permitted'),(214,'message','airnotifier_provider_mod_quiz_confirmation_permitted','permitted'),(215,'message','airnotifier_provider_mod_quiz_attempt_overdue_permitted','permitted'),(216,'message','airnotifier_provider_moodle_notices_permitted','permitted'),(217,'message','airnotifier_provider_moodle_errors_permitted','permitted'),(218,'message','airnotifier_provider_moodle_availableupdate_permitted','permitted'),(219,'message','airnotifier_provider_moodle_instantmessage_permitted','permitted'),(220,'message','airnotifier_provider_moodle_backup_permitted','permitted'),(221,'message','airnotifier_provider_moodle_courserequested_permitted','permitted'),(222,'message','airnotifier_provider_moodle_courserequestapproved_permitted','permitted'),(223,'message','airnotifier_provider_moodle_courserequestrejected_permitted','permitted'),(224,'message','airnotifier_provider_moodle_badgerecipientnotice_permitted','permitted'),(225,'message','airnotifier_provider_moodle_badgecreatornotice_permitted','permitted'),(226,'message_email','version','2015051100'),(228,'message','email_provider_enrol_flatfile_flatfile_enrolment_permitted','permitted'),(229,'message','message_provider_enrol_flatfile_flatfile_enrolment_loggedin','email'),(230,'message','message_provider_enrol_flatfile_flatfile_enrolment_loggedoff','email'),(231,'message','email_provider_enrol_imsenterprise_imsenterprise_enrolment_permitted','permitted'),(232,'message','message_provider_enrol_imsenterprise_imsenterprise_enrolment_loggedin','email'),(233,'message','message_provider_enrol_imsenterprise_imsenterprise_enrolment_loggedoff','email'),(234,'message','email_provider_enrol_manual_expiry_notification_permitted','permitted'),(235,'message','message_provider_enrol_manual_expiry_notification_loggedin','email'),(236,'message','message_provider_enrol_manual_expiry_notification_loggedoff','email'),(237,'message','email_provider_enrol_paypal_paypal_enrolment_permitted','permitted'),(238,'message','message_provider_enrol_paypal_paypal_enrolment_loggedin','email'),(239,'message','message_provider_enrol_paypal_paypal_enrolment_loggedoff','email'),(240,'message','email_provider_enrol_self_expiry_notification_permitted','permitted'),(241,'message','message_provider_enrol_self_expiry_notification_loggedin','email'),(242,'message','message_provider_enrol_self_expiry_notification_loggedoff','email'),(243,'message','email_provider_mod_assign_assign_notification_permitted','permitted'),(244,'message','message_provider_mod_assign_assign_notification_loggedin','email'),(245,'message','message_provider_mod_assign_assign_notification_loggedoff','email'),(246,'message','email_provider_mod_assignment_assignment_updates_permitted','permitted'),(247,'message','message_provider_mod_assignment_assignment_updates_loggedin','email'),(248,'message','message_provider_mod_assignment_assignment_updates_loggedoff','email'),(249,'message','email_provider_mod_feedback_submission_permitted','permitted'),(250,'message','message_provider_mod_feedback_submission_loggedin','email'),(251,'message','message_provider_mod_feedback_submission_loggedoff','email'),(252,'message','email_provider_mod_feedback_message_permitted','permitted'),(253,'message','message_provider_mod_feedback_message_loggedin','email'),(254,'message','message_provider_mod_feedback_message_loggedoff','email'),(255,'message','email_provider_mod_forum_posts_permitted','permitted'),(256,'message','message_provider_mod_forum_posts_loggedin','email'),(257,'message','message_provider_mod_forum_posts_loggedoff','email'),(258,'message','email_provider_mod_lesson_graded_essay_permitted','permitted'),(259,'message','message_provider_mod_lesson_graded_essay_loggedin','email'),(260,'message','message_provider_mod_lesson_graded_essay_loggedoff','email'),(261,'message','email_provider_mod_quiz_submission_permitted','permitted'),(262,'message','message_provider_mod_quiz_submission_loggedin','email'),(263,'message','message_provider_mod_quiz_submission_loggedoff','email'),(264,'message','email_provider_mod_quiz_confirmation_permitted','permitted'),(265,'message','message_provider_mod_quiz_confirmation_loggedin','email'),(266,'message','message_provider_mod_quiz_confirmation_loggedoff','email'),(267,'message','email_provider_mod_quiz_attempt_overdue_permitted','permitted'),(268,'message','message_provider_mod_quiz_attempt_overdue_loggedin','email'),(269,'message','message_provider_mod_quiz_attempt_overdue_loggedoff','email'),(270,'message','email_provider_moodle_notices_permitted','permitted'),(271,'message','message_provider_moodle_notices_loggedin','email'),(272,'message','message_provider_moodle_notices_loggedoff','email'),(273,'message','email_provider_moodle_errors_permitted','permitted'),(274,'message','message_provider_moodle_errors_loggedin','email'),(275,'message','message_provider_moodle_errors_loggedoff','email'),(276,'message','email_provider_moodle_availableupdate_permitted','permitted'),(277,'message','message_provider_moodle_availableupdate_loggedin','email'),(278,'message','message_provider_moodle_availableupdate_loggedoff','email'),(279,'message','email_provider_moodle_instantmessage_permitted','permitted'),(280,'message','message_provider_moodle_instantmessage_loggedoff','popup,email'),(281,'message','email_provider_moodle_backup_permitted','permitted'),(282,'message','message_provider_moodle_backup_loggedin','email'),(283,'message','message_provider_moodle_backup_loggedoff','email'),(284,'message','email_provider_moodle_courserequested_permitted','permitted'),(285,'message','message_provider_moodle_courserequested_loggedin','email'),(286,'message','message_provider_moodle_courserequested_loggedoff','email'),(287,'message','email_provider_moodle_courserequestapproved_permitted','permitted'),(288,'message','message_provider_moodle_courserequestapproved_loggedin','email'),(289,'message','message_provider_moodle_courserequestapproved_loggedoff','email'),(290,'message','email_provider_moodle_courserequestrejected_permitted','permitted'),(291,'message','message_provider_moodle_courserequestrejected_loggedin','email'),(292,'message','message_provider_moodle_courserequestrejected_loggedoff','email'),(293,'message','email_provider_moodle_badgerecipientnotice_permitted','permitted'),(294,'message','message_provider_moodle_badgerecipientnotice_loggedoff','popup,email'),(295,'message','email_provider_moodle_badgecreatornotice_permitted','permitted'),(296,'message','message_provider_moodle_badgecreatornotice_loggedoff','email'),(297,'message_jabber','version','2015051100'),(299,'message','jabber_provider_enrol_flatfile_flatfile_enrolment_permitted','permitted'),(300,'message','jabber_provider_enrol_imsenterprise_imsenterprise_enrolment_permitted','permitted'),(301,'message','jabber_provider_enrol_manual_expiry_notification_permitted','permitted'),(302,'message','jabber_provider_enrol_paypal_paypal_enrolment_permitted','permitted'),(303,'message','jabber_provider_enrol_self_expiry_notification_permitted','permitted'),(304,'message','jabber_provider_mod_assign_assign_notification_permitted','permitted'),(305,'message','jabber_provider_mod_assignment_assignment_updates_permitted','permitted'),(306,'message','jabber_provider_mod_feedback_submission_permitted','permitted'),(307,'message','jabber_provider_mod_feedback_message_permitted','permitted'),(308,'message','jabber_provider_mod_forum_posts_permitted','permitted'),(309,'message','jabber_provider_mod_lesson_graded_essay_permitted','permitted'),(310,'message','jabber_provider_mod_quiz_submission_permitted','permitted'),(311,'message','jabber_provider_mod_quiz_confirmation_permitted','permitted'),(312,'message','jabber_provider_mod_quiz_attempt_overdue_permitted','permitted'),(313,'message','jabber_provider_moodle_notices_permitted','permitted'),(314,'message','jabber_provider_moodle_errors_permitted','permitted'),(315,'message','jabber_provider_moodle_availableupdate_permitted','permitted'),(316,'message','jabber_provider_moodle_instantmessage_permitted','permitted'),(317,'message','jabber_provider_moodle_backup_permitted','permitted'),(318,'message','jabber_provider_moodle_courserequested_permitted','permitted'),(319,'message','jabber_provider_moodle_courserequestapproved_permitted','permitted'),(320,'message','jabber_provider_moodle_courserequestrejected_permitted','permitted'),(321,'message','jabber_provider_moodle_badgerecipientnotice_permitted','permitted'),(322,'message','jabber_provider_moodle_badgecreatornotice_permitted','permitted'),(323,'message_popup','version','2015051100'),(325,'message','popup_provider_enrol_flatfile_flatfile_enrolment_permitted','permitted'),(326,'message','popup_provider_enrol_imsenterprise_imsenterprise_enrolment_permitted','permitted'),(327,'message','popup_provider_enrol_manual_expiry_notification_permitted','permitted'),(328,'message','popup_provider_enrol_paypal_paypal_enrolment_permitted','permitted'),(329,'message','popup_provider_enrol_self_expiry_notification_permitted','permitted'),(330,'message','popup_provider_mod_assign_assign_notification_permitted','permitted'),(331,'message','popup_provider_mod_assignment_assignment_updates_permitted','permitted'),(332,'message','popup_provider_mod_feedback_submission_permitted','permitted'),(333,'message','popup_provider_mod_feedback_message_permitted','permitted'),(334,'message','popup_provider_mod_forum_posts_permitted','permitted'),(335,'message','popup_provider_mod_lesson_graded_essay_permitted','permitted'),(336,'message','popup_provider_mod_quiz_submission_permitted','permitted'),(337,'message','popup_provider_mod_quiz_confirmation_permitted','permitted'),(338,'message','popup_provider_mod_quiz_attempt_overdue_permitted','permitted'),(339,'message','popup_provider_moodle_notices_permitted','permitted'),(340,'message','popup_provider_moodle_errors_permitted','permitted'),(341,'message','popup_provider_moodle_availableupdate_permitted','permitted'),(342,'message','popup_provider_moodle_instantmessage_permitted','permitted'),(343,'message','message_provider_moodle_instantmessage_loggedin','popup'),(344,'message','popup_provider_moodle_backup_permitted','permitted'),(345,'message','popup_provider_moodle_courserequested_permitted','permitted'),(346,'message','popup_provider_moodle_courserequestapproved_permitted','permitted'),(347,'message','popup_provider_moodle_courserequestrejected_permitted','permitted'),(348,'message','popup_provider_moodle_badgerecipientnotice_permitted','permitted'),(349,'message','message_provider_moodle_badgerecipientnotice_loggedin','popup'),(350,'message','popup_provider_moodle_badgecreatornotice_permitted','permitted'),(351,'block_activity_modules','version','2015051100'),(352,'block_activity_results','version','2015051100'),(353,'block_admin_bookmarks','version','2015051100'),(354,'block_badges','version','2015051100'),(355,'block_blog_menu','version','2015051100'),(356,'block_blog_recent','version','2015051100'),(357,'block_blog_tags','version','2015051100'),(358,'block_calendar_month','version','2015051100'),(359,'block_calendar_upcoming','version','2015051100'),(360,'block_comments','version','2015051100'),(361,'block_community','version','2015051100'),(362,'block_completionstatus','version','2015051100'),(363,'block_course_list','version','2015051100'),(364,'block_course_overview','version','2015051100'),(365,'block_course_summary','version','2015051100'),(366,'block_feedback','version','2015051100'),(368,'block_glossary_random','version','2015051100'),(369,'block_html','version','2015051100'),(370,'block_login','version','2015051100'),(371,'block_mentees','version','2015051100'),(372,'block_messages','version','2015051100'),(373,'block_mnet_hosts','version','2015051100'),(374,'block_myprofile','version','2015051100'),(375,'block_navigation','version','2015051100'),(376,'block_news_items','version','2015051100'),(377,'block_online_users','version','2015051100'),(378,'block_participants','version','2015051100'),(379,'block_private_files','version','2015051100'),(380,'block_quiz_results','version','2015051100'),(382,'block_recent_activity','version','2015051100'),(383,'block_rss_client','version','2015051100'),(384,'block_search_forums','version','2015051100'),(385,'block_section_links','version','2015051100'),(386,'block_selfcompletion','version','2015051100'),(387,'block_settings','version','2015051100'),(388,'block_site_main_menu','version','2015051100'),(389,'block_social_activities','version','2015051100'),(390,'block_tag_flickr','version','2015051100'),(391,'block_tag_youtube','version','2015051101'),(392,'block_tags','version','2015051100'),(393,'filter_activitynames','version','2015051100'),(395,'filter_algebra','version','2015051100'),(396,'filter_censor','version','2015051100'),(397,'filter_data','version','2015051100'),(399,'filter_emailprotect','version','2015051100'),(400,'filter_emoticon','version','2015051100'),(401,'filter_glossary','version','2015051100'),(403,'filter_mathjaxloader','version','2015051100'),(405,'filter_mediaplugin','version','2015051100'),(407,'filter_multilang','version','2015051100'),(408,'filter_tex','version','2015051100'),(410,'filter_tidy','version','2015051100'),(411,'filter_urltolink','version','2015051100'),(412,'editor_atto','version','2015051101'),(414,'editor_textarea','version','2015051100'),(415,'editor_tinymce','version','2015051100'),(416,'format_singleactivity','version','2015051100'),(417,'format_social','version','2015102100'),(418,'format_topics','version','2015051100'),(419,'format_weeks','version','2015051100'),(420,'profilefield_checkbox','version','2015051100'),(421,'profilefield_datetime','version','2015051100'),(422,'profilefield_menu','version','2015051100'),(423,'profilefield_text','version','2015051100'),(424,'profilefield_textarea','version','2015051100'),(425,'report_backups','version','2015051100'),(426,'report_completion','version','2015051100'),(428,'report_configlog','version','2015051100'),(429,'report_courseoverview','version','2015051100'),(430,'report_eventlist','version','2015051100'),(431,'report_log','version','2015051100'),(433,'report_loglive','version','2015051100'),(434,'report_outline','version','2015051100'),(436,'report_participation','version','2015051100'),(438,'report_performance','version','2015051100'),(439,'report_progress','version','2015051100'),(441,'report_questioninstances','version','2015051100'),(442,'report_security','version','2015051100'),(443,'report_stats','version','2015051100'),(445,'report_usersessions','version','2015051100'),(446,'gradeexport_ods','version','2015051100'),(447,'gradeexport_txt','version','2015051100'),(448,'gradeexport_xls','version','2015051100'),(449,'gradeexport_xml','version','2015051100'),(450,'gradeimport_csv','version','2015051100'),(451,'gradeimport_direct','version','2015051100'),(452,'gradeimport_xml','version','2015051100'),(453,'gradereport_grader','version','2015051100'),(454,'gradereport_history','version','2015051100'),(455,'gradereport_outcomes','version','2015051100'),(456,'gradereport_overview','version','2015051100'),(457,'gradereport_singleview','version','2015051100'),(458,'gradereport_user','version','2015051100'),(459,'gradingform_guide','version','2015051100'),(460,'gradingform_rubric','version','2015051100'),(461,'mnetservice_enrol','version','2015051100'),(462,'webservice_amf','version','2015051101'),(463,'webservice_rest','version','2015051101'),(464,'webservice_soap','version','2015051101'),(465,'webservice_xmlrpc','version','2015051101'),(466,'repository_alfresco','version','2015051100'),(467,'repository_areafiles','version','2015051100'),(469,'areafiles','enablecourseinstances','0'),(470,'areafiles','enableuserinstances','0'),(471,'repository_boxnet','version','2015051100'),(472,'repository_coursefiles','version','2015051100'),(473,'repository_dropbox','version','2015051100'),(474,'repository_equella','version','2015051100'),(475,'repository_filesystem','version','2015051100'),(476,'repository_flickr','version','2015051100'),(477,'repository_flickr_public','version','2015051100'),(478,'repository_googledocs','version','2015051100'),(479,'repository_local','version','2015051100'),(481,'local','enablecourseinstances','0'),(482,'local','enableuserinstances','0'),(483,'repository_merlot','version','2015051100'),(484,'repository_picasa','version','2015051100'),(485,'repository_recent','version','2015051100'),(487,'recent','enablecourseinstances','0'),(488,'recent','enableuserinstances','0'),(489,'repository_s3','version','2015051100'),(490,'repository_skydrive','version','2015051100'),(491,'repository_upload','version','2015051100'),(493,'upload','enablecourseinstances','0'),(494,'upload','enableuserinstances','0'),(495,'repository_url','version','2015051100'),(497,'url','enablecourseinstances','0'),(498,'url','enableuserinstances','0'),(499,'repository_user','version','2015051100'),(501,'user','enablecourseinstances','0'),(502,'user','enableuserinstances','0'),(503,'repository_webdav','version','2015051100'),(504,'repository_wikimedia','version','2015051100'),(506,'wikimedia','enablecourseinstances','0'),(507,'wikimedia','enableuserinstances','0'),(508,'repository_youtube','version','2015051101'),(510,'youtube','enablecourseinstances','0'),(511,'youtube','enableuserinstances','0'),(512,'portfolio_boxnet','version','2015051100'),(513,'portfolio_download','version','2015051100'),(514,'portfolio_flickr','version','2015051100'),(515,'portfolio_googledocs','version','2015051100'),(516,'portfolio_mahara','version','2015051100'),(517,'portfolio_picasa','version','2015051100'),(518,'qbehaviour_adaptive','version','2015051100'),(519,'qbehaviour_adaptivenopenalty','version','2015051100'),(520,'qbehaviour_deferredcbm','version','2015051100'),(521,'qbehaviour_deferredfeedback','version','2015051100'),(522,'qbehaviour_immediatecbm','version','2015051100'),(523,'qbehaviour_immediatefeedback','version','2015051100'),(524,'qbehaviour_informationitem','version','2015051100'),(525,'qbehaviour_interactive','version','2015051100'),(526,'qbehaviour_interactivecountback','version','2015051100'),(527,'qbehaviour_manualgraded','version','2015051100'),(529,'question','disabledbehaviours','manualgraded'),(530,'qbehaviour_missing','version','2015051100'),(531,'qformat_aiken','version','2015051100'),(532,'qformat_blackboard_six','version','2015051100'),(533,'qformat_examview','version','2015051100'),(534,'qformat_gift','version','2015051100'),(535,'qformat_missingword','version','2015051100'),(536,'qformat_multianswer','version','2015051100'),(537,'qformat_webct','version','2015051100'),(538,'qformat_xhtml','version','2015051100'),(539,'qformat_xml','version','2015051100'),(540,'tool_assignmentupgrade','version','2015051100'),(541,'tool_availabilityconditions','version','2015051100'),(542,'tool_behat','version','2015051100'),(543,'tool_capability','version','2015051100'),(544,'tool_customlang','version','2015051100'),(546,'tool_dbtransfer','version','2015051100'),(547,'tool_filetypes','version','2015051100'),(548,'tool_generator','version','2015051100'),(549,'tool_health','version','2015051100'),(550,'tool_innodb','version','2015051100'),(551,'tool_installaddon','version','2015051100'),(552,'tool_langimport','version','2015051100'),(553,'tool_log','version','2015051100'),(555,'tool_log','enabled_stores','logstore_standard'),(556,'tool_messageinbound','version','2015051100'),(557,'message','airnotifier_provider_tool_messageinbound_invalidrecipienthandler_permitted','permitted'),(558,'message','email_provider_tool_messageinbound_invalidrecipienthandler_permitted','permitted'),(559,'message','jabber_provider_tool_messageinbound_invalidrecipienthandler_permitted','permitted'),(560,'message','popup_provider_tool_messageinbound_invalidrecipienthandler_permitted','permitted'),(561,'message','message_provider_tool_messageinbound_invalidrecipienthandler_loggedin','email'),(562,'message','message_provider_tool_messageinbound_invalidrecipienthandler_loggedoff','email'),(563,'message','airnotifier_provider_tool_messageinbound_messageprocessingerror_permitted','permitted'),(564,'message','email_provider_tool_messageinbound_messageprocessingerror_permitted','permitted'),(565,'message','jabber_provider_tool_messageinbound_messageprocessingerror_permitted','permitted'),(566,'message','popup_provider_tool_messageinbound_messageprocessingerror_permitted','permitted'),(567,'message','message_provider_tool_messageinbound_messageprocessingerror_loggedin','email'),(568,'message','message_provider_tool_messageinbound_messageprocessingerror_loggedoff','email'),(569,'message','airnotifier_provider_tool_messageinbound_messageprocessingsuccess_permitted','permitted'),(570,'message','email_provider_tool_messageinbound_messageprocessingsuccess_permitted','permitted'),(571,'message','jabber_provider_tool_messageinbound_messageprocessingsuccess_permitted','permitted'),(572,'message','popup_provider_tool_messageinbound_messageprocessingsuccess_permitted','permitted'),(573,'message','message_provider_tool_messageinbound_messageprocessingsuccess_loggedin','email'),(574,'message','message_provider_tool_messageinbound_messageprocessingsuccess_loggedoff','email'),(575,'tool_monitor','version','2015051100'),(576,'message','airnotifier_provider_tool_monitor_notification_permitted','permitted'),(577,'message','email_provider_tool_monitor_notification_permitted','permitted'),(578,'message','jabber_provider_tool_monitor_notification_permitted','permitted'),(579,'message','popup_provider_tool_monitor_notification_permitted','permitted'),(580,'message','message_provider_tool_monitor_notification_loggedin','email'),(581,'message','message_provider_tool_monitor_notification_loggedoff','email'),(582,'tool_multilangupgrade','version','2015051100'),(583,'tool_phpunit','version','2015051100'),(584,'tool_profiling','version','2015051100'),(585,'tool_replace','version','2015051100'),(586,'tool_spamcleaner','version','2015051100'),(587,'tool_task','version','2015051100'),(588,'tool_templatelibrary','version','2015051100'),(589,'tool_unsuproles','version','2015051100'),(591,'tool_uploadcourse','version','2015051100'),(592,'tool_uploaduser','version','2015051100'),(593,'tool_xmldb','version','2015051100'),(594,'cachestore_file','version','2015051100'),(595,'cachestore_memcache','version','2015051100'),(596,'cachestore_memcached','version','2015051100'),(597,'cachestore_mongodb','version','2015051100'),(598,'cachestore_session','version','2015051100'),(599,'cachestore_static','version','2015051100'),(600,'cachelock_file','version','2015051100'),(601,'theme_base','version','2015051100'),(602,'theme_bootstrapbase','version','2015051100'),(603,'theme_canvas','version','2015051100'),(604,'theme_clean','version','2015051100'),(605,'theme_more','version','2015051100'),(607,'assignsubmission_comments','version','2015051100'),(609,'assignsubmission_file','sortorder','1'),(610,'assignsubmission_comments','sortorder','2'),(611,'assignsubmission_onlinetext','sortorder','0'),(612,'assignsubmission_file','version','2015051100'),(613,'assignsubmission_onlinetext','version','2015051100'),(615,'assignfeedback_comments','version','2015051100'),(617,'assignfeedback_comments','sortorder','0'),(618,'assignfeedback_editpdf','sortorder','1'),(619,'assignfeedback_file','sortorder','3'),(620,'assignfeedback_offline','sortorder','2'),(621,'assignfeedback_editpdf','version','2015051100'),(623,'assignfeedback_file','version','2015051100'),(625,'assignfeedback_offline','version','2015051100'),(626,'assignment_offline','version','2015051100'),(627,'assignment_online','version','2015051100'),(628,'assignment_upload','version','2015051100'),(629,'assignment_uploadsingle','version','2015051100'),(630,'booktool_exportimscp','version','2015051100'),(631,'booktool_importhtml','version','2015051100'),(632,'booktool_print','version','2015051100'),(633,'datafield_checkbox','version','2015051100'),(634,'datafield_date','version','2015051100'),(635,'datafield_file','version','2015051100'),(636,'datafield_latlong','version','2015051100'),(637,'datafield_menu','version','2015051100'),(638,'datafield_multimenu','version','2015051100'),(639,'datafield_number','version','2015051100'),(640,'datafield_picture','version','2015051100'),(641,'datafield_radiobutton','version','2015051100'),(642,'datafield_text','version','2015051100'),(643,'datafield_textarea','version','2015051100'),(644,'datafield_url','version','2015051100'),(645,'datapreset_imagegallery','version','2015051100'),(646,'ltiservice_profile','version','2015051100'),(647,'ltiservice_toolproxy','version','2015051100'),(648,'ltiservice_toolsettings','version','2015051100'),(649,'quiz_grading','version','2015051100'),(651,'quiz_overview','version','2015051100'),(653,'quiz_responses','version','2015051100'),(655,'quiz_statistics','version','2015051100'),(657,'quizaccess_delaybetweenattempts','version','2015051100'),(658,'quizaccess_ipaddress','version','2015051100'),(659,'quizaccess_numattempts','version','2015051100'),(660,'quizaccess_openclosedate','version','2015051100'),(661,'quizaccess_password','version','2015051100'),(662,'quizaccess_safebrowser','version','2015051100'),(663,'quizaccess_securewindow','version','2015051100'),(664,'quizaccess_timelimit','version','2015051100'),(665,'scormreport_basic','version','2015051100'),(666,'scormreport_graphs','version','2015051100'),(667,'scormreport_interactions','version','2015051100'),(668,'scormreport_objectives','version','2015051100'),(669,'workshopform_accumulative','version','2015051100'),(671,'workshopform_comments','version','2015051100'),(673,'workshopform_numerrors','version','2015051100'),(675,'workshopform_rubric','version','2015051100'),(677,'workshopallocation_manual','version','2015051100'),(678,'workshopallocation_random','version','2015051100'),(679,'workshopallocation_scheduled','version','2015051100'),(680,'workshopeval_best','version','2015051100'),(681,'atto_accessibilitychecker','version','2015051100'),(682,'atto_accessibilityhelper','version','2015051100'),(683,'atto_align','version','2015051100'),(684,'atto_backcolor','version','2015051100'),(685,'atto_bold','version','2015051100'),(686,'atto_charmap','version','2015051100'),(687,'atto_clear','version','2015051100'),(688,'atto_collapse','version','2015051100'),(689,'atto_emoticon','version','2015051100'),(690,'atto_equation','version','2015051100'),(691,'atto_fontcolor','version','2015051100'),(692,'atto_html','version','2015051100'),(693,'atto_image','version','2015051100'),(694,'atto_indent','version','2015051100'),(695,'atto_italic','version','2015051100'),(696,'atto_link','version','2015051100'),(697,'atto_managefiles','version','2015051100'),(698,'atto_media','version','2015051100'),(699,'atto_noautolink','version','2015051100'),(700,'atto_orderedlist','version','2015051100'),(701,'atto_rtl','version','2015051100'),(702,'atto_strike','version','2015051100'),(703,'atto_subscript','version','2015051100'),(704,'atto_superscript','version','2015051100'),(705,'atto_table','version','2015051100'),(706,'atto_title','version','2015051100'),(707,'atto_underline','version','2015051100'),(708,'atto_undo','version','2015051100'),(709,'atto_unorderedlist','version','2015051100'),(710,'tinymce_ctrlhelp','version','2015051100'),(711,'tinymce_managefiles','version','2015051100'),(712,'tinymce_moodleemoticon','version','2015051100'),(713,'tinymce_moodleimage','version','2015051100'),(714,'tinymce_moodlemedia','version','2015051100'),(715,'tinymce_moodlenolink','version','2015051100'),(716,'tinymce_pdw','version','2015051100'),(717,'tinymce_spellchecker','version','2015051100'),(719,'tinymce_wrap','version','2015051100'),(720,'logstore_database','version','2015051100'),(721,'logstore_legacy','version','2015051101'),(722,'logstore_standard','version','2015051101'),(723,'assign','feedback_plugin_for_gradebook','assignfeedback_comments'),(724,'assign','showrecentsubmissions','0'),(725,'assign','submissionreceipts','1'),(726,'assign','submissionstatement','This assignment is my own work, except where I have acknowledged the use of the works of other people.'),(727,'assign','alwaysshowdescription','1'),(728,'assign','alwaysshowdescription_adv',''),(729,'assign','alwaysshowdescription_locked',''),(730,'assign','allowsubmissionsfromdate','0'),(731,'assign','allowsubmissionsfromdate_enabled','1'),(732,'assign','allowsubmissionsfromdate_adv',''),(733,'assign','duedate','604800'),(734,'assign','duedate_enabled','1'),(735,'assign','duedate_adv',''),(736,'assign','cutoffdate','1209600'),(737,'assign','cutoffdate_enabled',''),(738,'assign','cutoffdate_adv',''),(739,'assign','submissiondrafts','0'),(740,'assign','submissiondrafts_adv',''),(741,'assign','submissiondrafts_locked',''),(742,'assign','requiresubmissionstatement','0'),(743,'assign','requiresubmissionstatement_adv',''),(744,'assign','requiresubmissionstatement_locked',''),(745,'assign','attemptreopenmethod','none'),(746,'assign','attemptreopenmethod_adv',''),(747,'assign','attemptreopenmethod_locked',''),(748,'assign','maxattempts','-1'),(749,'assign','maxattempts_adv',''),(750,'assign','maxattempts_locked',''),(751,'assign','teamsubmission','0'),(752,'assign','teamsubmission_adv',''),(753,'assign','teamsubmission_locked',''),(754,'assign','preventsubmissionnotingroup','0'),(755,'assign','preventsubmissionnotingroup_adv',''),(756,'assign','preventsubmissionnotingroup_locked',''),(757,'assign','requireallteammemberssubmit','0'),(758,'assign','requireallteammemberssubmit_adv',''),(759,'assign','requireallteammemberssubmit_locked',''),(760,'assign','teamsubmissiongroupingid',''),(761,'assign','teamsubmissiongroupingid_adv',''),(762,'assign','sendnotifications','0'),(763,'assign','sendnotifications_adv',''),(764,'assign','sendnotifications_locked',''),(765,'assign','sendlatenotifications','0'),(766,'assign','sendlatenotifications_adv',''),(767,'assign','sendlatenotifications_locked',''),(768,'assign','sendstudentnotifications','1'),(769,'assign','sendstudentnotifications_adv',''),(770,'assign','sendstudentnotifications_locked',''),(771,'assign','blindmarking','0'),(772,'assign','blindmarking_adv',''),(773,'assign','blindmarking_locked',''),(774,'assign','markingworkflow','0'),(775,'assign','markingworkflow_adv',''),(776,'assign','markingworkflow_locked',''),(777,'assign','markingallocation','0'),(778,'assign','markingallocation_adv',''),(779,'assign','markingallocation_locked',''),(780,'assignsubmission_file','default','1'),(781,'assignsubmission_file','maxfiles','20'),(782,'assignsubmission_file','maxbytes','0'),(783,'assignsubmission_onlinetext','default','0'),(784,'assignfeedback_comments','default','1'),(785,'assignfeedback_comments','inline','0'),(786,'assignfeedback_comments','inline_adv',''),(787,'assignfeedback_comments','inline_locked',''),(788,'assignfeedback_editpdf','stamps',''),(789,'assignfeedback_file','default','0'),(790,'assignfeedback_offline','default','0'),(791,'book','numberingoptions','0,1,2,3'),(792,'book','navoptions','0,1,2'),(793,'book','numbering','1'),(794,'book','navstyle','1'),(795,'folder','showexpanded','1'),(796,'imscp','keepold','1'),(797,'imscp','keepold_adv',''),(798,'label','dndmedia','1'),(799,'label','dndresizewidth','400'),(800,'label','dndresizeheight','400'),(801,'page','displayoptions','5'),(802,'page','printheading','1'),(803,'page','printintro','0'),(804,'page','display','5'),(805,'page','popupwidth','620'),(806,'page','popupheight','450'),(807,'quiz','timelimit','0'),(808,'quiz','timelimit_adv',''),(809,'quiz','overduehandling','autosubmit'),(810,'quiz','overduehandling_adv',''),(811,'quiz','graceperiod','86400'),(812,'quiz','graceperiod_adv',''),(813,'quiz','graceperiodmin','60'),(814,'quiz','attempts','0'),(815,'quiz','attempts_adv',''),(816,'quiz','grademethod','1'),(817,'quiz','grademethod_adv',''),(818,'quiz','maximumgrade','10'),(819,'quiz','questionsperpage','1'),(820,'quiz','questionsperpage_adv',''),(821,'quiz','navmethod','free'),(822,'quiz','navmethod_adv','1'),(823,'quiz','shuffleanswers','1'),(824,'quiz','shuffleanswers_adv',''),(825,'quiz','preferredbehaviour','deferredfeedback'),(826,'quiz','canredoquestions','0'),(827,'quiz','canredoquestions_adv','1'),(828,'quiz','attemptonlast','0'),(829,'quiz','attemptonlast_adv','1'),(830,'quiz','reviewattempt','69904'),(831,'quiz','reviewcorrectness','69904'),(832,'quiz','reviewmarks','69904'),(833,'quiz','reviewspecificfeedback','69904'),(834,'quiz','reviewgeneralfeedback','69904'),(835,'quiz','reviewrightanswer','69904'),(836,'quiz','reviewoverallfeedback','4368'),(837,'quiz','showuserpicture','0'),(838,'quiz','showuserpicture_adv',''),(839,'quiz','decimalpoints','2'),(840,'quiz','decimalpoints_adv',''),(841,'quiz','questiondecimalpoints','-1'),(842,'quiz','questiondecimalpoints_adv','1'),(843,'quiz','showblocks','0'),(844,'quiz','showblocks_adv','1'),(845,'quiz','password',''),(846,'quiz','password_adv','1'),(847,'quiz','subnet',''),(848,'quiz','subnet_adv','1'),(849,'quiz','delay1','0'),(850,'quiz','delay1_adv','1'),(851,'quiz','delay2','0'),(852,'quiz','delay2_adv','1'),(853,'quiz','browsersecurity','-'),(854,'quiz','browsersecurity_adv','1'),(855,'quiz','autosaveperiod','60'),(856,'resource','framesize','130'),(857,'resource','displayoptions','0,1,4,5,6'),(858,'resource','printintro','1'),(859,'resource','display','0'),(860,'resource','showsize','0'),(861,'resource','showtype','0'),(862,'resource','popupwidth','620'),(863,'resource','popupheight','450'),(864,'resource','filterfiles','0'),(865,'scorm','displaycoursestructure','0'),(866,'scorm','displaycoursestructure_adv',''),(867,'scorm','popup','0'),(868,'scorm','popup_adv',''),(869,'scorm','displayactivityname','1'),(870,'scorm','framewidth','100'),(871,'scorm','framewidth_adv','1'),(872,'scorm','frameheight','500'),(873,'scorm','frameheight_adv','1'),(874,'scorm','winoptgrp_adv','1'),(875,'scorm','scrollbars','0'),(876,'scorm','directories','0'),(877,'scorm','location','0'),(878,'scorm','menubar','0'),(879,'scorm','toolbar','0'),(880,'scorm','status','0'),(881,'scorm','skipview','0'),(882,'scorm','skipview_adv','1'),(883,'scorm','hidebrowse','0'),(884,'scorm','hidebrowse_adv','1'),(885,'scorm','hidetoc','0'),(886,'scorm','hidetoc_adv','1'),(887,'scorm','nav','1'),(888,'scorm','nav_adv','1'),(889,'scorm','navpositionleft','-100'),(890,'scorm','navpositionleft_adv','1'),(891,'scorm','navpositiontop','-100'),(892,'scorm','navpositiontop_adv','1'),(893,'scorm','collapsetocwinsize','767'),(894,'scorm','collapsetocwinsize_adv','1'),(895,'scorm','displayattemptstatus','1'),(896,'scorm','displayattemptstatus_adv',''),(897,'scorm','grademethod','1'),(898,'scorm','maxgrade','100'),(899,'scorm','maxattempt','0'),(900,'scorm','whatgrade','0'),(901,'scorm','forcecompleted','0'),(902,'scorm','forcenewattempt','0'),(903,'scorm','autocommit','0'),(904,'scorm','lastattemptlock','0'),(905,'scorm','auto','0'),(906,'scorm','updatefreq','0'),(907,'scorm','scorm12standard','1'),(908,'scorm','allowtypeexternal','0'),(909,'scorm','allowtypelocalsync','0'),(910,'scorm','allowtypeexternalaicc','0'),(911,'scorm','allowaicchacp','0'),(912,'scorm','aicchacptimeout','30'),(913,'scorm','aicchacpkeepsessiondata','1'),(914,'scorm','aiccuserid','1'),(915,'scorm','forcejavascript','1'),(916,'scorm','allowapidebug','0'),(917,'scorm','apidebugmask','.*'),(918,'url','framesize','130'),(919,'url','secretphrase',''),(920,'url','rolesinparams','0'),(921,'url','displayoptions','0,1,5,6'),(922,'url','printintro','1'),(923,'url','display','0'),(924,'url','popupwidth','620'),(925,'url','popupheight','450'),(926,'workshop','grade','80'),(927,'workshop','gradinggrade','20'),(928,'workshop','gradedecimals','0'),(929,'workshop','maxbytes','0'),(930,'workshop','strategy','accumulative'),(931,'workshop','examplesmode','0'),(932,'workshopallocation_random','numofreviews','5'),(933,'workshopform_numerrors','grade0','No'),(934,'workshopform_numerrors','grade1','Yes'),(935,'workshopeval_best','comparison','5'),(936,'block_course_overview','defaultmaxcourses','10'),(937,'block_course_overview','forcedefaultmaxcourses','0'),(938,'block_course_overview','showchildren','0'),(939,'block_course_overview','showwelcomearea','0'),(940,'block_course_overview','showcategories','0'),(941,'block_section_links','numsections1','22'),(942,'block_section_links','incby1','2'),(943,'block_section_links','numsections2','40'),(944,'block_section_links','incby2','5'),(945,'block_tag_youtube','apikey',''),(946,'format_singleactivity','activitytype','forum'),(947,'enrol_cohort','roleid','5'),(948,'enrol_cohort','unenrolaction','0'),(949,'enrol_database','dbtype',''),(950,'enrol_database','dbhost','localhost'),(951,'enrol_database','dbuser',''),(952,'enrol_database','dbpass',''),(953,'enrol_database','dbname',''),(954,'enrol_database','dbencoding','utf-8'),(955,'enrol_database','dbsetupsql',''),(956,'enrol_database','dbsybasequoting','0'),(957,'enrol_database','debugdb','0'),(958,'enrol_database','localcoursefield','idnumber'),(959,'enrol_database','localuserfield','idnumber'),(960,'enrol_database','localrolefield','shortname'),(961,'enrol_database','localcategoryfield','id'),(962,'enrol_database','remoteenroltable',''),(963,'enrol_database','remotecoursefield',''),(964,'enrol_database','remoteuserfield',''),(965,'enrol_database','remoterolefield',''),(966,'enrol_database','remoteotheruserfield',''),(967,'enrol_database','defaultrole','5'),(968,'enrol_database','ignorehiddencourses','0'),(969,'enrol_database','unenrolaction','0'),(970,'enrol_database','newcoursetable',''),(971,'enrol_database','newcoursefullname','fullname'),(972,'enrol_database','newcourseshortname','shortname'),(973,'enrol_database','newcourseidnumber','idnumber'),(974,'enrol_database','newcoursecategory',''),(975,'enrol_database','defaultcategory','1'),(976,'enrol_database','templatecourse',''),(977,'enrol_flatfile','location',''),(978,'enrol_flatfile','encoding','UTF-8'),(979,'enrol_flatfile','mailstudents','0'),(980,'enrol_flatfile','mailteachers','0'),(981,'enrol_flatfile','mailadmins','0'),(982,'enrol_flatfile','unenrolaction','3'),(983,'enrol_flatfile','expiredaction','3'),(984,'enrol_guest','requirepassword','0'),(985,'enrol_guest','usepasswordpolicy','0'),(986,'enrol_guest','showhint','0'),(987,'enrol_guest','defaultenrol','1'),(988,'enrol_guest','status','1'),(989,'enrol_guest','status_adv',''),(990,'enrol_imsenterprise','imsfilelocation',''),(991,'enrol_imsenterprise','logtolocation',''),(992,'enrol_imsenterprise','mailadmins','0'),(993,'enrol_imsenterprise','createnewusers','0'),(994,'enrol_imsenterprise','imsdeleteusers','0'),(995,'enrol_imsenterprise','fixcaseusernames','0'),(996,'enrol_imsenterprise','fixcasepersonalnames','0'),(997,'enrol_imsenterprise','imssourcedidfallback','0'),(998,'enrol_imsenterprise','imsrolemap01','5'),(999,'enrol_imsenterprise','imsrolemap02','3'),(1000,'enrol_imsenterprise','imsrolemap03','3'),(1001,'enrol_imsenterprise','imsrolemap04','5'),(1002,'enrol_imsenterprise','imsrolemap05','0'),(1003,'enrol_imsenterprise','imsrolemap06','4'),(1004,'enrol_imsenterprise','imsrolemap07','0'),(1005,'enrol_imsenterprise','imsrolemap08','4'),(1006,'enrol_imsenterprise','truncatecoursecodes','0'),(1007,'enrol_imsenterprise','createnewcourses','0'),(1008,'enrol_imsenterprise','createnewcategories','0'),(1009,'enrol_imsenterprise','imsunenrol','0'),(1010,'enrol_imsenterprise','imscoursemapshortname','coursecode'),(1011,'enrol_imsenterprise','imscoursemapfullname','short'),(1012,'enrol_imsenterprise','imscoursemapsummary','ignore'),(1013,'enrol_imsenterprise','imsrestricttarget',''),(1014,'enrol_imsenterprise','imscapitafix','0'),(1015,'enrol_ldap','host_url',''),(1016,'enrol_ldap','start_tls','0'),(1017,'enrol_ldap','ldap_version','3'),(1018,'enrol_ldap','ldapencoding','utf-8'),(1019,'enrol_ldap','pagesize','250'),(1020,'enrol_ldap','bind_dn',''),(1021,'enrol_ldap','bind_pw',''),(1022,'enrol_ldap','course_search_sub','0'),(1023,'enrol_ldap','memberattribute_isdn','0'),(1024,'enrol_ldap','user_contexts',''),(1025,'enrol_ldap','user_search_sub','0'),(1026,'enrol_ldap','user_type','default'),(1027,'enrol_ldap','opt_deref','0'),(1028,'enrol_ldap','idnumber_attribute',''),(1029,'enrol_ldap','objectclass','(objectClass=*)'),(1030,'enrol_ldap','course_idnumber',''),(1031,'enrol_ldap','course_shortname',''),(1032,'enrol_ldap','course_fullname',''),(1033,'enrol_ldap','course_summary',''),(1034,'enrol_ldap','ignorehiddencourses','0'),(1035,'enrol_ldap','unenrolaction','0'),(1036,'enrol_ldap','autocreate','0'),(1037,'enrol_ldap','category','1'),(1038,'enrol_ldap','template',''),(1039,'enrol_ldap','course_shortname_updateonsync','0'),(1040,'enrol_ldap','course_fullname_updateonsync','0'),(1041,'enrol_ldap','course_summary_updateonsync','0'),(1042,'enrol_ldap','nested_groups','0'),(1043,'enrol_ldap','group_memberofattribute',''),(1044,'enrol_manual','expiredaction','1'),(1045,'enrol_manual','expirynotifyhour','6'),(1046,'enrol_manual','defaultenrol','1'),(1047,'enrol_manual','status','0'),(1048,'enrol_manual','roleid','5'),(1049,'enrol_manual','enrolperiod','0'),(1050,'enrol_manual','expirynotify','0'),(1051,'enrol_manual','expirythreshold','86400'),(1052,'enrol_meta','nosyncroleids',''),(1053,'enrol_meta','syncall','1'),(1054,'enrol_meta','unenrolaction','3'),(1055,'enrol_meta','coursesort','sortorder'),(1056,'enrol_mnet','roleid','5'),(1057,'enrol_mnet','roleid_adv','1'),(1058,'enrol_paypal','paypalbusiness',''),(1059,'enrol_paypal','mailstudents','0'),(1060,'enrol_paypal','mailteachers','0'),(1061,'enrol_paypal','mailadmins','0'),(1062,'enrol_paypal','expiredaction','3'),(1063,'enrol_paypal','status','1'),(1064,'enrol_paypal','cost','0'),(1065,'enrol_paypal','currency','USD'),(1066,'enrol_paypal','roleid','5'),(1067,'enrol_paypal','enrolperiod','0'),(1068,'enrol_self','requirepassword','0'),(1069,'enrol_self','usepasswordpolicy','0'),(1070,'enrol_self','showhint','0'),(1071,'enrol_self','expiredaction','1'),(1072,'enrol_self','expirynotifyhour','6'),(1073,'enrol_self','defaultenrol','1'),(1074,'enrol_self','status','1'),(1075,'enrol_self','newenrols','1'),(1076,'enrol_self','groupkey','0'),(1077,'enrol_self','roleid','5'),(1078,'enrol_self','enrolperiod','0'),(1079,'enrol_self','expirynotify','0'),(1080,'enrol_self','expirythreshold','86400'),(1081,'enrol_self','longtimenosee','0'),(1082,'enrol_self','maxenrolled','0'),(1083,'enrol_self','sendcoursewelcomemessage','1'),(1084,'filter_emoticon','formats','1,4,0'),(1085,'filter_mathjaxloader','httpurl','http://cdn.mathjax.org/mathjax/2.5-latest/MathJax.js'),(1086,'filter_mathjaxloader','httpsurl','https://cdn.mathjax.org/mathjax/2.5-latest/MathJax.js'),(1087,'filter_mathjaxloader','texfiltercompatibility','0'),(1088,'filter_mathjaxloader','mathjaxconfig','\nMathJax.Hub.Config({\n    config: [\"Accessible.js\", \"Safe.js\"],\n    errorSettings: { message: [\"!\"] },\n    skipStartupTypeset: true,\n    messageStyle: \"none\"\n});\n'),(1089,'filter_mathjaxloader','additionaldelimiters',''),(1090,'filter_tex','latexpreamble','\\usepackage[latin1]{inputenc}\n\\usepackage{amsmath}\n\\usepackage{amsfonts}\n\\RequirePackage{amsmath,amssymb,latexsym}\n'),(1091,'filter_tex','latexbackground','#FFFFFF'),(1092,'filter_tex','density','120'),(1093,'filter_tex','pathlatex','/usr/bin/latex'),(1094,'filter_tex','pathdvips','/usr/bin/dvips'),(1095,'filter_tex','pathconvert','/usr/bin/convert'),(1096,'filter_tex','pathdvisvgm','/usr/bin/dvisvgm'),(1097,'filter_tex','pathmimetex',''),(1098,'filter_tex','convertformat','gif'),(1099,'filter_urltolink','formats','0'),(1100,'filter_urltolink','embedimages','1'),(1101,'logstore_database','dbdriver',''),(1102,'logstore_database','dbhost',''),(1103,'logstore_database','dbuser',''),(1104,'logstore_database','dbpass',''),(1105,'logstore_database','dbname',''),(1106,'logstore_database','dbtable',''),(1107,'logstore_database','dbpersist','0'),(1108,'logstore_database','dbsocket',''),(1109,'logstore_database','dbport',''),(1110,'logstore_database','dbschema',''),(1111,'logstore_database','dbcollation',''),(1112,'logstore_database','buffersize','50'),(1113,'logstore_database','logguests','0'),(1114,'logstore_database','includelevels','1,2,0'),(1115,'logstore_database','includeactions','c,r,u,d'),(1116,'logstore_legacy','loglegacy','0'),(1117,'logstore_standard','logguests','1'),(1118,'logstore_standard','loglifetime','0'),(1119,'logstore_standard','buffersize','50'),(1120,'editor_atto','toolbar','collapse = collapse\nstyle1 = title, bold, italic\nlist = unorderedlist, orderedlist\nlinks = link\nfiles = wordimport, image, media, managefiles\nstyle2 = underline, strike, subscript, superscript\nalign = align\nindent = indent\ninsert = equation, charmap, table, clear\nundo = undo\naccessibility = accessibilitychecker, accessibilityhelper\nother = html'),(1121,'editor_atto','autosavefrequency','60'),(1122,'atto_collapse','showgroups','5'),(1123,'atto_equation','librarygroup1','\n\\cdot\n\\times\n\\ast\n\\div\n\\diamond\n\\pm\n\\mp\n\\oplus\n\\ominus\n\\otimes\n\\oslash\n\\odot\n\\circ\n\\bullet\n\\asymp\n\\equiv\n\\subseteq\n\\supseteq\n\\leq\n\\geq\n\\preceq\n\\succeq\n\\sim\n\\simeq\n\\approx\n\\subset\n\\supset\n\\ll\n\\gg\n\\prec\n\\succ\n\\infty\n\\in\n\\ni\n\\forall\n\\exists\n\\neq\n'),(1124,'atto_equation','librarygroup2','\n\\leftarrow\n\\rightarrow\n\\uparrow\n\\downarrow\n\\leftrightarrow\n\\nearrow\n\\searrow\n\\swarrow\n\\nwarrow\n\\Leftarrow\n\\Rightarrow\n\\Uparrow\n\\Downarrow\n\\Leftrightarrow\n'),(1125,'atto_equation','librarygroup3','\n\\alpha\n\\beta\n\\gamma\n\\delta\n\\epsilon\n\\zeta\n\\eta\n\\theta\n\\iota\n\\kappa\n\\lambda\n\\mu\n\\nu\n\\xi\n\\pi\n\\rho\n\\sigma\n\\tau\n\\upsilon\n\\phi\n\\chi\n\\psi\n\\omega\n\\Gamma\n\\Delta\n\\Theta\n\\Lambda\n\\Xi\n\\Pi\n\\Sigma\n\\Upsilon\n\\Phi\n\\Psi\n\\Omega\n'),(1126,'atto_equation','librarygroup4','\n\\sum{a,b}\n\\int_{a}^{b}{c}\n\\iint_{a}^{b}{c}\n\\iiint_{a}^{b}{c}\n\\oint{a}\n(a)\n[a]\n\\lbrace{a}\\rbrace\n\\left| \\begin{matrix} a_1 & a_2 \\ a_3 & a_4 \\end{matrix} \\right|\n'),(1127,'editor_tinymce','customtoolbar','wrap,formatselect,wrap,bold,italic,wrap,bullist,numlist,wrap,link,unlink,wrap,image\n\nundo,redo,wrap,underline,strikethrough,sub,sup,wrap,justifyleft,justifycenter,justifyright,wrap,outdent,indent,wrap,forecolor,backcolor,wrap,ltr,rtl\n\nfontselect,fontsizeselect,wrap,code,search,replace,wrap,nonbreaking,charmap,table,wrap,cleanup,removeformat,pastetext,pasteword,wrap,fullscreen'),(1128,'editor_tinymce','fontselectlist','Trebuchet=Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;Arial=arial,helvetica,sans-serif;Courier New=courier new,courier,monospace;Georgia=georgia,times new roman,times,serif;Tahoma=tahoma,arial,helvetica,sans-serif;Times New Roman=times new roman,times,serif;Verdana=verdana,arial,helvetica,sans-serif;Impact=impact;Wingdings=wingdings'),(1129,'editor_tinymce','customconfig',''),(1130,'tinymce_moodleemoticon','requireemoticon','1'),(1131,'tinymce_spellchecker','spellengine',''),(1132,'tinymce_spellchecker','spelllanguagelist','+English=en,Danish=da,Dutch=nl,Finnish=fi,French=fr,German=de,Italian=it,Polish=pl,Portuguese=pt,Spanish=es,Swedish=sv'),(1133,'theme_essential','version','2015062412'),(1134,'theme_essential','pagebackground',''),(1135,'theme_essential','pagebackgroundstyle','fixed'),(1136,'theme_essential','pagewidth','1200'),(1137,'theme_essential','layout',''),(1138,'theme_essential','floatingsubmitbuttons','1'),(1139,'theme_essential','breadcrumbstyle','1'),(1140,'theme_essential','fitvids','1'),(1141,'theme_essential','customcss',''),(1142,'theme_essential','themecolor','#30add1'),(1143,'theme_essential','themetextcolor','#217a94'),(1144,'theme_essential','themeurlcolor','#943b21'),(1145,'theme_essential','themehovercolor','#6a2a18'),(1146,'theme_essential','themeiconcolor','#30add1'),(1147,'theme_essential','themenavcolor','#ffffff'),(1148,'theme_essential','footercolor','#555555'),(1149,'theme_essential','footertextcolor','#bbbbbb'),(1150,'theme_essential','footerheadingcolor','#cccccc'),(1151,'theme_essential','footersepcolor','#313131'),(1152,'theme_essential','footerurlcolor','#217a94'),(1153,'theme_essential','footerhovercolor','#30add1'),(1154,'theme_essential','enablealternativethemecolors1',''),(1155,'theme_essential','alternativethemename1','Alternative colours 1'),(1156,'theme_essential','alternativethemecolor1','#a430d1'),(1157,'theme_essential','alternativethemetextcolor1','#a430d1'),(1158,'theme_essential','alternativethemeurlcolor1','#a430d1'),(1159,'theme_essential','alternativethemeiconcolor1','#a430d1'),(1160,'theme_essential','alternativethemenavcolor1','#ffffff'),(1161,'theme_essential','alternativethemehovercolor1','#9929c4'),(1162,'theme_essential','enablealternativethemecolors2',''),(1163,'theme_essential','alternativethemename2','Alternative colours 2'),(1164,'theme_essential','alternativethemecolor2','#d15430'),(1165,'theme_essential','alternativethemetextcolor2','#d15430'),(1166,'theme_essential','alternativethemeurlcolor2','#d15430'),(1167,'theme_essential','alternativethemeiconcolor2','#d15430'),(1168,'theme_essential','alternativethemenavcolor2','#ffffff'),(1169,'theme_essential','alternativethemehovercolor2','#c44c29'),(1170,'theme_essential','enablealternativethemecolors3',''),(1171,'theme_essential','alternativethemename3','Alternative colours 3'),(1172,'theme_essential','alternativethemecolor3','#5dd130'),(1173,'theme_essential','alternativethemetextcolor3','#5dd130'),(1174,'theme_essential','alternativethemeurlcolor3','#5dd130'),(1175,'theme_essential','alternativethemeiconcolor3','#5dd130'),(1176,'theme_essential','alternativethemenavcolor3','#ffffff'),(1177,'theme_essential','alternativethemehovercolor3','#53c429'),(1178,'theme_essential','enablealternativethemecolors4',''),(1179,'theme_essential','alternativethemename4','Alternative colours 4'),(1180,'theme_essential','alternativethemecolor4','#006b94'),(1181,'theme_essential','alternativethemetextcolor4','#006b94'),(1182,'theme_essential','alternativethemeurlcolor4','#006b94'),(1183,'theme_essential','alternativethemeiconcolor4','#006b94'),(1184,'theme_essential','alternativethemenavcolor4','#ffffff'),(1185,'theme_essential','alternativethemehovercolor4','#4090af'),(1186,'theme_essential','oldnavbar',''),(1187,'theme_essential','siteicon','laptop'),(1188,'theme_essential','logo',''),(1189,'theme_essential','headertitle','1'),(1190,'theme_essential','navbartitle','2'),(1191,'theme_essential','headerbackground',''),(1192,'theme_essential','headertextcolor','#217a94'),(1193,'theme_essential','displaymycourses','1'),(1194,'theme_essential','mycoursetitle','unit'),(1195,'theme_essential','helplinktype','1'),(1196,'theme_essential','helplink',''),(1197,'theme_essential','website',''),(1198,'theme_essential','facebook',''),(1199,'theme_essential','flickr',''),(1200,'theme_essential','twitter',''),(1201,'theme_essential','googleplus',''),(1202,'theme_essential','linkedin',''),(1203,'theme_essential','pinterest',''),(1204,'theme_essential','instagram',''),(1205,'theme_essential','youtube',''),(1206,'theme_essential','skype',''),(1207,'theme_essential','vk',''),(1208,'theme_essential','android',''),(1209,'theme_essential','windows',''),(1210,'theme_essential','winphone',''),(1211,'theme_essential','ios',''),(1212,'theme_essential','iphoneicon',''),(1213,'theme_essential','iphoneretinaicon',''),(1214,'theme_essential','ipadicon',''),(1215,'theme_essential','ipadretinaicon',''),(1216,'theme_essential','fontselect','2'),(1217,'theme_essential','fontnameheading','Roboto'),(1218,'theme_essential','fontnamebody','Roboto'),(1219,'theme_essential','copyright',''),(1220,'theme_essential','footnote',''),(1221,'theme_essential','perfinfo','min'),(1222,'theme_essential','courselistteachericon','graduation-cap'),(1223,'theme_essential','togglefrontcontent','3'),(1224,'theme_essential','frontcontentarea',''),(1225,'theme_essential','frontpageblocks','1'),(1226,'theme_essential','frontpagemiddleblocks','3'),(1227,'theme_essential','togglemarketing','1'),(1228,'theme_essential','marketingheight','100'),(1229,'theme_essential','marketing1',''),(1230,'theme_essential','marketing1icon','star'),(1231,'theme_essential','marketing1image',''),(1232,'theme_essential','marketing1content',''),(1233,'theme_essential','marketing1buttontext',''),(1234,'theme_essential','marketing1buttonurl',''),(1235,'theme_essential','marketing1target','_blank'),(1236,'theme_essential','marketing2',''),(1237,'theme_essential','marketing2icon','star'),(1238,'theme_essential','marketing2image',''),(1239,'theme_essential','marketing2content',''),(1240,'theme_essential','marketing2buttontext',''),(1241,'theme_essential','marketing2buttonurl',''),(1242,'theme_essential','marketing2target','_blank'),(1243,'theme_essential','marketing3',''),(1244,'theme_essential','marketing3icon','star'),(1245,'theme_essential','marketing3image',''),(1246,'theme_essential','marketing3content',''),(1247,'theme_essential','marketing3buttontext',''),(1248,'theme_essential','marketing3buttonurl',''),(1249,'theme_essential','marketing3target','_blank'),(1250,'theme_essential','enable1alert','1'),(1251,'theme_essential','alert1type','info'),(1252,'theme_essential','alert1title',''),(1253,'theme_essential','alert1text',''),(1254,'theme_essential','enable2alert','1'),(1255,'theme_essential','alert2type','info'),(1256,'theme_essential','alert2title',''),(1257,'theme_essential','alert2text',''),(1258,'theme_essential','enable3alert','1'),(1259,'theme_essential','alert3type','info'),(1260,'theme_essential','alert3title',''),(1261,'theme_essential','alert3text',''),(1262,'theme_essential','toggleslideshow','2'),(1263,'theme_essential','numberofslides','4'),(1264,'theme_essential','hideontablet',''),(1265,'theme_essential','hideonphone','1'),(1266,'theme_essential','slideinterval','5000'),(1267,'theme_essential','slidecaptiontextcolor','#ffffff'),(1268,'theme_essential','slidecaptionbackgroundcolor','#30add1'),(1269,'theme_essential','slidecaptionoptions','0'),(1270,'theme_essential','slidecaptioncentred',''),(1271,'theme_essential','slidebuttoncolor','#30add1'),(1272,'theme_essential','slidebuttonhovercolor','#217a94'),(1273,'theme_essential','alternativethemeslidecaptiontextcolor1','#ffffff'),(1274,'theme_essential','alternativethemeslidecaptionbackgroundcolor1','#a430d1'),(1275,'theme_essential','alternativethemeslidebuttoncolor1','#a430d1'),(1276,'theme_essential','alternativethemeslidebuttonhovercolor1','#9929c4'),(1277,'theme_essential','alternativethemeslidecaptiontextcolor2','#ffffff'),(1278,'theme_essential','alternativethemeslidecaptionbackgroundcolor2','#d15430'),(1279,'theme_essential','alternativethemeslidebuttoncolor2','#d15430'),(1280,'theme_essential','alternativethemeslidebuttonhovercolor2','#c44c29'),(1281,'theme_essential','alternativethemeslidecaptiontextcolor3','#ffffff'),(1282,'theme_essential','alternativethemeslidecaptionbackgroundcolor3','#5dd130'),(1283,'theme_essential','alternativethemeslidebuttoncolor3','#5dd130'),(1284,'theme_essential','alternativethemeslidebuttonhovercolor3','#53c429'),(1285,'theme_essential','alternativethemeslidecaptiontextcolor4','#ffffff'),(1286,'theme_essential','alternativethemeslidecaptionbackgroundcolor4','#006b94'),(1287,'theme_essential','alternativethemeslidebuttoncolor4','#006b94'),(1288,'theme_essential','alternativethemeslidebuttonhovercolor4','#4090af'),(1289,'theme_essential','enablecategoryicon','1'),(1290,'theme_essential','analyticsenabled',''),(1291,'theme_essential','analytics','piwik'),(1292,'theme_essential','analyticstrackadmin',''),(1293,'theme_essential','analyticscleanurl','1'),(1294,'theme_bcu','version','2015070100'),(1295,'theme_eguru','version','2015100900'),(1296,'theme_bcu','linkcolor','#001E3C'),(1297,'theme_bcu','linkhover','#001E3C'),(1298,'theme_bcu','maincolor','#001E3C'),(1299,'theme_bcu','backcolor','#FFF'),(1300,'theme_bcu','buttoncolour','#00aeef'),(1301,'theme_bcu','buttonhovercolour','#0084c2'),(1302,'theme_bcu','rendereroverlaycolour','#001E3C'),(1303,'theme_bcu','rendereroverlayfontcolour','#FFF'),(1304,'theme_bcu','dividingline','#B7B3EF'),(1305,'theme_bcu','navbarborder','#B7B3EF'),(1306,'theme_bcu','navbarhover','#3C469C'),(1307,'theme_bcu','breadcrumb','#b4bbbf'),(1308,'theme_bcu','activebreadcrumb','#e8eaeb'),(1309,'theme_bcu','sitetitle',''),(1310,'theme_bcu','logo','/cstc_logo_bg.png'),(1311,'theme_bcu','alertbox',''),(1312,'theme_bcu','enablemy','1'),(1313,'theme_bcu','enableprofile','1'),(1314,'theme_bcu','enableeditprofile','1'),(1315,'theme_bcu','enablecalendar','1'),(1316,'theme_bcu','enableprivatefiles',''),(1317,'theme_bcu','enablebadges','1'),(1318,'theme_bcu','enablehome','1'),(1319,'theme_bcu','enablemyhome','1'),(1320,'theme_bcu','enableevents','1'),(1321,'theme_bcu','enablemysites','1'),(1322,'theme_bcu','enablethiscourse','1'),(1323,'theme_bcu','enablehelp',''),(1324,'theme_bcu','helptarget','_blank'),(1325,'theme_bcu','toolsmenu',''),(1326,'theme_bcu','infobox',''),(1327,'theme_bcu','infobox2',''),(1328,'theme_bcu','market1',''),(1329,'theme_bcu','market2',''),(1330,'theme_bcu','market3',''),(1331,'theme_bcu','market4',''),(1332,'theme_bcu','p1','/Environment.jpg'),(1333,'theme_bcu','p1url',''),(1334,'theme_bcu','p1cap',''),(1335,'theme_bcu','p2','/slide_testimonial.jpg'),(1336,'theme_bcu','p2url',''),(1337,'theme_bcu','p2cap',''),(1338,'theme_bcu','p3','/home_learning_finalorigCom.jpg'),(1339,'theme_bcu','p3url',''),(1340,'theme_bcu','p3cap',''),(1341,'theme_bcu','p4',''),(1342,'theme_bcu','p4url',''),(1343,'theme_bcu','p4cap',''),(1344,'theme_bcu','p5',''),(1345,'theme_bcu','p5url',''),(1346,'theme_bcu','p5cap',''),(1347,'theme_bcu','frontpagerenderer','2'),(1348,'theme_bcu','frontpagerendererdefaultimage','/2.png'),(1349,'theme_bcu','tilesshowcontacts','0'),(1350,'theme_bcu','tilesshowallcontacts','0'),(1351,'theme_bcu','tilescontactstitle','0'),(1352,'theme_bcu','blockside','0'),(1353,'theme_bcu','showfooterblocks','1'),(1354,'theme_bcu','footer1header',''),(1355,'theme_bcu','footer1content',''),(1356,'theme_bcu','footer2header',''),(1357,'theme_bcu','footer2content',''),(1358,'theme_bcu','footer3header',''),(1359,'theme_bcu','footer3content',''),(1360,'theme_bcu','footer4header',''),(1361,'theme_bcu','footer4content',''),(1362,'theme_bcu','footnote',''),(1363,'theme_bcu','customcss',''),(1364,'theme_bcu','jssection',''),(1365,'theme_bcu','fsize',''),(1366,'theme_eguru','logo','/CstcEmbarkScLOGO9.png'),(1367,'theme_eguru','customcss','.course-content .topics .section .summary {\r\nbackground: #ffffff;\r\nborder: none;\r\n}'),(1368,'theme_eguru','patternselect','3'),(1369,'theme_eguru','pcourseenable','1'),(1370,'theme_eguru','promotedtitle','lang:promotedtitledefault'),(1371,'theme_eguru','promotedcourses','35,34,33,32,31,30,29'),(1372,'theme_eguru','footnote','lang:footnotedefault'),(1373,'theme_eguru','footerbtitle2','lang:footerbtitle2default'),(1374,'theme_eguru','footerblink2','lang:aboutus|http://embarkcollege.edu.au/about-us/\r\nlang:termsofuse|http://embarkcollege.edu.au/terms/\r\nlang:faq|http://www.example.com/faq.php\r\nlang:support|http://www.example.com/support.php\r\nlang:contact|http://embarkcollege.edu.au/contact-us/'),(1375,'theme_eguru','footerbtitle3','lang:footerbtitle3default'),(1376,'theme_eguru','fburl','https://www.facebook.com/ConstructionSkillsTrainingCentre'),(1377,'theme_eguru','twurl','https://twitter.com/CSTC_Brisbane'),(1378,'theme_eguru','gpurl','https://plus.google.com/102675215658954338172'),(1379,'theme_eguru','pinurl','https://in.pinterest.com/yourpinterestname/'),(1380,'theme_eguru','footerbtitle4','lang:footerbtitle4default'),(1381,'theme_eguru','address','54 Standish Street, Salisbury, QLD, 4107'),(1382,'theme_eguru','phoneno','07 3373 8888'),(1383,'theme_eguru','emailid','brisbane@cstc.org.au'),(1384,'theme_eguru','mspot1icon','globe'),(1385,'theme_eguru','mspot1title','lang:mspot1titledefault'),(1386,'theme_eguru','mspot1desc','lang:mspot1descdefault'),(1387,'theme_eguru','mspot2icon','graduation-cap'),(1388,'theme_eguru','mspot2title','lang:mspot2titledefault'),(1389,'theme_eguru','mspot2desc','lang:mspot2descdefault'),(1390,'theme_eguru','mspot3icon','bullhorn'),(1391,'theme_eguru','mspot3title','lang:mspot3titledefault'),(1392,'theme_eguru','mspot3desc','lang:mspot3descdefault'),(1393,'theme_eguru','mspot4icon','mobile'),(1394,'theme_eguru','mspot4title','lang:mspot4titledefault'),(1395,'theme_eguru','mspot4desc','lang:mspot4descdefault'),(1396,'theme_eguru','toggleslideshow','1'),(1397,'theme_eguru','numberofslides','3'),(1398,'theme_essential','fontcharacterset',''),(1399,'theme_essential','slide1',''),(1400,'theme_essential','slide1image','/home_learning_finalorigCom.jpg'),(1401,'theme_essential','slide1caption',''),(1402,'theme_essential','slide1url',''),(1403,'theme_essential','slide1target','_blank'),(1404,'theme_essential','slide2',''),(1405,'theme_essential','slide2image','/home_learning_finalorigCom.jpg'),(1406,'theme_essential','slide2caption',''),(1407,'theme_essential','slide2url',''),(1408,'theme_essential','slide2target','_blank'),(1409,'theme_essential','slide3',''),(1410,'theme_essential','slide3image',''),(1411,'theme_essential','slide3caption',''),(1412,'theme_essential','slide3url',''),(1413,'theme_essential','slide3target','_blank'),(1414,'theme_essential','slide4',''),(1415,'theme_essential','slide4image',''),(1416,'theme_essential','slide4caption',''),(1417,'theme_essential','slide4url',''),(1418,'theme_essential','slide4target','_blank'),(1419,'theme_essential','defaultcategoryicon','folder-open'),(1420,'theme_essential','enablecustomcategoryicon','0'),(1421,'theme_essential','analyticssiteid','1'),(1422,'theme_essential','analyticsimagetrack','1'),(1423,'theme_essential','analyticssiteurl',''),(1424,'theme_essential','analyticsuseuserid',''),(1425,'theme_eguru','slide1image',''),(1426,'theme_eguru','slide1caption','lang:slidecaptiondefault'),(1427,'theme_eguru','slide1urltext','lang:knowmore'),(1428,'theme_eguru','slide2image',''),(1429,'theme_eguru','slide2caption','lang:slidecaptiondefault'),(1430,'theme_eguru','slide2urltext','lang:knowmore'),(1431,'theme_eguru','slide3image',''),(1432,'theme_eguru','slide3caption','lang:slidecaptiondefault'),(1433,'theme_eguru','slide3urltext','lang:knowmore'),(1434,'format_onetopic','version','2015051700'),(1436,'theme_joomdlebs','version','2015072516'),(1437,'theme_joomdlebs','bodybgcolor','#fdfdfd'),(1438,'theme_joomdlebs','linkcolor','#0066cc'),(1439,'theme_joomdlebs','linkhovercolor','#00cccc'),(1440,'theme_joomdlebs','menubgcolor','#0066cc'),(1441,'theme_joomdlebs','fontname','Roboto'),(1442,'theme_joomdlebs','fontheadername','Roboto'),(1443,'theme_joomdlebs','topmargin','0'),(1444,'theme_joomdlebs','customcss',''),(1445,'theme_klass','version','2015070600'),(1446,'theme_klass','logo',''),(1447,'theme_klass','customcss',''),(1448,'theme_klass','whoweare_title','Who we are'),(1449,'theme_klass','whoweare_description','<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.<br><a href=\"#\">Read More »</a></p>'),(1450,'theme_klass','toggleslideshow','1'),(1451,'theme_klass','numberofslides','3'),(1452,'theme_klass','footerlogo',''),(1453,'theme_klass','footnote','<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.</p>'),(1454,'theme_klass','infolink','Moodle community|https://moodle.org\r\nMoodle free support|https://moodle.org/support\r\nMoodle development|https://moodle.org/development\r\nMoodle Docs|http://docs.moodle.org|Moodle Docs\r\nMoodle.com|http://moodle.com/'),(1455,'theme_klass','copyright_footer','Copyright &copy; 2015 - Developed by <a href=\"http://lmsthemes.com\">Lmsthemes.com</a>. Powered by <a href=\"https://moodle.org\">Moodle</a>'),(1456,'theme_klass','address','308 Negra Narrow Lane, Albeeze, New york, 87104'),(1457,'theme_klass','emailid','info@example.com'),(1458,'theme_klass','phoneno','(000) 123-456'),(1459,'theme_klass','fburl','https://www.facebook.com/yourfacebookid'),(1460,'theme_klass','pinurl','https://in.pinterest.com/yourpinterestname/'),(1461,'theme_klass','twurl','https://twitter.com/yourtwittername'),(1462,'theme_klass','gpurl','https://www.google.com/+yourgoogleplusid'),(1463,'theme_klass','slide1image',''),(1464,'theme_klass','slide1caption','Bootstrap Based Slider - 01'),(1465,'theme_klass','slide1url','http://www.example.com/'),(1466,'theme_klass','slide2image',''),(1467,'theme_klass','slide2caption','Bootstrap Based Slider - 02'),(1468,'theme_klass','slide2url','http://www.example.com/'),(1469,'theme_klass','slide3image',''),(1470,'theme_klass','slide3caption','Bootstrap Based Slider - 03'),(1471,'theme_klass','slide3url','http://www.example.com/'),(1472,'mod_socialwiki','version','2015101500'),(1475,'format_socialwall','version','2015101500'),(1476,'message','airnotifier_provider_format_socialwall_timelineposts_permitted','permitted'),(1477,'message','email_provider_format_socialwall_timelineposts_permitted','permitted'),(1478,'message','jabber_provider_format_socialwall_timelineposts_permitted','permitted'),(1479,'message','popup_provider_format_socialwall_timelineposts_permitted','permitted'),(1480,'message','message_provider_format_socialwall_timelineposts_loggedin','email,popup'),(1481,'atto_wordimport','version','2015101501'),(1483,'format_socialwall','enablenotification','1'),(1484,'format_socialwall','enablelikes','1'),(1485,'format_socialwall','enablestudentupload','1'),(1486,'format_socialwall','tlnumposts','10'),(1487,'format_socialwall','tlnumcomments','5'),(1488,'format_socialwall','tlnumreplies','5'),(1489,'format_socialwall','deleteafterunenrol','0'),(1491,'atto_wordimport','heading1stylelevel','3'),(1492,'enrol_manual','expirynotifylast','1449691682'),(1493,'enrol_manual','lastcron','1449708002'),(1494,'enrol_self','expirynotifylast','1448482022'),(1495,'enrol_self','lastcron','1448504881'),(1496,'enrol_cohort','lastcron','1449705062'),(1497,'quiz_statistics','lastcron','1449703202'),(1498,'workshopallocation_scheduled','lastcron','1449708542'),(1499,'repository_dropbox','lastcron','1449708603'),(1500,'repository_filesystem','lastcron','1449708603'),(1501,'core_plugin','recentfetch','1449619207'),(1502,'core_plugin','recentresponse','{\"status\":\"OK\",\"provider\":\"https:\\/\\/download.moodle.org\\/api\\/1.2\\/updates.php\",\"apiver\":\"1.2\",\"timegenerated\":1449619206,\"ticket\":\"JUM5JTkxMCVGRiUzQiVEMHklMkIlQjAlQzAlRDElRDUlQjRlJTE2JUUxJTFGJUNEJUNBJUFEJTAzYSU5QiUyNXYlRUYlQUVOJTNFJUFGJTdCJTA5JURCJTE1JTFCJTg1JTdCJThDJUY5TCU4Nw==\",\"forbranch\":\"2.9\",\"forversion\":\"2015051102.08\",\"updates\":{\"core\":[{\"version\":2015111600.03,\"release\":\"3.0+ (Build: 20151204)\",\"branch\":\"3.0\",\"maturity\":200,\"url\":\"https:\\/\\/download.moodle.org\",\"download\":\"https:\\/\\/download.moodle.org\\/download.php\\/direct\\/stable30\\/moodle-latest-30.zip\"},{\"version\":2015051103.05,\"release\":\"2.9.3+ (Build: 20151204)\",\"branch\":\"2.9\",\"maturity\":200,\"url\":\"https:\\/\\/download.moodle.org\",\"download\":\"https:\\/\\/download.moodle.org\\/download.php\\/direct\\/stable29\\/moodle-latest-29.zip\"},{\"version\":2015120400,\"release\":\"3.1dev (Build: 20151204)\",\"branch\":\"3.1\",\"maturity\":50,\"url\":\"https:\\/\\/download.moodle.org\",\"download\":\"https:\\/\\/download.moodle.org\\/download.php\\/direct\\/moodle\\/moodle-latest.zip\"}],\"mod_certificate\":[{\"version\":\"2015083101\",\"release\":\"2.9 (Build: 2015083101)\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9989\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9989\\/mod_certificate_moodle29_2015083101.zip\",\"downloadmd5\":\"96b21a06bf44d3b828233407a2577f2a\"}],\"mod_checklist\":[{\"version\":\"2015110800\",\"release\":\"2.x (Build: 2015110800)\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9703\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9703\\/mod_checklist_moodle30_2015110800.zip\",\"downloadmd5\":\"b7667bbe28fc29270c392f825be063af\"}],\"mod_socialwiki\":[{\"version\":\"2015101500\",\"release\":\"1.0.3\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9549\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9549\\/mod_socialwiki_moodle29_2015101500.zip\",\"downloadmd5\":\"11a3a878a521614a4abd72a180e573cb\"}],\"block_analytics_graphs\":[{\"version\":\"2015092901\",\"release\":\"v2.0\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9416\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9416\\/block_analytics_graphs_moodle29_2015092901.zip\",\"downloadmd5\":\"fe673ba81f11e29a2d2859194d0a8e7f\"}],\"block_checklist\":[{\"version\":\"2015102300\",\"release\":\"2.x (Build: 2015010100)\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9764\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9764\\/block_checklist_moodle30_2015102300.zip\",\"downloadmd5\":\"e64cd1b3e56902060964660f37f9a6d3\"}],\"block_course_status_tracker\":[{\"version\":\"2015020201\",\"release\":\"2.9\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=8139\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/8139\\/block_course_status_tracker_moodle29_2015020201.zip\",\"downloadmd5\":\"0976689e4d2b8358c454c82cd4d9fd6c\"}],\"block_grade_me\":[{\"version\":\"2015060401\",\"release\":\"2.9.0.1\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9628\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9628\\/block_grade_me_moodle29_2015060401.zip\",\"downloadmd5\":\"68c2695c610397555def568f3c569223\"}],\"block_learning_plan\":[{\"version\":\"2014082003\",\"release\":\"2.9\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=8019\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/8019\\/block_learning_plan_moodle29_2014082003.zip\",\"downloadmd5\":\"7c81f92c9be2a391d453e4aab00f9dd8\"}],\"block_login_info\":[{\"version\":\"2015052500\",\"release\":\"login message\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=8622\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/8622\\/block_login_info_moodle29_2015052500.zip\",\"downloadmd5\":\"51624229f954e85e983e101cfffc47ae\"}],\"block_massaction\":[{\"version\":\"2015120100\",\"release\":\"v1.2.0\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9928\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9928\\/block_massaction_moodle30_2015120100.zip\",\"downloadmd5\":\"1e773d2e03963650cbefdfa3b08950bd\"}],\"filter_collapsible\":[{\"version\":\"2015010801\",\"release\":\"1.01\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9421\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9421\\/filter_collapsible_moodle29_2015010801.zip\",\"downloadmd5\":\"9e341dab7aa9ecad76858f6c107f5992\"}],\"filter_fontawesome\":[{\"version\":\"2015073100\",\"release\":\"4.4 (Build: 20150731)\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9052\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9052\\/filter_fontawesome_moodle30_2015073100.zip\",\"downloadmd5\":\"45b88478c44f158288924e50a0144580\"}],\"filter_generico\":[{\"version\":\"2015111902\",\"release\":\"1.2.4(Build 2015111901)\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9956\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9956\\/filter_generico_moodle30_2015111902.zip\",\"downloadmd5\":\"02470079d27418feaca369d065cd2065\"}],\"filter_tabs\":[{\"version\":\"2015051103\",\"release\":\"2.9 (Build: 2015112900)\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9900\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9900\\/filter_tabs_moodle29_2015051103.zip\",\"downloadmd5\":\"12bd496a252941856d42151a6e637e11\"}],\"atto_wordimport\":[{\"version\":\"2015101501\",\"release\":\"1.0.0 (Build 2015101501)\",\"maturity\":150,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9520\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9520\\/atto_wordimport_moodle30_2015101501.zip\",\"downloadmd5\":\"5463897197e484117a0c554da9908b7b\"},{\"version\":\"2015120802\",\"release\":\"1.1.1 (Build 2015120802)\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=10007\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/10007\\/atto_wordimport_moodle30_2015120802.zip\",\"downloadmd5\":\"947b9d401aa9758c6c1ba86118feb39e\"}],\"enrol_metabulk\":[{\"version\":\"2015082100\",\"release\":\"0.1\",\"maturity\":50,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9197\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9197\\/enrol_metabulk_moodle29_2015082100.zip\",\"downloadmd5\":\"a17c16f9f0ba120d75237c774f8e2b19\"}],\"availability_coursecompleted\":[{\"version\":\"2015120100\",\"release\":\"2015030101\",\"maturity\":150,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=7698\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/7698\\/availability_coursecompleted_moodle30_2015120100.zip\",\"downloadmd5\":\"d605c20dda5d0dbb99f9898fcc232422\"}],\"format_onetopic\":[{\"version\":\"2015051700\",\"release\":\"la madera\",\"maturity\":150,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=8571\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/8571\\/format_onetopic_moodle29_2015051700.zip\",\"downloadmd5\":\"3867bc6a7b7cbc6b700ce1d093b148de\"}],\"format_socialwall\":[{\"version\":\"2015101500\",\"release\":\"2.8\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9539\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9539\\/format_socialwall_moodle29_2015101500.zip\",\"downloadmd5\":\"6538d2f429651a3705c7a207d883e270\"}],\"report_myfeedback\":[{\"version\":\"2015120302\",\"release\":\"2.6 (Build: 2015120302)\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9987\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9987\\/report_myfeedback_moodle30_2015120302.zip\",\"downloadmd5\":\"be037dbdb28fa9378236a96ce359d763\"}],\"theme_bcu\":[{\"version\":\"2015070100\",\"release\":\"1.3.1\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=8868\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/8868\\/theme_bcu_moodle29_2015070100.zip\",\"downloadmd5\":\"924a87955e18b80306e0a41a1273c0ee\"}],\"theme_eguru\":[{\"version\":\"2015100900\",\"release\":\"2.9.2+ (Build: 20150924)\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9854\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9854\\/theme_eguru_moodle29_2015100900.zip\",\"downloadmd5\":\"29fa6421fad9ad8dabfcdaa89b46c74f\"}],\"theme_essential\":[{\"version\":\"2015062413\",\"release\":\"2.9.1.3 (Build: 2015062413)\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9862\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9862\\/theme_essential_moodle29_2015062413.zip\",\"downloadmd5\":\"0e6aaa2547db807dfe785383fca1bd79\"}],\"theme_joomdlebs\":[{\"version\":\"2015072516\",\"release\":\"v1.6\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9030\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9030\\/theme_joomdlebs_moodle30_2015072516.zip\",\"downloadmd5\":\"1b0ecf8fbae9fa215f1c7d7d6234dd93\"}],\"theme_klass\":[{\"version\":\"2015070600\",\"release\":\"Klass v1.1 for moodle 2.9.1\",\"maturity\":200,\"url\":\"https:\\/\\/moodle.org\\/plugins\\/pluginversion.php?id=9067\",\"download\":\"https:\\/\\/moodle.org\\/plugins\\/download.php\\/9067\\/theme_klass_moodle29_2015070600.zip\",\"downloadmd5\":\"3399c15da66479e714d04cf790df9ffc\"}]}}'),(1503,'format_socialwall','lastinstantcron','1449708604'),(1504,'format_socialwall','lastdigestcron','1449670502'),(1505,'block_my_grades','version','2015041400'),(1506,'block_grade_me','version','2015060401'),(1507,'block_searchcourses','version','2014122600'),(1508,'mod_certificate','version','2015083100'),(1509,'block_report_certificates','version','2015071500'),(1510,'certificate','uploadimage',''),(1511,'certificate','fontsans','freesans'),(1512,'certificate','fontserif','freeserif'),(1513,'mod_checklist','version','2015110800'),(1515,'block_checklist','version','2015102300'),(1516,'checklist','showmymoodle','1'),(1517,'checklist','showcompletemymoodle','1'),(1518,'checklist','showupdateablemymoodle','1'),(1519,'block_massaction','version','2015032600'),(1520,'block_messageteacher','version','2014082000'),(1521,'message','airnotifier_provider_block_messageteacher_message_permitted','permitted'),(1522,'message','email_provider_block_messageteacher_message_permitted','permitted'),(1523,'message','jabber_provider_block_messageteacher_message_permitted','permitted'),(1524,'message','popup_provider_block_messageteacher_message_permitted','permitted'),(1525,'message','message_provider_block_messageteacher_message_loggedin','email'),(1526,'message','message_provider_block_messageteacher_message_loggedoff','email'),(1527,'block_messageteacher','roles','3,4'),(1528,'block_messageteacher','groups','0'),(1529,'block_messageteacher','showuserpictures','0'),(1530,'block_messageteacher','includecoursecat','0'),(1531,'block_messageteacher','appendurl','1'),(1532,'block_learning_plan','version','2014082003'),(1533,'filter_tabs','version','2015051102'),(1534,'filter_tabs','enablebootstrap','1'),(1535,'filter_collapsible','version','2015010801'),(1536,'filter_fontawesome','version','2015073100'),(1537,'filter_fontawesome','formats','0,1,4'),(1538,'availability_coursecompleted','version','2015120100'),(1539,'report_myfeedback','version','2015090401'),(1540,'profilefield_certificateswall','version','2012052400'),(1541,'report_myfeedback','dbhost',''),(1542,'report_myfeedback','dbname',''),(1543,'report_myfeedback','dbuser',''),(1544,'report_myfeedback','dbpass',''),(1545,'block_login_info','version','2015052500'),(1546,'filter_generico','version','2015091701'),(1547,'filter_generico','jqueryurl','//code.jquery.com/jquery-1.11.2.min.js'),(1548,'filter_generico','templatekey_1',''),(1549,'filter_generico','template_1',''),(1550,'filter_generico','templateend_1',''),(1551,'filter_generico','templatedefaults_1',''),(1552,'filter_generico','templaterequire_js_1',''),(1553,'filter_generico','template_amd_1','1'),(1554,'filter_generico','templaterequire_jquery_1','0'),(1555,'filter_generico','templatescript_1',''),(1556,'filter_generico','uploadjs1',''),(1557,'filter_generico','templaterequire_css_1',''),(1558,'filter_generico','templatestyle_1',''),(1559,'filter_generico','uploadcss1',''),(1560,'filter_generico','templatekey_2',''),(1561,'filter_generico','template_2',''),(1562,'filter_generico','templateend_2',''),(1563,'filter_generico','templatedefaults_2',''),(1564,'filter_generico','templaterequire_js_2',''),(1565,'filter_generico','template_amd_2','1'),(1566,'filter_generico','templaterequire_jquery_2','0'),(1567,'filter_generico','templatescript_2',''),(1568,'filter_generico','uploadjs2',''),(1569,'filter_generico','templaterequire_css_2',''),(1570,'filter_generico','templatestyle_2',''),(1571,'filter_generico','uploadcss2',''),(1572,'filter_generico','templatekey_3',''),(1573,'filter_generico','template_3',''),(1574,'filter_generico','templateend_3',''),(1575,'filter_generico','templatedefaults_3',''),(1576,'filter_generico','templaterequire_js_3',''),(1577,'filter_generico','template_amd_3','1'),(1578,'filter_generico','templaterequire_jquery_3','0'),(1579,'filter_generico','templatescript_3',''),(1580,'filter_generico','uploadjs3',''),(1581,'filter_generico','templaterequire_css_3',''),(1582,'filter_generico','templatestyle_3',''),(1583,'filter_generico','uploadcss3',''),(1584,'filter_generico','templatekey_4',''),(1585,'filter_generico','template_4',''),(1586,'filter_generico','templateend_4',''),(1587,'filter_generico','templatedefaults_4',''),(1588,'filter_generico','templaterequire_js_4',''),(1589,'filter_generico','template_amd_4','1'),(1590,'filter_generico','templaterequire_jquery_4','0'),(1591,'filter_generico','templatescript_4',''),(1592,'filter_generico','uploadjs4',''),(1593,'filter_generico','templaterequire_css_4',''),(1594,'filter_generico','templatestyle_4',''),(1595,'filter_generico','uploadcss4',''),(1596,'filter_generico','templatekey_5',''),(1597,'filter_generico','template_5',''),(1598,'filter_generico','templateend_5',''),(1599,'filter_generico','templatedefaults_5',''),(1600,'filter_generico','templaterequire_js_5',''),(1601,'filter_generico','template_amd_5','1'),(1602,'filter_generico','templaterequire_jquery_5','0'),(1603,'filter_generico','templatescript_5',''),(1604,'filter_generico','uploadjs5',''),(1605,'filter_generico','templaterequire_css_5',''),(1606,'filter_generico','templatestyle_5',''),(1607,'filter_generico','uploadcss5',''),(1608,'filter_generico','templatekey_6',''),(1609,'filter_generico','template_6',''),(1610,'filter_generico','templateend_6',''),(1611,'filter_generico','templatedefaults_6',''),(1612,'filter_generico','templaterequire_js_6',''),(1613,'filter_generico','template_amd_6','1'),(1614,'filter_generico','templaterequire_jquery_6','0'),(1615,'filter_generico','templatescript_6',''),(1616,'filter_generico','uploadjs6',''),(1617,'filter_generico','templaterequire_css_6',''),(1618,'filter_generico','templatestyle_6',''),(1619,'filter_generico','uploadcss6',''),(1620,'filter_generico','templatekey_7',''),(1621,'filter_generico','template_7',''),(1622,'filter_generico','templateend_7',''),(1623,'filter_generico','templatedefaults_7',''),(1624,'filter_generico','templaterequire_js_7',''),(1625,'filter_generico','template_amd_7','1'),(1626,'filter_generico','templaterequire_jquery_7','0'),(1627,'filter_generico','templatescript_7',''),(1628,'filter_generico','uploadjs7',''),(1629,'filter_generico','templaterequire_css_7',''),(1630,'filter_generico','templatestyle_7',''),(1631,'filter_generico','uploadcss7',''),(1632,'filter_generico','templatekey_8',''),(1633,'filter_generico','template_8',''),(1634,'filter_generico','templateend_8',''),(1635,'filter_generico','templatedefaults_8',''),(1636,'filter_generico','templaterequire_js_8',''),(1637,'filter_generico','template_amd_8','1'),(1638,'filter_generico','templaterequire_jquery_8','0'),(1639,'filter_generico','templatescript_8',''),(1640,'filter_generico','uploadjs8',''),(1641,'filter_generico','templaterequire_css_8',''),(1642,'filter_generico','templatestyle_8',''),(1643,'filter_generico','uploadcss8',''),(1644,'filter_generico','templatekey_9',''),(1645,'filter_generico','template_9',''),(1646,'filter_generico','templateend_9',''),(1647,'filter_generico','templatedefaults_9',''),(1648,'filter_generico','templaterequire_js_9',''),(1649,'filter_generico','template_amd_9','1'),(1650,'filter_generico','templaterequire_jquery_9','0'),(1651,'filter_generico','templatescript_9',''),(1652,'filter_generico','uploadjs9',''),(1653,'filter_generico','templaterequire_css_9',''),(1654,'filter_generico','templatestyle_9',''),(1655,'filter_generico','uploadcss9',''),(1656,'filter_generico','templatekey_10',''),(1657,'filter_generico','template_10',''),(1658,'filter_generico','templateend_10',''),(1659,'filter_generico','templatedefaults_10',''),(1660,'filter_generico','templaterequire_js_10',''),(1661,'filter_generico','template_amd_10','1'),(1662,'filter_generico','templaterequire_jquery_10','0'),(1663,'filter_generico','templatescript_10',''),(1664,'filter_generico','uploadjs10',''),(1665,'filter_generico','templaterequire_css_10',''),(1666,'filter_generico','templatestyle_10',''),(1667,'filter_generico','uploadcss10',''),(1668,'filter_generico','templatekey_11',''),(1669,'filter_generico','template_11',''),(1670,'filter_generico','templateend_11',''),(1671,'filter_generico','templatedefaults_11',''),(1672,'filter_generico','templaterequire_js_11',''),(1673,'filter_generico','template_amd_11','1'),(1674,'filter_generico','templaterequire_jquery_11','0'),(1675,'filter_generico','templatescript_11',''),(1676,'filter_generico','uploadjs11',''),(1677,'filter_generico','templaterequire_css_11',''),(1678,'filter_generico','templatestyle_11',''),(1679,'filter_generico','uploadcss11',''),(1680,'filter_generico','templatekey_12',''),(1681,'filter_generico','template_12',''),(1682,'filter_generico','templateend_12',''),(1683,'filter_generico','templatedefaults_12',''),(1684,'filter_generico','templaterequire_js_12',''),(1685,'filter_generico','template_amd_12','1'),(1686,'filter_generico','templaterequire_jquery_12','0'),(1687,'filter_generico','templatescript_12',''),(1688,'filter_generico','uploadjs12',''),(1689,'filter_generico','templaterequire_css_12',''),(1690,'filter_generico','templatestyle_12',''),(1691,'filter_generico','uploadcss12',''),(1692,'filter_generico','templatekey_13',''),(1693,'filter_generico','template_13',''),(1694,'filter_generico','templateend_13',''),(1695,'filter_generico','templatedefaults_13',''),(1696,'filter_generico','templaterequire_js_13',''),(1697,'filter_generico','template_amd_13','1'),(1698,'filter_generico','templaterequire_jquery_13','0'),(1699,'filter_generico','templatescript_13',''),(1700,'filter_generico','uploadjs13',''),(1701,'filter_generico','templaterequire_css_13',''),(1702,'filter_generico','templatestyle_13',''),(1703,'filter_generico','uploadcss13',''),(1704,'filter_generico','templatekey_14',''),(1705,'filter_generico','template_14',''),(1706,'filter_generico','templateend_14',''),(1707,'filter_generico','templatedefaults_14',''),(1708,'filter_generico','templaterequire_js_14',''),(1709,'filter_generico','template_amd_14','1'),(1710,'filter_generico','templaterequire_jquery_14','0'),(1711,'filter_generico','templatescript_14',''),(1712,'filter_generico','uploadjs14',''),(1713,'filter_generico','templaterequire_css_14',''),(1714,'filter_generico','templatestyle_14',''),(1715,'filter_generico','uploadcss14',''),(1716,'filter_generico','templatekey_15',''),(1717,'filter_generico','template_15',''),(1718,'filter_generico','templateend_15',''),(1719,'filter_generico','templatedefaults_15',''),(1720,'filter_generico','templaterequire_js_15',''),(1721,'filter_generico','template_amd_15','1'),(1722,'filter_generico','templaterequire_jquery_15','0'),(1723,'filter_generico','templatescript_15',''),(1724,'filter_generico','uploadjs15',''),(1725,'filter_generico','templaterequire_css_15',''),(1726,'filter_generico','templatestyle_15',''),(1727,'filter_generico','uploadcss15',''),(1728,'filter_generico','templatekey_16',''),(1729,'filter_generico','template_16',''),(1730,'filter_generico','templateend_16',''),(1731,'filter_generico','templatedefaults_16',''),(1732,'filter_generico','templaterequire_js_16',''),(1733,'filter_generico','template_amd_16','1'),(1734,'filter_generico','templaterequire_jquery_16','0'),(1735,'filter_generico','templatescript_16',''),(1736,'filter_generico','uploadjs16',''),(1737,'filter_generico','templaterequire_css_16',''),(1738,'filter_generico','templatestyle_16',''),(1739,'filter_generico','uploadcss16',''),(1740,'filter_generico','templatekey_17',''),(1741,'filter_generico','template_17',''),(1742,'filter_generico','templateend_17',''),(1743,'filter_generico','templatedefaults_17',''),(1744,'filter_generico','templaterequire_js_17',''),(1745,'filter_generico','template_amd_17','1'),(1746,'filter_generico','templaterequire_jquery_17','0'),(1747,'filter_generico','templatescript_17',''),(1748,'filter_generico','uploadjs17',''),(1749,'filter_generico','templaterequire_css_17',''),(1750,'filter_generico','templatestyle_17',''),(1751,'filter_generico','uploadcss17',''),(1752,'filter_generico','templatekey_18',''),(1753,'filter_generico','template_18',''),(1754,'filter_generico','templateend_18',''),(1755,'filter_generico','templatedefaults_18',''),(1756,'filter_generico','templaterequire_js_18',''),(1757,'filter_generico','template_amd_18','1'),(1758,'filter_generico','templaterequire_jquery_18','0'),(1759,'filter_generico','templatescript_18',''),(1760,'filter_generico','uploadjs18',''),(1761,'filter_generico','templaterequire_css_18',''),(1762,'filter_generico','templatestyle_18',''),(1763,'filter_generico','uploadcss18',''),(1764,'filter_generico','templatekey_19',''),(1765,'filter_generico','template_19',''),(1766,'filter_generico','templateend_19',''),(1767,'filter_generico','templatedefaults_19',''),(1768,'filter_generico','templaterequire_js_19',''),(1769,'filter_generico','template_amd_19','1'),(1770,'filter_generico','templaterequire_jquery_19','0'),(1771,'filter_generico','templatescript_19',''),(1772,'filter_generico','uploadjs19',''),(1773,'filter_generico','templaterequire_css_19',''),(1774,'filter_generico','templatestyle_19',''),(1775,'filter_generico','uploadcss19',''),(1776,'filter_generico','templatekey_20',''),(1777,'filter_generico','template_20',''),(1778,'filter_generico','templateend_20',''),(1779,'filter_generico','templatedefaults_20',''),(1780,'filter_generico','templaterequire_js_20',''),(1781,'filter_generico','template_amd_20','1'),(1782,'filter_generico','templaterequire_jquery_20','0'),(1783,'filter_generico','templatescript_20',''),(1784,'filter_generico','uploadjs20',''),(1785,'filter_generico','templaterequire_css_20',''),(1786,'filter_generico','templatestyle_20',''),(1787,'filter_generico','uploadcss20',''),(1788,'block_course_status_tracker','version','2015020201'),(1789,'block_analytics_graphs','version','2015092901'),(1790,'block_metalink','version','2014080617'),(1791,'block_metalink','cronfile','/var/www/cstc.online-learning.net.au/auto/meta'),(1792,'block_metalink','keepprocessed','1'),(1793,'block_metalink','cronprocessed','/var/www/cstc.online-learning.net.au/auto/meta/processed'),(1794,'block_metalink','keepprocessedfor','0'),(1795,'block_dashboard','version','2013042501'),(1796,'tool_sync','version','2015070400'),(1797,'tool_sync','lastcron','1449708603'),(1798,'enrol_metabulk','version','2015082100'),(1799,'enrol_metabulk','nosyncroleids','6'),(1800,'enrol_metabulk','syncall','1'),(1801,'enrol_metabulk','unenrolaction','3'),(1802,'enrol_metabulk','coursesort','sortorder'),(1803,'tool_uploadcoursecategory','version','2011091700'),(1804,'enrol_meta','lastcron','1449705242'),(1805,'enrol_paypal','lastcron','1449708542'),(1806,'enrol_category','lastcron','1449708542');
/*!40000 ALTER TABLE `mdl_config_plugins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_context`
--

DROP TABLE IF EXISTS `mdl_context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_context` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `contextlevel` bigint(10) NOT NULL DEFAULT '0',
  `instanceid` bigint(10) NOT NULL DEFAULT '0',
  `path` varchar(255) DEFAULT NULL,
  `depth` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_cont_conins_uix` (`contextlevel`,`instanceid`),
  KEY `mdl_cont_ins_ix` (`instanceid`),
  KEY `mdl_cont_pat_ix` (`path`)
) ENGINE=InnoDB AUTO_INCREMENT=1602 DEFAULT CHARSET=utf8 COMMENT='one of these must be set';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_context`
--

LOCK TABLES `mdl_context` WRITE;
/*!40000 ALTER TABLE `mdl_context` DISABLE KEYS */;
INSERT INTO `mdl_context` VALUES (1,10,0,'/1',1),(2,50,1,'/1/2',2),(4,30,1,'/1/4',2),(5,30,2,'/1/5',2),(6,80,1,'/1/2/6',3),(7,80,2,'/1/2/7',3),(8,80,3,'/1/2/8',3),(9,80,4,'/1/9',2),(10,80,5,'/1/10',2),(11,80,6,'/1/11',2),(13,80,8,'/1/13',2),(15,80,10,'/1/15',2),(16,80,11,'/1/16',2),(17,80,12,'/1/17',2),(19,80,14,'/1/5/19',3),(20,80,15,'/1/5/20',3),(21,80,16,'/1/5/21',3),(22,80,17,'/1/5/22',3),(23,80,18,'/1/5/23',3),(24,40,2,'/1/24',2),(25,40,3,'/1/25',2),(26,40,4,'/1/25/26',3),(27,40,5,'/1/25/27',3),(28,40,6,'/1/24/28',3),(29,40,7,'/1/24/29',3),(30,50,2,'/1/24/29/30',4),(31,80,19,'/1/24/29/30/31',5),(32,80,20,'/1/24/29/30/32',5),(33,80,21,'/1/24/29/30/33',5),(34,80,22,'/1/24/29/30/34',5),(35,50,3,'/1/24/29/35',4),(36,80,23,'/1/24/29/35/36',5),(37,80,24,'/1/24/29/35/37',5),(38,80,25,'/1/24/29/35/38',5),(39,80,26,'/1/24/29/35/39',5),(40,50,4,'/1/419/435/40',4),(41,80,27,'/1/419/435/40/41',5),(42,80,28,'/1/419/435/40/42',5),(43,80,29,'/1/419/435/40/43',5),(44,80,30,'/1/419/435/40/44',5),(45,50,5,'/1/24/29/45',4),(46,80,31,'/1/24/29/45/46',5),(47,80,32,'/1/24/29/45/47',5),(48,80,33,'/1/24/29/45/48',5),(49,80,34,'/1/24/29/45/49',5),(50,50,6,'/1/24/29/50',4),(51,80,35,'/1/24/29/50/51',5),(52,80,36,'/1/24/29/50/52',5),(53,80,37,'/1/24/29/50/53',5),(54,80,38,'/1/24/29/50/54',5),(55,50,7,'/1/24/29/55',4),(56,80,39,'/1/24/29/55/56',5),(57,80,40,'/1/24/29/55/57',5),(58,80,41,'/1/24/29/55/58',5),(59,80,42,'/1/24/29/55/59',5),(60,50,8,'/1/24/29/60',4),(61,80,43,'/1/24/29/60/61',5),(62,80,44,'/1/24/29/60/62',5),(63,80,45,'/1/24/29/60/63',5),(64,80,46,'/1/24/29/60/64',5),(65,50,9,'/1/24/29/65',4),(66,80,47,'/1/24/29/65/66',5),(67,80,48,'/1/24/29/65/67',5),(68,80,49,'/1/24/29/65/68',5),(69,80,50,'/1/24/29/65/69',5),(70,50,10,'/1/24/29/70',4),(71,80,51,'/1/24/29/70/71',5),(72,80,52,'/1/24/29/70/72',5),(73,80,53,'/1/24/29/70/73',5),(74,80,54,'/1/24/29/70/74',5),(75,50,11,'/1/24/29/75',4),(76,80,55,'/1/24/29/75/76',5),(77,80,56,'/1/24/29/75/77',5),(78,80,57,'/1/24/29/75/78',5),(79,80,58,'/1/24/29/75/79',5),(80,50,12,'/1/24/29/80',4),(81,80,59,'/1/24/29/80/81',5),(82,80,60,'/1/24/29/80/82',5),(83,80,61,'/1/24/29/80/83',5),(84,80,62,'/1/24/29/80/84',5),(85,50,13,'/1/24/29/85',4),(86,80,63,'/1/24/29/85/86',5),(87,80,64,'/1/24/29/85/87',5),(88,80,65,'/1/24/29/85/88',5),(89,80,66,'/1/24/29/85/89',5),(90,50,14,'/1/24/29/90',4),(91,80,67,'/1/24/29/90/91',5),(92,80,68,'/1/24/29/90/92',5),(93,80,69,'/1/24/29/90/93',5),(94,80,70,'/1/24/29/90/94',5),(95,50,15,'/1/24/29/95',4),(96,80,71,'/1/24/29/95/96',5),(97,80,72,'/1/24/29/95/97',5),(98,80,73,'/1/24/29/95/98',5),(99,80,74,'/1/24/29/95/99',5),(100,50,16,'/1/419/435/100',4),(101,80,75,'/1/419/435/100/101',5),(102,80,76,'/1/419/435/100/102',5),(103,80,77,'/1/419/435/100/103',5),(104,80,78,'/1/419/435/100/104',5),(105,50,17,'/1/24/29/105',4),(106,80,79,'/1/24/29/105/106',5),(107,80,80,'/1/24/29/105/107',5),(108,80,81,'/1/24/29/105/108',5),(109,80,82,'/1/24/29/105/109',5),(110,50,18,'/1/24/29/110',4),(111,80,83,'/1/24/29/110/111',5),(112,80,84,'/1/24/29/110/112',5),(113,80,85,'/1/24/29/110/113',5),(114,80,86,'/1/24/29/110/114',5),(115,50,19,'/1/24/28/115',4),(116,80,87,'/1/24/28/115/116',5),(117,80,88,'/1/24/28/115/117',5),(118,80,89,'/1/24/28/115/118',5),(119,80,90,'/1/24/28/115/119',5),(120,50,20,'/1/24/28/120',4),(121,80,91,'/1/24/28/120/121',5),(122,80,92,'/1/24/28/120/122',5),(123,80,93,'/1/24/28/120/123',5),(124,80,94,'/1/24/28/120/124',5),(125,50,21,'/1/24/28/125',4),(126,80,95,'/1/24/28/125/126',5),(127,80,96,'/1/24/28/125/127',5),(128,80,97,'/1/24/28/125/128',5),(129,80,98,'/1/24/28/125/129',5),(130,50,22,'/1/24/28/130',4),(131,80,99,'/1/24/28/130/131',5),(132,80,100,'/1/24/28/130/132',5),(133,80,101,'/1/24/28/130/133',5),(134,80,102,'/1/24/28/130/134',5),(135,50,23,'/1/24/28/135',4),(136,80,103,'/1/24/28/135/136',5),(137,80,104,'/1/24/28/135/137',5),(138,80,105,'/1/24/28/135/138',5),(139,80,106,'/1/24/28/135/139',5),(140,50,24,'/1/24/28/140',4),(141,80,107,'/1/24/28/140/141',5),(142,80,108,'/1/24/28/140/142',5),(143,80,109,'/1/24/28/140/143',5),(144,80,110,'/1/24/28/140/144',5),(145,50,25,'/1/24/28/145',4),(146,80,111,'/1/24/28/145/146',5),(147,80,112,'/1/24/28/145/147',5),(148,80,113,'/1/24/28/145/148',5),(149,80,114,'/1/24/28/145/149',5),(150,50,26,'/1/24/28/150',4),(151,80,115,'/1/24/28/150/151',5),(152,80,116,'/1/24/28/150/152',5),(153,80,117,'/1/24/28/150/153',5),(154,80,118,'/1/24/28/150/154',5),(155,50,27,'/1/24/28/155',4),(156,80,119,'/1/24/28/155/156',5),(157,80,120,'/1/24/28/155/157',5),(158,80,121,'/1/24/28/155/158',5),(159,80,122,'/1/24/28/155/159',5),(160,50,28,'/1/24/28/160',4),(161,80,123,'/1/24/28/160/161',5),(162,80,124,'/1/24/28/160/162',5),(163,80,125,'/1/24/28/160/163',5),(164,80,126,'/1/24/28/160/164',5),(165,50,29,'/1/24/28/165',4),(166,80,127,'/1/24/28/165/166',5),(167,80,128,'/1/24/28/165/167',5),(168,80,129,'/1/24/28/165/168',5),(169,80,130,'/1/24/28/165/169',5),(170,50,30,'/1/24/28/170',4),(171,80,131,'/1/24/28/170/171',5),(172,80,132,'/1/24/28/170/172',5),(173,80,133,'/1/24/28/170/173',5),(174,80,134,'/1/24/28/170/174',5),(175,50,31,'/1/24/28/175',4),(176,80,135,'/1/24/28/175/176',5),(177,80,136,'/1/24/28/175/177',5),(178,80,137,'/1/24/28/175/178',5),(179,80,138,'/1/24/28/175/179',5),(180,50,32,'/1/24/28/180',4),(181,80,139,'/1/24/28/180/181',5),(182,80,140,'/1/24/28/180/182',5),(183,80,141,'/1/24/28/180/183',5),(184,80,142,'/1/24/28/180/184',5),(185,50,33,'/1/24/28/185',4),(186,80,143,'/1/24/28/185/186',5),(187,80,144,'/1/24/28/185/187',5),(188,80,145,'/1/24/28/185/188',5),(189,80,146,'/1/24/28/185/189',5),(190,50,34,'/1/24/28/190',4),(191,80,147,'/1/24/28/190/191',5),(192,80,148,'/1/24/28/190/192',5),(193,80,149,'/1/24/28/190/193',5),(194,80,150,'/1/24/28/190/194',5),(195,50,35,'/1/24/28/195',4),(196,80,151,'/1/24/28/195/196',5),(197,80,152,'/1/24/28/195/197',5),(198,80,153,'/1/24/28/195/198',5),(199,80,154,'/1/24/28/195/199',5),(200,50,36,'/1/25/26/200',4),(201,80,155,'/1/25/26/200/201',5),(202,80,156,'/1/25/26/200/202',5),(203,80,157,'/1/25/26/200/203',5),(204,80,158,'/1/25/26/200/204',5),(205,50,37,'/1/25/26/205',4),(206,80,159,'/1/25/26/205/206',5),(207,80,160,'/1/25/26/205/207',5),(208,80,161,'/1/25/26/205/208',5),(209,80,162,'/1/25/26/205/209',5),(210,50,38,'/1/25/26/210',4),(211,80,163,'/1/25/26/210/211',5),(212,80,164,'/1/25/26/210/212',5),(213,80,165,'/1/25/26/210/213',5),(214,80,166,'/1/25/26/210/214',5),(215,50,39,'/1/25/26/215',4),(216,80,167,'/1/25/26/215/216',5),(217,80,168,'/1/25/26/215/217',5),(218,80,169,'/1/25/26/215/218',5),(219,80,170,'/1/25/26/215/219',5),(220,50,40,'/1/25/26/220',4),(221,80,171,'/1/25/26/220/221',5),(222,80,172,'/1/25/26/220/222',5),(223,80,173,'/1/25/26/220/223',5),(224,80,174,'/1/25/26/220/224',5),(225,50,41,'/1/25/26/225',4),(226,80,175,'/1/25/26/225/226',5),(227,80,176,'/1/25/26/225/227',5),(228,80,177,'/1/25/26/225/228',5),(229,80,178,'/1/25/26/225/229',5),(230,50,42,'/1/25/26/230',4),(231,80,179,'/1/25/26/230/231',5),(232,80,180,'/1/25/26/230/232',5),(233,80,181,'/1/25/26/230/233',5),(234,80,182,'/1/25/26/230/234',5),(235,50,43,'/1/25/26/235',4),(236,80,183,'/1/25/26/235/236',5),(237,80,184,'/1/25/26/235/237',5),(238,80,185,'/1/25/26/235/238',5),(239,80,186,'/1/25/26/235/239',5),(240,50,44,'/1/25/26/240',4),(241,80,187,'/1/25/26/240/241',5),(242,80,188,'/1/25/26/240/242',5),(243,80,189,'/1/25/26/240/243',5),(244,80,190,'/1/25/26/240/244',5),(245,50,45,'/1/25/26/245',4),(246,80,191,'/1/25/26/245/246',5),(247,80,192,'/1/25/26/245/247',5),(248,80,193,'/1/25/26/245/248',5),(249,80,194,'/1/25/26/245/249',5),(250,50,46,'/1/25/26/250',4),(251,80,195,'/1/25/26/250/251',5),(252,80,196,'/1/25/26/250/252',5),(253,80,197,'/1/25/26/250/253',5),(254,80,198,'/1/25/26/250/254',5),(255,50,47,'/1/25/26/255',4),(256,80,199,'/1/25/26/255/256',5),(257,80,200,'/1/25/26/255/257',5),(258,80,201,'/1/25/26/255/258',5),(259,80,202,'/1/25/26/255/259',5),(260,50,48,'/1/25/26/260',4),(261,80,203,'/1/25/26/260/261',5),(262,80,204,'/1/25/26/260/262',5),(263,80,205,'/1/25/26/260/263',5),(264,80,206,'/1/25/26/260/264',5),(265,50,49,'/1/25/26/265',4),(266,80,207,'/1/25/26/265/266',5),(267,80,208,'/1/25/26/265/267',5),(268,80,209,'/1/25/26/265/268',5),(269,80,210,'/1/25/26/265/269',5),(270,50,50,'/1/25/26/270',4),(271,80,211,'/1/25/26/270/271',5),(272,80,212,'/1/25/26/270/272',5),(273,80,213,'/1/25/26/270/273',5),(274,80,214,'/1/25/26/270/274',5),(275,50,51,'/1/25/26/275',4),(276,80,215,'/1/25/26/275/276',5),(277,80,216,'/1/25/26/275/277',5),(278,80,217,'/1/25/26/275/278',5),(279,80,218,'/1/25/26/275/279',5),(280,50,52,'/1/25/26/280',4),(281,80,219,'/1/25/26/280/281',5),(282,80,220,'/1/25/26/280/282',5),(283,80,221,'/1/25/26/280/283',5),(284,80,222,'/1/25/26/280/284',5),(285,50,53,'/1/25/26/285',4),(286,80,223,'/1/25/26/285/286',5),(287,80,224,'/1/25/26/285/287',5),(288,80,225,'/1/25/26/285/288',5),(289,80,226,'/1/25/26/285/289',5),(290,50,54,'/1/25/27/290',4),(291,80,227,'/1/25/27/290/291',5),(292,80,228,'/1/25/27/290/292',5),(293,80,229,'/1/25/27/290/293',5),(294,80,230,'/1/25/27/290/294',5),(295,50,55,'/1/25/27/295',4),(296,80,231,'/1/25/27/295/296',5),(297,80,232,'/1/25/27/295/297',5),(298,80,233,'/1/25/27/295/298',5),(299,80,234,'/1/25/27/295/299',5),(300,50,56,'/1/25/27/300',4),(301,80,235,'/1/25/27/300/301',5),(302,80,236,'/1/25/27/300/302',5),(303,80,237,'/1/25/27/300/303',5),(304,80,238,'/1/25/27/300/304',5),(305,50,57,'/1/25/27/305',4),(306,80,239,'/1/25/27/305/306',5),(307,80,240,'/1/25/27/305/307',5),(308,80,241,'/1/25/27/305/308',5),(309,80,242,'/1/25/27/305/309',5),(310,50,58,'/1/25/27/310',4),(311,80,243,'/1/25/27/310/311',5),(312,80,244,'/1/25/27/310/312',5),(313,80,245,'/1/25/27/310/313',5),(314,80,246,'/1/25/27/310/314',5),(315,50,59,'/1/25/27/315',4),(316,80,247,'/1/25/27/315/316',5),(317,80,248,'/1/25/27/315/317',5),(318,80,249,'/1/25/27/315/318',5),(319,80,250,'/1/25/27/315/319',5),(320,50,60,'/1/25/27/320',4),(321,80,251,'/1/25/27/320/321',5),(322,80,252,'/1/25/27/320/322',5),(323,80,253,'/1/25/27/320/323',5),(324,80,254,'/1/25/27/320/324',5),(325,50,61,'/1/25/27/325',4),(326,80,255,'/1/25/27/325/326',5),(327,80,256,'/1/25/27/325/327',5),(328,80,257,'/1/25/27/325/328',5),(329,80,258,'/1/25/27/325/329',5),(330,50,62,'/1/25/27/330',4),(331,80,259,'/1/25/27/330/331',5),(332,80,260,'/1/25/27/330/332',5),(333,80,261,'/1/25/27/330/333',5),(334,80,262,'/1/25/27/330/334',5),(335,50,63,'/1/25/27/335',4),(336,80,263,'/1/25/27/335/336',5),(337,80,264,'/1/25/27/335/337',5),(338,80,265,'/1/25/27/335/338',5),(339,80,266,'/1/25/27/335/339',5),(340,70,1,'/1/25/26/285/340',5),(341,30,3,'/1/341',2),(342,80,267,'/1/341/342',3),(343,80,268,'/1/341/343',3),(344,80,269,'/1/341/344',3),(345,80,270,'/1/341/345',3),(346,80,271,'/1/341/346',3),(347,80,272,'/1/341/347',3),(349,70,2,'/1/2/349',3),(350,80,274,'/1/350',2),(351,80,275,'/1/351',2),(352,80,276,'/1/352',2),(354,80,278,'/1/354',2),(356,70,3,'/1/24/29/110/356',5),(357,80,280,'/1/5/357',3),(359,70,4,'/1/24/28/190/359',5),(361,30,5,'/1/361',2),(362,30,6,'/1/362',2),(363,80,282,'/1/361/363',3),(364,80,283,'/1/361/364',3),(365,80,284,'/1/361/365',3),(366,80,285,'/1/361/366',3),(367,80,286,'/1/361/367',3),(368,80,287,'/1/361/368',3),(369,80,288,'/1/361/369',3),(370,80,289,'/1/361/370',3),(371,80,290,'/1/361/371',3),(372,80,291,'/1/361/372',3),(373,80,292,'/1/361/373',3),(374,80,293,'/1/362/374',3),(375,80,294,'/1/362/375',3),(376,80,295,'/1/362/376',3),(377,80,296,'/1/362/377',3),(378,80,297,'/1/362/378',3),(379,80,298,'/1/362/379',3),(380,80,299,'/1/362/380',3),(381,80,300,'/1/362/381',3),(382,80,301,'/1/362/382',3),(383,80,302,'/1/362/383',3),(384,80,303,'/1/362/384',3),(385,80,304,'/1/385',2),(386,80,305,'/1/386',2),(387,80,306,'/1/387',2),(388,80,307,'/1/388',2),(389,80,308,'/1/389',2),(391,80,310,'/1/391',2),(392,80,311,'/1/392',2),(393,80,312,'/1/393',2),(394,80,313,'/1/394',2),(395,80,314,'/1/395',2),(396,80,315,'/1/5/396',3),(397,80,316,'/1/5/397',3),(398,80,317,'/1/5/398',3),(399,80,318,'/1/5/399',3),(402,80,321,'/1/5/402',3),(403,30,7,'/1/403',2),(404,40,8,'/1/404',2),(405,50,64,'/1/404/405',3),(406,70,5,'/1/404/405/406',4),(407,70,6,'/1/404/405/407',4),(409,80,322,'/1/404/405/409',4),(410,80,323,'/1/404/405/410',4),(411,80,324,'/1/404/405/411',4),(412,80,325,'/1/404/405/412',4),(413,80,326,'/1/404/405/413',4),(414,80,327,'/1/404/405/414',4),(416,80,329,'/1/404/405/416',4),(417,80,330,'/1/404/405/417',4),(418,80,331,'/1/404/405/418',4),(419,40,9,'/1/419',2),(420,80,332,'/1/5/420',3),(421,80,333,'/1/5/421',3),(423,80,335,'/1/5/423',3),(424,40,10,'/1/419/424',3),(425,40,11,'/1/419/425',3),(426,40,12,'/1/419/426',3),(427,40,13,'/1/419/427',3),(428,40,14,'/1/419/428',3),(429,40,15,'/1/419/429',3),(430,40,16,'/1/419/430',3),(431,40,17,'/1/404/431',3),(432,40,18,'/1/419/432',3),(433,40,19,'/1/419/433',3),(434,40,20,'/1/419/434',3),(435,40,21,'/1/419/435',3),(436,50,65,'/1/419/424/436',4),(437,80,336,'/1/419/424/436/437',5),(438,80,337,'/1/419/424/436/438',5),(439,80,338,'/1/419/424/436/439',5),(440,80,339,'/1/419/424/436/440',5),(441,80,340,'/1/419/424/436/441',5),(442,80,341,'/1/419/424/436/442',5),(443,80,342,'/1/419/424/436/443',5),(444,80,343,'/1/419/424/436/444',5),(445,80,344,'/1/419/424/436/445',5),(446,70,8,'/1/419/424/436/446',5),(447,70,9,'/1/419/424/436/447',5),(448,50,66,'/1/419/425/448',4),(449,80,345,'/1/419/425/448/449',5),(450,80,346,'/1/419/425/448/450',5),(451,80,347,'/1/419/425/448/451',5),(452,80,348,'/1/419/425/448/452',5),(453,80,349,'/1/419/425/448/453',5),(454,80,350,'/1/419/425/448/454',5),(455,80,351,'/1/419/425/448/455',5),(456,80,352,'/1/419/425/448/456',5),(457,80,353,'/1/419/425/448/457',5),(458,70,10,'/1/419/425/448/458',5),(459,70,11,'/1/419/425/448/459',5),(460,50,67,'/1/419/425/460',4),(461,80,354,'/1/419/425/460/461',5),(462,80,355,'/1/419/425/460/462',5),(463,80,356,'/1/419/425/460/463',5),(464,80,357,'/1/419/425/460/464',5),(465,80,358,'/1/419/425/460/465',5),(466,80,359,'/1/419/425/460/466',5),(467,80,360,'/1/419/425/460/467',5),(468,80,361,'/1/419/425/460/468',5),(469,80,362,'/1/419/425/460/469',5),(470,70,12,'/1/419/425/460/470',5),(471,70,13,'/1/419/425/460/471',5),(472,50,68,'/1/419/426/472',4),(473,80,363,'/1/419/426/472/473',5),(474,80,364,'/1/419/426/472/474',5),(475,80,365,'/1/419/426/472/475',5),(476,80,366,'/1/419/426/472/476',5),(477,80,367,'/1/419/426/472/477',5),(478,80,368,'/1/419/426/472/478',5),(479,80,369,'/1/419/426/472/479',5),(480,80,370,'/1/419/426/472/480',5),(481,80,371,'/1/419/426/472/481',5),(482,70,14,'/1/419/426/472/482',5),(483,70,15,'/1/419/426/472/483',5),(484,50,69,'/1/419/426/484',4),(485,80,372,'/1/419/426/484/485',5),(486,80,373,'/1/419/426/484/486',5),(487,80,374,'/1/419/426/484/487',5),(488,80,375,'/1/419/426/484/488',5),(489,80,376,'/1/419/426/484/489',5),(490,80,377,'/1/419/426/484/490',5),(491,80,378,'/1/419/426/484/491',5),(492,80,379,'/1/419/426/484/492',5),(493,80,380,'/1/419/426/484/493',5),(494,70,16,'/1/419/426/484/494',5),(495,70,17,'/1/419/426/484/495',5),(496,50,70,'/1/419/427/496',4),(497,80,381,'/1/419/427/496/497',5),(498,80,382,'/1/419/427/496/498',5),(499,80,383,'/1/419/427/496/499',5),(500,80,384,'/1/419/427/496/500',5),(501,80,385,'/1/419/427/496/501',5),(502,80,386,'/1/419/427/496/502',5),(503,80,387,'/1/419/427/496/503',5),(504,80,388,'/1/419/427/496/504',5),(505,80,389,'/1/419/427/496/505',5),(506,70,18,'/1/419/427/496/506',5),(507,70,19,'/1/419/427/496/507',5),(508,50,71,'/1/419/427/508',4),(509,80,390,'/1/419/427/508/509',5),(510,80,391,'/1/419/427/508/510',5),(511,80,392,'/1/419/427/508/511',5),(512,80,393,'/1/419/427/508/512',5),(513,80,394,'/1/419/427/508/513',5),(514,80,395,'/1/419/427/508/514',5),(515,80,396,'/1/419/427/508/515',5),(516,80,397,'/1/419/427/508/516',5),(517,80,398,'/1/419/427/508/517',5),(518,70,20,'/1/419/427/508/518',5),(519,70,21,'/1/419/427/508/519',5),(520,50,72,'/1/419/427/520',4),(521,80,399,'/1/419/427/520/521',5),(522,80,400,'/1/419/427/520/522',5),(523,80,401,'/1/419/427/520/523',5),(524,80,402,'/1/419/427/520/524',5),(525,80,403,'/1/419/427/520/525',5),(526,80,404,'/1/419/427/520/526',5),(527,80,405,'/1/419/427/520/527',5),(528,80,406,'/1/419/427/520/528',5),(529,80,407,'/1/419/427/520/529',5),(530,70,22,'/1/419/427/520/530',5),(531,70,23,'/1/419/427/520/531',5),(532,50,73,'/1/419/428/532',4),(533,80,408,'/1/419/428/532/533',5),(534,80,409,'/1/419/428/532/534',5),(535,80,410,'/1/419/428/532/535',5),(536,80,411,'/1/419/428/532/536',5),(537,80,412,'/1/419/428/532/537',5),(538,80,413,'/1/419/428/532/538',5),(539,80,414,'/1/419/428/532/539',5),(540,80,415,'/1/419/428/532/540',5),(541,80,416,'/1/419/428/532/541',5),(542,70,24,'/1/419/428/532/542',5),(543,70,25,'/1/419/428/532/543',5),(544,50,74,'/1/419/429/544',4),(545,80,417,'/1/419/429/544/545',5),(546,80,418,'/1/419/429/544/546',5),(547,80,419,'/1/419/429/544/547',5),(548,80,420,'/1/419/429/544/548',5),(549,80,421,'/1/419/429/544/549',5),(550,80,422,'/1/419/429/544/550',5),(551,80,423,'/1/419/429/544/551',5),(552,80,424,'/1/419/429/544/552',5),(553,80,425,'/1/419/429/544/553',5),(554,70,26,'/1/419/429/544/554',5),(555,70,27,'/1/419/429/544/555',5),(556,50,75,'/1/419/429/556',4),(557,80,426,'/1/419/429/556/557',5),(558,80,427,'/1/419/429/556/558',5),(559,80,428,'/1/419/429/556/559',5),(560,80,429,'/1/419/429/556/560',5),(561,80,430,'/1/419/429/556/561',5),(562,80,431,'/1/419/429/556/562',5),(563,80,432,'/1/419/429/556/563',5),(564,80,433,'/1/419/429/556/564',5),(565,80,434,'/1/419/429/556/565',5),(566,70,28,'/1/419/429/556/566',5),(567,70,29,'/1/419/429/556/567',5),(568,50,76,'/1/419/429/568',4),(569,80,435,'/1/419/429/568/569',5),(570,80,436,'/1/419/429/568/570',5),(571,80,437,'/1/419/429/568/571',5),(572,80,438,'/1/419/429/568/572',5),(573,80,439,'/1/419/429/568/573',5),(574,80,440,'/1/419/429/568/574',5),(575,80,441,'/1/419/429/568/575',5),(576,80,442,'/1/419/429/568/576',5),(577,80,443,'/1/419/429/568/577',5),(578,70,30,'/1/419/429/568/578',5),(579,70,31,'/1/419/429/568/579',5),(580,50,77,'/1/419/429/580',4),(581,80,444,'/1/419/429/580/581',5),(582,80,445,'/1/419/429/580/582',5),(583,80,446,'/1/419/429/580/583',5),(584,80,447,'/1/419/429/580/584',5),(585,80,448,'/1/419/429/580/585',5),(586,80,449,'/1/419/429/580/586',5),(587,80,450,'/1/419/429/580/587',5),(588,80,451,'/1/419/429/580/588',5),(589,80,452,'/1/419/429/580/589',5),(590,70,32,'/1/419/429/580/590',5),(591,70,33,'/1/419/429/580/591',5),(592,50,78,'/1/419/429/592',4),(593,80,453,'/1/419/429/592/593',5),(594,80,454,'/1/419/429/592/594',5),(595,80,455,'/1/419/429/592/595',5),(596,80,456,'/1/419/429/592/596',5),(597,80,457,'/1/419/429/592/597',5),(598,80,458,'/1/419/429/592/598',5),(599,80,459,'/1/419/429/592/599',5),(600,80,460,'/1/419/429/592/600',5),(601,80,461,'/1/419/429/592/601',5),(602,70,34,'/1/419/429/592/602',5),(603,70,35,'/1/419/429/592/603',5),(604,50,79,'/1/419/429/604',4),(605,80,462,'/1/419/429/604/605',5),(606,80,463,'/1/419/429/604/606',5),(607,80,464,'/1/419/429/604/607',5),(608,80,465,'/1/419/429/604/608',5),(609,80,466,'/1/419/429/604/609',5),(610,80,467,'/1/419/429/604/610',5),(611,80,468,'/1/419/429/604/611',5),(612,80,469,'/1/419/429/604/612',5),(613,80,470,'/1/419/429/604/613',5),(614,70,36,'/1/419/429/604/614',5),(615,70,37,'/1/419/429/604/615',5),(616,50,80,'/1/419/427/616',4),(617,80,471,'/1/419/427/616/617',5),(618,80,472,'/1/419/427/616/618',5),(619,80,473,'/1/419/427/616/619',5),(620,80,474,'/1/419/427/616/620',5),(621,80,475,'/1/419/427/616/621',5),(622,80,476,'/1/419/427/616/622',5),(623,80,477,'/1/419/427/616/623',5),(624,80,478,'/1/419/427/616/624',5),(625,80,479,'/1/419/427/616/625',5),(626,70,38,'/1/419/427/616/626',5),(627,70,39,'/1/419/427/616/627',5),(628,50,81,'/1/419/427/628',4),(629,80,480,'/1/419/427/628/629',5),(630,80,481,'/1/419/427/628/630',5),(631,80,482,'/1/419/427/628/631',5),(632,80,483,'/1/419/427/628/632',5),(633,80,484,'/1/419/427/628/633',5),(634,80,485,'/1/419/427/628/634',5),(635,80,486,'/1/419/427/628/635',5),(636,80,487,'/1/419/427/628/636',5),(637,80,488,'/1/419/427/628/637',5),(638,70,40,'/1/419/427/628/638',5),(639,70,41,'/1/419/427/628/639',5),(640,50,82,'/1/419/429/640',4),(641,80,489,'/1/419/429/640/641',5),(642,80,490,'/1/419/429/640/642',5),(643,80,491,'/1/419/429/640/643',5),(644,80,492,'/1/419/429/640/644',5),(645,80,493,'/1/419/429/640/645',5),(646,80,494,'/1/419/429/640/646',5),(647,80,495,'/1/419/429/640/647',5),(648,80,496,'/1/419/429/640/648',5),(649,80,497,'/1/419/429/640/649',5),(650,70,42,'/1/419/429/640/650',5),(651,70,43,'/1/419/429/640/651',5),(652,50,83,'/1/419/429/652',4),(653,80,498,'/1/419/429/652/653',5),(654,80,499,'/1/419/429/652/654',5),(655,80,500,'/1/419/429/652/655',5),(656,80,501,'/1/419/429/652/656',5),(657,80,502,'/1/419/429/652/657',5),(658,80,503,'/1/419/429/652/658',5),(659,80,504,'/1/419/429/652/659',5),(660,80,505,'/1/419/429/652/660',5),(661,80,506,'/1/419/429/652/661',5),(662,70,44,'/1/419/429/652/662',5),(663,70,45,'/1/419/429/652/663',5),(664,50,84,'/1/419/429/664',4),(665,80,507,'/1/419/429/664/665',5),(666,80,508,'/1/419/429/664/666',5),(667,80,509,'/1/419/429/664/667',5),(668,80,510,'/1/419/429/664/668',5),(669,80,511,'/1/419/429/664/669',5),(670,80,512,'/1/419/429/664/670',5),(671,80,513,'/1/419/429/664/671',5),(672,80,514,'/1/419/429/664/672',5),(673,80,515,'/1/419/429/664/673',5),(674,70,46,'/1/419/429/664/674',5),(675,70,47,'/1/419/429/664/675',5),(676,50,85,'/1/419/429/676',4),(677,80,516,'/1/419/429/676/677',5),(678,80,517,'/1/419/429/676/678',5),(679,80,518,'/1/419/429/676/679',5),(680,80,519,'/1/419/429/676/680',5),(681,80,520,'/1/419/429/676/681',5),(682,80,521,'/1/419/429/676/682',5),(683,80,522,'/1/419/429/676/683',5),(684,80,523,'/1/419/429/676/684',5),(685,80,524,'/1/419/429/676/685',5),(686,70,48,'/1/419/429/676/686',5),(687,70,49,'/1/419/429/676/687',5),(688,50,86,'/1/419/429/688',4),(689,80,525,'/1/419/429/688/689',5),(690,80,526,'/1/419/429/688/690',5),(691,80,527,'/1/419/429/688/691',5),(692,80,528,'/1/419/429/688/692',5),(693,80,529,'/1/419/429/688/693',5),(694,80,530,'/1/419/429/688/694',5),(695,80,531,'/1/419/429/688/695',5),(696,80,532,'/1/419/429/688/696',5),(697,80,533,'/1/419/429/688/697',5),(698,70,50,'/1/419/429/688/698',5),(699,70,51,'/1/419/429/688/699',5),(700,50,87,'/1/419/429/700',4),(701,80,534,'/1/419/429/700/701',5),(702,80,535,'/1/419/429/700/702',5),(703,80,536,'/1/419/429/700/703',5),(704,80,537,'/1/419/429/700/704',5),(705,80,538,'/1/419/429/700/705',5),(706,80,539,'/1/419/429/700/706',5),(707,80,540,'/1/419/429/700/707',5),(708,80,541,'/1/419/429/700/708',5),(709,80,542,'/1/419/429/700/709',5),(710,70,52,'/1/419/429/700/710',5),(711,70,53,'/1/419/429/700/711',5),(712,50,88,'/1/419/427/712',4),(713,80,543,'/1/419/427/712/713',5),(714,80,544,'/1/419/427/712/714',5),(715,80,545,'/1/419/427/712/715',5),(716,80,546,'/1/419/427/712/716',5),(717,80,547,'/1/419/427/712/717',5),(718,80,548,'/1/419/427/712/718',5),(719,80,549,'/1/419/427/712/719',5),(720,80,550,'/1/419/427/712/720',5),(721,80,551,'/1/419/427/712/721',5),(722,70,54,'/1/419/427/712/722',5),(723,70,55,'/1/419/427/712/723',5),(724,50,89,'/1/419/427/724',4),(725,80,552,'/1/419/427/724/725',5),(726,80,553,'/1/419/427/724/726',5),(727,80,554,'/1/419/427/724/727',5),(728,80,555,'/1/419/427/724/728',5),(729,80,556,'/1/419/427/724/729',5),(730,80,557,'/1/419/427/724/730',5),(731,80,558,'/1/419/427/724/731',5),(732,80,559,'/1/419/427/724/732',5),(733,80,560,'/1/419/427/724/733',5),(734,70,56,'/1/419/427/724/734',5),(735,70,57,'/1/419/427/724/735',5),(736,50,90,'/1/419/427/736',4),(737,80,561,'/1/419/427/736/737',5),(738,80,562,'/1/419/427/736/738',5),(739,80,563,'/1/419/427/736/739',5),(740,80,564,'/1/419/427/736/740',5),(741,80,565,'/1/419/427/736/741',5),(742,80,566,'/1/419/427/736/742',5),(743,80,567,'/1/419/427/736/743',5),(744,80,568,'/1/419/427/736/744',5),(745,80,569,'/1/419/427/736/745',5),(746,70,58,'/1/419/427/736/746',5),(747,70,59,'/1/419/427/736/747',5),(748,50,91,'/1/419/432/748',4),(749,80,570,'/1/419/432/748/749',5),(750,80,571,'/1/419/432/748/750',5),(751,80,572,'/1/419/432/748/751',5),(752,80,573,'/1/419/432/748/752',5),(753,80,574,'/1/419/432/748/753',5),(754,80,575,'/1/419/432/748/754',5),(755,80,576,'/1/419/432/748/755',5),(756,80,577,'/1/419/432/748/756',5),(757,80,578,'/1/419/432/748/757',5),(758,70,60,'/1/419/432/748/758',5),(759,70,61,'/1/419/432/748/759',5),(760,50,92,'/1/419/432/760',4),(761,80,579,'/1/419/432/760/761',5),(762,80,580,'/1/419/432/760/762',5),(763,80,581,'/1/419/432/760/763',5),(764,80,582,'/1/419/432/760/764',5),(765,80,583,'/1/419/432/760/765',5),(766,80,584,'/1/419/432/760/766',5),(767,80,585,'/1/419/432/760/767',5),(768,80,586,'/1/419/432/760/768',5),(769,80,587,'/1/419/432/760/769',5),(770,70,62,'/1/419/432/760/770',5),(771,70,63,'/1/419/432/760/771',5),(772,50,93,'/1/419/432/772',4),(773,80,588,'/1/419/432/772/773',5),(774,80,589,'/1/419/432/772/774',5),(775,80,590,'/1/419/432/772/775',5),(776,80,591,'/1/419/432/772/776',5),(777,80,592,'/1/419/432/772/777',5),(778,80,593,'/1/419/432/772/778',5),(779,80,594,'/1/419/432/772/779',5),(780,80,595,'/1/419/432/772/780',5),(781,80,596,'/1/419/432/772/781',5),(782,70,64,'/1/419/432/772/782',5),(783,70,65,'/1/419/432/772/783',5),(784,50,94,'/1/419/432/784',4),(785,80,597,'/1/419/432/784/785',5),(786,80,598,'/1/419/432/784/786',5),(787,80,599,'/1/419/432/784/787',5),(788,80,600,'/1/419/432/784/788',5),(789,80,601,'/1/419/432/784/789',5),(790,80,602,'/1/419/432/784/790',5),(791,80,603,'/1/419/432/784/791',5),(792,80,604,'/1/419/432/784/792',5),(793,80,605,'/1/419/432/784/793',5),(794,70,66,'/1/419/432/784/794',5),(795,70,67,'/1/419/432/784/795',5),(796,50,95,'/1/419/432/796',4),(797,80,606,'/1/419/432/796/797',5),(798,80,607,'/1/419/432/796/798',5),(799,80,608,'/1/419/432/796/799',5),(800,80,609,'/1/419/432/796/800',5),(801,80,610,'/1/419/432/796/801',5),(802,80,611,'/1/419/432/796/802',5),(803,80,612,'/1/419/432/796/803',5),(804,80,613,'/1/419/432/796/804',5),(805,80,614,'/1/419/432/796/805',5),(806,70,68,'/1/419/432/796/806',5),(807,70,69,'/1/419/432/796/807',5),(808,50,96,'/1/419/432/808',4),(809,80,615,'/1/419/432/808/809',5),(810,80,616,'/1/419/432/808/810',5),(811,80,617,'/1/419/432/808/811',5),(812,80,618,'/1/419/432/808/812',5),(813,80,619,'/1/419/432/808/813',5),(814,80,620,'/1/419/432/808/814',5),(815,80,621,'/1/419/432/808/815',5),(816,80,622,'/1/419/432/808/816',5),(817,80,623,'/1/419/432/808/817',5),(818,70,70,'/1/419/432/808/818',5),(819,70,71,'/1/419/432/808/819',5),(820,50,97,'/1/419/432/820',4),(821,80,624,'/1/419/432/820/821',5),(822,80,625,'/1/419/432/820/822',5),(823,80,626,'/1/419/432/820/823',5),(824,80,627,'/1/419/432/820/824',5),(825,80,628,'/1/419/432/820/825',5),(826,80,629,'/1/419/432/820/826',5),(827,80,630,'/1/419/432/820/827',5),(828,80,631,'/1/419/432/820/828',5),(829,80,632,'/1/419/432/820/829',5),(830,70,72,'/1/419/432/820/830',5),(831,70,73,'/1/419/432/820/831',5),(832,50,98,'/1/419/432/832',4),(833,80,633,'/1/419/432/832/833',5),(834,80,634,'/1/419/432/832/834',5),(835,80,635,'/1/419/432/832/835',5),(836,80,636,'/1/419/432/832/836',5),(837,80,637,'/1/419/432/832/837',5),(838,80,638,'/1/419/432/832/838',5),(839,80,639,'/1/419/432/832/839',5),(840,80,640,'/1/419/432/832/840',5),(841,80,641,'/1/419/432/832/841',5),(842,70,74,'/1/419/432/832/842',5),(843,70,75,'/1/419/432/832/843',5),(844,50,99,'/1/419/432/844',4),(845,80,642,'/1/419/432/844/845',5),(846,80,643,'/1/419/432/844/846',5),(847,80,644,'/1/419/432/844/847',5),(848,80,645,'/1/419/432/844/848',5),(849,80,646,'/1/419/432/844/849',5),(850,80,647,'/1/419/432/844/850',5),(851,80,648,'/1/419/432/844/851',5),(852,80,649,'/1/419/432/844/852',5),(853,80,650,'/1/419/432/844/853',5),(854,70,76,'/1/419/432/844/854',5),(855,70,77,'/1/419/432/844/855',5),(856,50,100,'/1/419/432/856',4),(857,80,651,'/1/419/432/856/857',5),(858,80,652,'/1/419/432/856/858',5),(859,80,653,'/1/419/432/856/859',5),(860,80,654,'/1/419/432/856/860',5),(861,80,655,'/1/419/432/856/861',5),(862,80,656,'/1/419/432/856/862',5),(863,80,657,'/1/419/432/856/863',5),(864,80,658,'/1/419/432/856/864',5),(865,80,659,'/1/419/432/856/865',5),(866,70,78,'/1/419/432/856/866',5),(867,70,79,'/1/419/432/856/867',5),(868,50,101,'/1/419/427/868',4),(869,80,660,'/1/419/427/868/869',5),(870,80,661,'/1/419/427/868/870',5),(871,80,662,'/1/419/427/868/871',5),(872,80,663,'/1/419/427/868/872',5),(873,80,664,'/1/419/427/868/873',5),(874,80,665,'/1/419/427/868/874',5),(875,80,666,'/1/419/427/868/875',5),(876,80,667,'/1/419/427/868/876',5),(877,80,668,'/1/419/427/868/877',5),(878,70,80,'/1/419/427/868/878',5),(879,70,81,'/1/419/427/868/879',5),(880,50,102,'/1/419/427/880',4),(881,80,669,'/1/419/427/880/881',5),(882,80,670,'/1/419/427/880/882',5),(883,80,671,'/1/419/427/880/883',5),(884,80,672,'/1/419/427/880/884',5),(885,80,673,'/1/419/427/880/885',5),(886,80,674,'/1/419/427/880/886',5),(887,80,675,'/1/419/427/880/887',5),(888,80,676,'/1/419/427/880/888',5),(889,80,677,'/1/419/427/880/889',5),(890,70,82,'/1/419/427/880/890',5),(891,70,83,'/1/419/427/880/891',5),(892,50,103,'/1/419/427/892',4),(893,80,678,'/1/419/427/892/893',5),(894,80,679,'/1/419/427/892/894',5),(895,80,680,'/1/419/427/892/895',5),(896,80,681,'/1/419/427/892/896',5),(897,80,682,'/1/419/427/892/897',5),(898,80,683,'/1/419/427/892/898',5),(899,80,684,'/1/419/427/892/899',5),(900,80,685,'/1/419/427/892/900',5),(901,80,686,'/1/419/427/892/901',5),(902,70,84,'/1/419/427/892/902',5),(903,70,85,'/1/419/427/892/903',5),(904,50,104,'/1/419/427/904',4),(905,80,687,'/1/419/427/904/905',5),(906,80,688,'/1/419/427/904/906',5),(907,80,689,'/1/419/427/904/907',5),(908,80,690,'/1/419/427/904/908',5),(909,80,691,'/1/419/427/904/909',5),(910,80,692,'/1/419/427/904/910',5),(911,80,693,'/1/419/427/904/911',5),(912,80,694,'/1/419/427/904/912',5),(913,80,695,'/1/419/427/904/913',5),(914,70,86,'/1/419/427/904/914',5),(915,70,87,'/1/419/427/904/915',5),(916,50,105,'/1/419/432/916',4),(917,80,696,'/1/419/432/916/917',5),(918,80,697,'/1/419/432/916/918',5),(919,80,698,'/1/419/432/916/919',5),(920,80,699,'/1/419/432/916/920',5),(921,80,700,'/1/419/432/916/921',5),(922,80,701,'/1/419/432/916/922',5),(923,80,702,'/1/419/432/916/923',5),(924,80,703,'/1/419/432/916/924',5),(925,80,704,'/1/419/432/916/925',5),(926,70,88,'/1/419/432/916/926',5),(927,70,89,'/1/419/432/916/927',5),(928,50,106,'/1/419/427/928',4),(929,80,705,'/1/419/427/928/929',5),(930,80,706,'/1/419/427/928/930',5),(931,80,707,'/1/419/427/928/931',5),(932,80,708,'/1/419/427/928/932',5),(933,80,709,'/1/419/427/928/933',5),(934,80,710,'/1/419/427/928/934',5),(935,80,711,'/1/419/427/928/935',5),(936,80,712,'/1/419/427/928/936',5),(937,80,713,'/1/419/427/928/937',5),(938,70,90,'/1/419/427/928/938',5),(939,70,91,'/1/419/427/928/939',5),(940,50,107,'/1/419/427/940',4),(941,80,714,'/1/419/427/940/941',5),(942,80,715,'/1/419/427/940/942',5),(943,80,716,'/1/419/427/940/943',5),(944,80,717,'/1/419/427/940/944',5),(945,80,718,'/1/419/427/940/945',5),(946,80,719,'/1/419/427/940/946',5),(947,80,720,'/1/419/427/940/947',5),(948,80,721,'/1/419/427/940/948',5),(949,80,722,'/1/419/427/940/949',5),(950,70,92,'/1/419/427/940/950',5),(951,70,93,'/1/419/427/940/951',5),(952,50,108,'/1/419/427/952',4),(953,80,723,'/1/419/427/952/953',5),(954,80,724,'/1/419/427/952/954',5),(955,80,725,'/1/419/427/952/955',5),(956,80,726,'/1/419/427/952/956',5),(957,80,727,'/1/419/427/952/957',5),(958,80,728,'/1/419/427/952/958',5),(959,80,729,'/1/419/427/952/959',5),(960,80,730,'/1/419/427/952/960',5),(961,80,731,'/1/419/427/952/961',5),(962,70,94,'/1/419/427/952/962',5),(963,70,95,'/1/419/427/952/963',5),(964,50,109,'/1/419/427/964',4),(965,80,732,'/1/419/427/964/965',5),(966,80,733,'/1/419/427/964/966',5),(967,80,734,'/1/419/427/964/967',5),(968,80,735,'/1/419/427/964/968',5),(969,80,736,'/1/419/427/964/969',5),(970,80,737,'/1/419/427/964/970',5),(971,80,738,'/1/419/427/964/971',5),(972,80,739,'/1/419/427/964/972',5),(973,80,740,'/1/419/427/964/973',5),(974,70,96,'/1/419/427/964/974',5),(975,70,97,'/1/419/427/964/975',5),(976,50,110,'/1/419/427/976',4),(977,80,741,'/1/419/427/976/977',5),(978,80,742,'/1/419/427/976/978',5),(979,80,743,'/1/419/427/976/979',5),(980,80,744,'/1/419/427/976/980',5),(981,80,745,'/1/419/427/976/981',5),(982,80,746,'/1/419/427/976/982',5),(983,80,747,'/1/419/427/976/983',5),(984,80,748,'/1/419/427/976/984',5),(985,80,749,'/1/419/427/976/985',5),(986,70,98,'/1/419/427/976/986',5),(987,70,99,'/1/419/427/976/987',5),(988,50,111,'/1/419/427/988',4),(989,80,750,'/1/419/427/988/989',5),(990,80,751,'/1/419/427/988/990',5),(991,80,752,'/1/419/427/988/991',5),(992,80,753,'/1/419/427/988/992',5),(993,80,754,'/1/419/427/988/993',5),(994,80,755,'/1/419/427/988/994',5),(995,80,756,'/1/419/427/988/995',5),(996,80,757,'/1/419/427/988/996',5),(997,80,758,'/1/419/427/988/997',5),(998,70,100,'/1/419/427/988/998',5),(999,70,101,'/1/419/427/988/999',5),(1000,50,112,'/1/419/427/1000',4),(1001,80,759,'/1/419/427/1000/1001',5),(1002,80,760,'/1/419/427/1000/1002',5),(1003,80,761,'/1/419/427/1000/1003',5),(1004,80,762,'/1/419/427/1000/1004',5),(1005,80,763,'/1/419/427/1000/1005',5),(1006,80,764,'/1/419/427/1000/1006',5),(1007,80,765,'/1/419/427/1000/1007',5),(1008,80,766,'/1/419/427/1000/1008',5),(1009,80,767,'/1/419/427/1000/1009',5),(1010,70,102,'/1/419/427/1000/1010',5),(1011,70,103,'/1/419/427/1000/1011',5),(1012,50,113,'/1/419/427/1012',4),(1013,80,768,'/1/419/427/1012/1013',5),(1014,80,769,'/1/419/427/1012/1014',5),(1015,80,770,'/1/419/427/1012/1015',5),(1016,80,771,'/1/419/427/1012/1016',5),(1017,80,772,'/1/419/427/1012/1017',5),(1018,80,773,'/1/419/427/1012/1018',5),(1019,80,774,'/1/419/427/1012/1019',5),(1020,80,775,'/1/419/427/1012/1020',5),(1021,80,776,'/1/419/427/1012/1021',5),(1022,70,104,'/1/419/427/1012/1022',5),(1023,70,105,'/1/419/427/1012/1023',5),(1024,50,114,'/1/419/432/1024',4),(1025,80,777,'/1/419/432/1024/1025',5),(1026,80,778,'/1/419/432/1024/1026',5),(1027,80,779,'/1/419/432/1024/1027',5),(1028,80,780,'/1/419/432/1024/1028',5),(1029,80,781,'/1/419/432/1024/1029',5),(1030,80,782,'/1/419/432/1024/1030',5),(1031,80,783,'/1/419/432/1024/1031',5),(1032,80,784,'/1/419/432/1024/1032',5),(1033,80,785,'/1/419/432/1024/1033',5),(1034,70,106,'/1/419/432/1024/1034',5),(1035,70,107,'/1/419/432/1024/1035',5),(1036,50,115,'/1/419/432/1036',4),(1037,80,786,'/1/419/432/1036/1037',5),(1038,80,787,'/1/419/432/1036/1038',5),(1039,80,788,'/1/419/432/1036/1039',5),(1040,80,789,'/1/419/432/1036/1040',5),(1041,80,790,'/1/419/432/1036/1041',5),(1042,80,791,'/1/419/432/1036/1042',5),(1043,80,792,'/1/419/432/1036/1043',5),(1044,80,793,'/1/419/432/1036/1044',5),(1045,80,794,'/1/419/432/1036/1045',5),(1046,70,108,'/1/419/432/1036/1046',5),(1047,70,109,'/1/419/432/1036/1047',5),(1048,50,116,'/1/419/432/1048',4),(1049,80,795,'/1/419/432/1048/1049',5),(1050,80,796,'/1/419/432/1048/1050',5),(1051,80,797,'/1/419/432/1048/1051',5),(1052,80,798,'/1/419/432/1048/1052',5),(1053,80,799,'/1/419/432/1048/1053',5),(1054,80,800,'/1/419/432/1048/1054',5),(1055,80,801,'/1/419/432/1048/1055',5),(1056,80,802,'/1/419/432/1048/1056',5),(1057,80,803,'/1/419/432/1048/1057',5),(1058,70,110,'/1/419/432/1048/1058',5),(1059,70,111,'/1/419/432/1048/1059',5),(1060,50,117,'/1/419/432/1060',4),(1061,80,804,'/1/419/432/1060/1061',5),(1062,80,805,'/1/419/432/1060/1062',5),(1063,80,806,'/1/419/432/1060/1063',5),(1064,80,807,'/1/419/432/1060/1064',5),(1065,80,808,'/1/419/432/1060/1065',5),(1066,80,809,'/1/419/432/1060/1066',5),(1067,80,810,'/1/419/432/1060/1067',5),(1068,80,811,'/1/419/432/1060/1068',5),(1069,80,812,'/1/419/432/1060/1069',5),(1070,70,112,'/1/419/432/1060/1070',5),(1071,70,113,'/1/419/432/1060/1071',5),(1072,50,118,'/1/419/432/1072',4),(1073,80,813,'/1/419/432/1072/1073',5),(1074,80,814,'/1/419/432/1072/1074',5),(1075,80,815,'/1/419/432/1072/1075',5),(1076,80,816,'/1/419/432/1072/1076',5),(1077,80,817,'/1/419/432/1072/1077',5),(1078,80,818,'/1/419/432/1072/1078',5),(1079,80,819,'/1/419/432/1072/1079',5),(1080,80,820,'/1/419/432/1072/1080',5),(1081,80,821,'/1/419/432/1072/1081',5),(1082,70,114,'/1/419/432/1072/1082',5),(1083,70,115,'/1/419/432/1072/1083',5),(1084,50,119,'/1/419/427/1084',4),(1085,80,822,'/1/419/427/1084/1085',5),(1086,80,823,'/1/419/427/1084/1086',5),(1087,80,824,'/1/419/427/1084/1087',5),(1088,80,825,'/1/419/427/1084/1088',5),(1089,80,826,'/1/419/427/1084/1089',5),(1090,80,827,'/1/419/427/1084/1090',5),(1091,80,828,'/1/419/427/1084/1091',5),(1092,80,829,'/1/419/427/1084/1092',5),(1093,80,830,'/1/419/427/1084/1093',5),(1094,70,116,'/1/419/427/1084/1094',5),(1095,70,117,'/1/419/427/1084/1095',5),(1096,50,120,'/1/419/433/1096',4),(1097,80,831,'/1/419/433/1096/1097',5),(1098,80,832,'/1/419/433/1096/1098',5),(1099,80,833,'/1/419/433/1096/1099',5),(1100,80,834,'/1/419/433/1096/1100',5),(1101,80,835,'/1/419/433/1096/1101',5),(1102,80,836,'/1/419/433/1096/1102',5),(1103,80,837,'/1/419/433/1096/1103',5),(1104,80,838,'/1/419/433/1096/1104',5),(1105,80,839,'/1/419/433/1096/1105',5),(1106,70,118,'/1/419/433/1096/1106',5),(1107,70,119,'/1/419/433/1096/1107',5),(1108,50,121,'/1/419/433/1108',4),(1109,80,840,'/1/419/433/1108/1109',5),(1110,80,841,'/1/419/433/1108/1110',5),(1111,80,842,'/1/419/433/1108/1111',5),(1112,80,843,'/1/419/433/1108/1112',5),(1113,80,844,'/1/419/433/1108/1113',5),(1114,80,845,'/1/419/433/1108/1114',5),(1115,80,846,'/1/419/433/1108/1115',5),(1116,80,847,'/1/419/433/1108/1116',5),(1117,80,848,'/1/419/433/1108/1117',5),(1118,70,120,'/1/419/433/1108/1118',5),(1119,70,121,'/1/419/433/1108/1119',5),(1120,50,122,'/1/419/427/1120',4),(1121,80,849,'/1/419/427/1120/1121',5),(1122,80,850,'/1/419/427/1120/1122',5),(1123,80,851,'/1/419/427/1120/1123',5),(1124,80,852,'/1/419/427/1120/1124',5),(1125,80,853,'/1/419/427/1120/1125',5),(1126,80,854,'/1/419/427/1120/1126',5),(1127,80,855,'/1/419/427/1120/1127',5),(1128,80,856,'/1/419/427/1120/1128',5),(1129,80,857,'/1/419/427/1120/1129',5),(1130,70,122,'/1/419/427/1120/1130',5),(1131,70,123,'/1/419/427/1120/1131',5),(1132,50,123,'/1/419/427/1132',4),(1133,80,858,'/1/419/427/1132/1133',5),(1134,80,859,'/1/419/427/1132/1134',5),(1135,80,860,'/1/419/427/1132/1135',5),(1136,80,861,'/1/419/427/1132/1136',5),(1137,80,862,'/1/419/427/1132/1137',5),(1138,80,863,'/1/419/427/1132/1138',5),(1139,80,864,'/1/419/427/1132/1139',5),(1140,80,865,'/1/419/427/1132/1140',5),(1141,80,866,'/1/419/427/1132/1141',5),(1142,70,124,'/1/419/427/1132/1142',5),(1143,70,125,'/1/419/427/1132/1143',5),(1144,50,124,'/1/419/427/1144',4),(1145,80,867,'/1/419/427/1144/1145',5),(1146,80,868,'/1/419/427/1144/1146',5),(1147,80,869,'/1/419/427/1144/1147',5),(1148,80,870,'/1/419/427/1144/1148',5),(1149,80,871,'/1/419/427/1144/1149',5),(1150,80,872,'/1/419/427/1144/1150',5),(1151,80,873,'/1/419/427/1144/1151',5),(1152,80,874,'/1/419/427/1144/1152',5),(1153,80,875,'/1/419/427/1144/1153',5),(1154,70,126,'/1/419/427/1144/1154',5),(1155,70,127,'/1/419/427/1144/1155',5),(1156,50,125,'/1/419/427/1156',4),(1157,80,876,'/1/419/427/1156/1157',5),(1158,80,877,'/1/419/427/1156/1158',5),(1159,80,878,'/1/419/427/1156/1159',5),(1160,80,879,'/1/419/427/1156/1160',5),(1161,80,880,'/1/419/427/1156/1161',5),(1162,80,881,'/1/419/427/1156/1162',5),(1163,80,882,'/1/419/427/1156/1163',5),(1164,80,883,'/1/419/427/1156/1164',5),(1165,80,884,'/1/419/427/1156/1165',5),(1166,70,128,'/1/419/427/1156/1166',5),(1167,70,129,'/1/419/427/1156/1167',5),(1168,50,126,'/1/419/434/1168',4),(1169,80,885,'/1/419/434/1168/1169',5),(1170,80,886,'/1/419/434/1168/1170',5),(1171,80,887,'/1/419/434/1168/1171',5),(1172,80,888,'/1/419/434/1168/1172',5),(1173,80,889,'/1/419/434/1168/1173',5),(1174,80,890,'/1/419/434/1168/1174',5),(1175,80,891,'/1/419/434/1168/1175',5),(1176,80,892,'/1/419/434/1168/1176',5),(1177,80,893,'/1/419/434/1168/1177',5),(1178,70,130,'/1/419/434/1168/1178',5),(1179,70,131,'/1/419/434/1168/1179',5),(1180,50,127,'/1/419/427/1180',4),(1181,80,894,'/1/419/427/1180/1181',5),(1182,80,895,'/1/419/427/1180/1182',5),(1183,80,896,'/1/419/427/1180/1183',5),(1184,80,897,'/1/419/427/1180/1184',5),(1185,80,898,'/1/419/427/1180/1185',5),(1186,80,899,'/1/419/427/1180/1186',5),(1187,80,900,'/1/419/427/1180/1187',5),(1188,80,901,'/1/419/427/1180/1188',5),(1189,80,902,'/1/419/427/1180/1189',5),(1190,70,132,'/1/419/427/1180/1190',5),(1191,70,133,'/1/419/427/1180/1191',5),(1192,50,128,'/1/419/427/1192',4),(1193,80,903,'/1/419/427/1192/1193',5),(1194,80,904,'/1/419/427/1192/1194',5),(1195,80,905,'/1/419/427/1192/1195',5),(1196,80,906,'/1/419/427/1192/1196',5),(1197,80,907,'/1/419/427/1192/1197',5),(1198,80,908,'/1/419/427/1192/1198',5),(1199,80,909,'/1/419/427/1192/1199',5),(1200,80,910,'/1/419/427/1192/1200',5),(1201,80,911,'/1/419/427/1192/1201',5),(1202,70,134,'/1/419/427/1192/1202',5),(1203,70,135,'/1/419/427/1192/1203',5),(1204,50,129,'/1/419/427/1204',4),(1205,80,912,'/1/419/427/1204/1205',5),(1206,80,913,'/1/419/427/1204/1206',5),(1207,80,914,'/1/419/427/1204/1207',5),(1208,80,915,'/1/419/427/1204/1208',5),(1209,80,916,'/1/419/427/1204/1209',5),(1210,80,917,'/1/419/427/1204/1210',5),(1211,80,918,'/1/419/427/1204/1211',5),(1212,80,919,'/1/419/427/1204/1212',5),(1213,80,920,'/1/419/427/1204/1213',5),(1214,70,136,'/1/419/427/1204/1214',5),(1215,70,137,'/1/419/427/1204/1215',5),(1216,50,130,'/1/419/427/1216',4),(1217,80,921,'/1/419/427/1216/1217',5),(1218,80,922,'/1/419/427/1216/1218',5),(1219,80,923,'/1/419/427/1216/1219',5),(1220,80,924,'/1/419/427/1216/1220',5),(1221,80,925,'/1/419/427/1216/1221',5),(1222,80,926,'/1/419/427/1216/1222',5),(1223,80,927,'/1/419/427/1216/1223',5),(1224,80,928,'/1/419/427/1216/1224',5),(1225,80,929,'/1/419/427/1216/1225',5),(1226,70,138,'/1/419/427/1216/1226',5),(1227,70,139,'/1/419/427/1216/1227',5),(1228,50,131,'/1/419/427/1228',4),(1229,80,930,'/1/419/427/1228/1229',5),(1230,80,931,'/1/419/427/1228/1230',5),(1231,80,932,'/1/419/427/1228/1231',5),(1232,80,933,'/1/419/427/1228/1232',5),(1233,80,934,'/1/419/427/1228/1233',5),(1234,80,935,'/1/419/427/1228/1234',5),(1235,80,936,'/1/419/427/1228/1235',5),(1236,80,937,'/1/419/427/1228/1236',5),(1237,80,938,'/1/419/427/1228/1237',5),(1238,70,140,'/1/419/427/1228/1238',5),(1239,70,141,'/1/419/427/1228/1239',5),(1240,50,132,'/1/419/427/1240',4),(1241,80,939,'/1/419/427/1240/1241',5),(1242,80,940,'/1/419/427/1240/1242',5),(1243,80,941,'/1/419/427/1240/1243',5),(1244,80,942,'/1/419/427/1240/1244',5),(1245,80,943,'/1/419/427/1240/1245',5),(1246,80,944,'/1/419/427/1240/1246',5),(1247,80,945,'/1/419/427/1240/1247',5),(1248,80,946,'/1/419/427/1240/1248',5),(1249,80,947,'/1/419/427/1240/1249',5),(1250,70,142,'/1/419/427/1240/1250',5),(1251,70,143,'/1/419/427/1240/1251',5),(1252,50,133,'/1/419/427/1252',4),(1253,80,948,'/1/419/427/1252/1253',5),(1254,80,949,'/1/419/427/1252/1254',5),(1255,80,950,'/1/419/427/1252/1255',5),(1256,80,951,'/1/419/427/1252/1256',5),(1257,80,952,'/1/419/427/1252/1257',5),(1258,80,953,'/1/419/427/1252/1258',5),(1259,80,954,'/1/419/427/1252/1259',5),(1260,80,955,'/1/419/427/1252/1260',5),(1261,80,956,'/1/419/427/1252/1261',5),(1262,70,144,'/1/419/427/1252/1262',5),(1263,70,145,'/1/419/427/1252/1263',5),(1264,50,134,'/1/419/427/1264',4),(1265,80,957,'/1/419/427/1264/1265',5),(1266,80,958,'/1/419/427/1264/1266',5),(1267,80,959,'/1/419/427/1264/1267',5),(1268,80,960,'/1/419/427/1264/1268',5),(1269,80,961,'/1/419/427/1264/1269',5),(1270,80,962,'/1/419/427/1264/1270',5),(1271,80,963,'/1/419/427/1264/1271',5),(1272,80,964,'/1/419/427/1264/1272',5),(1273,80,965,'/1/419/427/1264/1273',5),(1274,70,146,'/1/419/427/1264/1274',5),(1275,70,147,'/1/419/427/1264/1275',5),(1276,50,135,'/1/419/427/1276',4),(1277,80,966,'/1/419/427/1276/1277',5),(1278,80,967,'/1/419/427/1276/1278',5),(1279,80,968,'/1/419/427/1276/1279',5),(1280,80,969,'/1/419/427/1276/1280',5),(1281,80,970,'/1/419/427/1276/1281',5),(1282,80,971,'/1/419/427/1276/1282',5),(1283,80,972,'/1/419/427/1276/1283',5),(1284,80,973,'/1/419/427/1276/1284',5),(1285,80,974,'/1/419/427/1276/1285',5),(1286,70,148,'/1/419/427/1276/1286',5),(1287,70,149,'/1/419/427/1276/1287',5),(1288,50,136,'/1/419/427/1288',4),(1289,80,975,'/1/419/427/1288/1289',5),(1290,80,976,'/1/419/427/1288/1290',5),(1291,80,977,'/1/419/427/1288/1291',5),(1292,80,978,'/1/419/427/1288/1292',5),(1293,80,979,'/1/419/427/1288/1293',5),(1294,80,980,'/1/419/427/1288/1294',5),(1295,80,981,'/1/419/427/1288/1295',5),(1296,80,982,'/1/419/427/1288/1296',5),(1297,80,983,'/1/419/427/1288/1297',5),(1298,70,150,'/1/419/427/1288/1298',5),(1299,70,151,'/1/419/427/1288/1299',5),(1300,50,137,'/1/419/427/1300',4),(1301,80,984,'/1/419/427/1300/1301',5),(1302,80,985,'/1/419/427/1300/1302',5),(1303,80,986,'/1/419/427/1300/1303',5),(1304,80,987,'/1/419/427/1300/1304',5),(1305,80,988,'/1/419/427/1300/1305',5),(1306,80,989,'/1/419/427/1300/1306',5),(1307,80,990,'/1/419/427/1300/1307',5),(1308,80,991,'/1/419/427/1300/1308',5),(1309,80,992,'/1/419/427/1300/1309',5),(1310,70,152,'/1/419/427/1300/1310',5),(1311,70,153,'/1/419/427/1300/1311',5),(1312,50,138,'/1/419/427/1312',4),(1313,80,993,'/1/419/427/1312/1313',5),(1314,80,994,'/1/419/427/1312/1314',5),(1315,80,995,'/1/419/427/1312/1315',5),(1316,80,996,'/1/419/427/1312/1316',5),(1317,80,997,'/1/419/427/1312/1317',5),(1318,80,998,'/1/419/427/1312/1318',5),(1319,80,999,'/1/419/427/1312/1319',5),(1320,80,1000,'/1/419/427/1312/1320',5),(1321,80,1001,'/1/419/427/1312/1321',5),(1322,70,154,'/1/419/427/1312/1322',5),(1323,70,155,'/1/419/427/1312/1323',5),(1324,50,139,'/1/419/427/1324',4),(1325,80,1002,'/1/419/427/1324/1325',5),(1326,80,1003,'/1/419/427/1324/1326',5),(1327,80,1004,'/1/419/427/1324/1327',5),(1328,80,1005,'/1/419/427/1324/1328',5),(1329,80,1006,'/1/419/427/1324/1329',5),(1330,80,1007,'/1/419/427/1324/1330',5),(1331,80,1008,'/1/419/427/1324/1331',5),(1332,80,1009,'/1/419/427/1324/1332',5),(1333,80,1010,'/1/419/427/1324/1333',5),(1334,70,156,'/1/419/427/1324/1334',5),(1335,70,157,'/1/419/427/1324/1335',5),(1336,50,140,'/1/419/427/1336',4),(1337,80,1011,'/1/419/427/1336/1337',5),(1338,80,1012,'/1/419/427/1336/1338',5),(1339,80,1013,'/1/419/427/1336/1339',5),(1340,80,1014,'/1/419/427/1336/1340',5),(1341,80,1015,'/1/419/427/1336/1341',5),(1342,80,1016,'/1/419/427/1336/1342',5),(1343,80,1017,'/1/419/427/1336/1343',5),(1344,80,1018,'/1/419/427/1336/1344',5),(1345,80,1019,'/1/419/427/1336/1345',5),(1346,70,158,'/1/419/427/1336/1346',5),(1347,70,159,'/1/419/427/1336/1347',5),(1348,50,141,'/1/419/427/1348',4),(1349,80,1020,'/1/419/427/1348/1349',5),(1350,80,1021,'/1/419/427/1348/1350',5),(1351,80,1022,'/1/419/427/1348/1351',5),(1352,80,1023,'/1/419/427/1348/1352',5),(1353,80,1024,'/1/419/427/1348/1353',5),(1354,80,1025,'/1/419/427/1348/1354',5),(1355,80,1026,'/1/419/427/1348/1355',5),(1356,80,1027,'/1/419/427/1348/1356',5),(1357,80,1028,'/1/419/427/1348/1357',5),(1358,70,160,'/1/419/427/1348/1358',5),(1359,70,161,'/1/419/427/1348/1359',5),(1360,50,142,'/1/419/427/1360',4),(1361,80,1029,'/1/419/427/1360/1361',5),(1362,80,1030,'/1/419/427/1360/1362',5),(1363,80,1031,'/1/419/427/1360/1363',5),(1364,80,1032,'/1/419/427/1360/1364',5),(1365,80,1033,'/1/419/427/1360/1365',5),(1366,80,1034,'/1/419/427/1360/1366',5),(1367,80,1035,'/1/419/427/1360/1367',5),(1368,80,1036,'/1/419/427/1360/1368',5),(1369,80,1037,'/1/419/427/1360/1369',5),(1370,70,162,'/1/419/427/1360/1370',5),(1371,70,163,'/1/419/427/1360/1371',5),(1372,50,143,'/1/419/427/1372',4),(1373,80,1038,'/1/419/427/1372/1373',5),(1374,80,1039,'/1/419/427/1372/1374',5),(1375,80,1040,'/1/419/427/1372/1375',5),(1376,80,1041,'/1/419/427/1372/1376',5),(1377,80,1042,'/1/419/427/1372/1377',5),(1378,80,1043,'/1/419/427/1372/1378',5),(1379,80,1044,'/1/419/427/1372/1379',5),(1380,80,1045,'/1/419/427/1372/1380',5),(1381,80,1046,'/1/419/427/1372/1381',5),(1382,70,164,'/1/419/427/1372/1382',5),(1383,70,165,'/1/419/427/1372/1383',5),(1384,50,144,'/1/419/427/1384',4),(1385,80,1047,'/1/419/427/1384/1385',5),(1386,80,1048,'/1/419/427/1384/1386',5),(1387,80,1049,'/1/419/427/1384/1387',5),(1388,80,1050,'/1/419/427/1384/1388',5),(1389,80,1051,'/1/419/427/1384/1389',5),(1390,80,1052,'/1/419/427/1384/1390',5),(1391,80,1053,'/1/419/427/1384/1391',5),(1392,80,1054,'/1/419/427/1384/1392',5),(1393,80,1055,'/1/419/427/1384/1393',5),(1394,70,166,'/1/419/427/1384/1394',5),(1395,70,167,'/1/419/427/1384/1395',5),(1396,50,145,'/1/419/427/1396',4),(1397,80,1056,'/1/419/427/1396/1397',5),(1398,80,1057,'/1/419/427/1396/1398',5),(1399,80,1058,'/1/419/427/1396/1399',5),(1400,80,1059,'/1/419/427/1396/1400',5),(1401,80,1060,'/1/419/427/1396/1401',5),(1402,80,1061,'/1/419/427/1396/1402',5),(1403,80,1062,'/1/419/427/1396/1403',5),(1404,80,1063,'/1/419/427/1396/1404',5),(1405,80,1064,'/1/419/427/1396/1405',5),(1406,70,168,'/1/419/427/1396/1406',5),(1407,70,169,'/1/419/427/1396/1407',5),(1408,50,146,'/1/419/427/1408',4),(1409,80,1065,'/1/419/427/1408/1409',5),(1410,80,1066,'/1/419/427/1408/1410',5),(1411,80,1067,'/1/419/427/1408/1411',5),(1412,80,1068,'/1/419/427/1408/1412',5),(1413,80,1069,'/1/419/427/1408/1413',5),(1414,80,1070,'/1/419/427/1408/1414',5),(1415,80,1071,'/1/419/427/1408/1415',5),(1416,80,1072,'/1/419/427/1408/1416',5),(1417,80,1073,'/1/419/427/1408/1417',5),(1418,70,170,'/1/419/427/1408/1418',5),(1419,70,171,'/1/419/427/1408/1419',5),(1420,50,147,'/1/419/427/1420',4),(1421,80,1074,'/1/419/427/1420/1421',5),(1422,80,1075,'/1/419/427/1420/1422',5),(1423,80,1076,'/1/419/427/1420/1423',5),(1424,80,1077,'/1/419/427/1420/1424',5),(1425,80,1078,'/1/419/427/1420/1425',5),(1426,80,1079,'/1/419/427/1420/1426',5),(1427,80,1080,'/1/419/427/1420/1427',5),(1428,80,1081,'/1/419/427/1420/1428',5),(1429,80,1082,'/1/419/427/1420/1429',5),(1430,70,172,'/1/419/427/1420/1430',5),(1431,70,173,'/1/419/427/1420/1431',5),(1432,50,148,'/1/419/427/1432',4),(1433,80,1083,'/1/419/427/1432/1433',5),(1434,80,1084,'/1/419/427/1432/1434',5),(1435,80,1085,'/1/419/427/1432/1435',5),(1436,80,1086,'/1/419/427/1432/1436',5),(1437,80,1087,'/1/419/427/1432/1437',5),(1438,80,1088,'/1/419/427/1432/1438',5),(1439,80,1089,'/1/419/427/1432/1439',5),(1440,80,1090,'/1/419/427/1432/1440',5),(1441,80,1091,'/1/419/427/1432/1441',5),(1442,70,174,'/1/419/427/1432/1442',5),(1443,70,175,'/1/419/427/1432/1443',5),(1444,50,149,'/1/419/427/1444',4),(1445,80,1092,'/1/419/427/1444/1445',5),(1446,80,1093,'/1/419/427/1444/1446',5),(1447,80,1094,'/1/419/427/1444/1447',5),(1448,80,1095,'/1/419/427/1444/1448',5),(1449,80,1096,'/1/419/427/1444/1449',5),(1450,80,1097,'/1/419/427/1444/1450',5),(1451,80,1098,'/1/419/427/1444/1451',5),(1452,80,1099,'/1/419/427/1444/1452',5),(1453,80,1100,'/1/419/427/1444/1453',5),(1454,70,176,'/1/419/427/1444/1454',5),(1455,70,177,'/1/419/427/1444/1455',5),(1456,50,150,'/1/419/427/1456',4),(1457,80,1101,'/1/419/427/1456/1457',5),(1458,80,1102,'/1/419/427/1456/1458',5),(1459,80,1103,'/1/419/427/1456/1459',5),(1460,80,1104,'/1/419/427/1456/1460',5),(1461,80,1105,'/1/419/427/1456/1461',5),(1462,80,1106,'/1/419/427/1456/1462',5),(1463,80,1107,'/1/419/427/1456/1463',5),(1464,80,1108,'/1/419/427/1456/1464',5),(1465,80,1109,'/1/419/427/1456/1465',5),(1466,70,178,'/1/419/427/1456/1466',5),(1467,70,179,'/1/419/427/1456/1467',5),(1468,50,151,'/1/419/427/1468',4),(1469,80,1110,'/1/419/427/1468/1469',5),(1470,80,1111,'/1/419/427/1468/1470',5),(1471,80,1112,'/1/419/427/1468/1471',5),(1472,80,1113,'/1/419/427/1468/1472',5),(1473,80,1114,'/1/419/427/1468/1473',5),(1474,80,1115,'/1/419/427/1468/1474',5),(1475,80,1116,'/1/419/427/1468/1475',5),(1476,80,1117,'/1/419/427/1468/1476',5),(1477,80,1118,'/1/419/427/1468/1477',5),(1478,70,180,'/1/419/427/1468/1478',5),(1479,70,181,'/1/419/427/1468/1479',5),(1480,50,152,'/1/419/427/1480',4),(1481,80,1119,'/1/419/427/1480/1481',5),(1482,80,1120,'/1/419/427/1480/1482',5),(1483,80,1121,'/1/419/427/1480/1483',5),(1484,80,1122,'/1/419/427/1480/1484',5),(1485,80,1123,'/1/419/427/1480/1485',5),(1486,80,1124,'/1/419/427/1480/1486',5),(1487,80,1125,'/1/419/427/1480/1487',5),(1488,80,1126,'/1/419/427/1480/1488',5),(1489,80,1127,'/1/419/427/1480/1489',5),(1490,70,182,'/1/419/427/1480/1490',5),(1491,70,183,'/1/419/427/1480/1491',5),(1492,50,153,'/1/419/427/1492',4),(1493,80,1128,'/1/419/427/1492/1493',5),(1494,80,1129,'/1/419/427/1492/1494',5),(1495,80,1130,'/1/419/427/1492/1495',5),(1496,80,1131,'/1/419/427/1492/1496',5),(1497,80,1132,'/1/419/427/1492/1497',5),(1498,80,1133,'/1/419/427/1492/1498',5),(1499,80,1134,'/1/419/427/1492/1499',5),(1500,80,1135,'/1/419/427/1492/1500',5),(1501,80,1136,'/1/419/427/1492/1501',5),(1502,70,184,'/1/419/427/1492/1502',5),(1503,70,185,'/1/419/427/1492/1503',5),(1504,50,154,'/1/419/427/1504',4),(1505,80,1137,'/1/419/427/1504/1505',5),(1506,80,1138,'/1/419/427/1504/1506',5),(1507,80,1139,'/1/419/427/1504/1507',5),(1508,80,1140,'/1/419/427/1504/1508',5),(1509,80,1141,'/1/419/427/1504/1509',5),(1510,80,1142,'/1/419/427/1504/1510',5),(1511,80,1143,'/1/419/427/1504/1511',5),(1512,80,1144,'/1/419/427/1504/1512',5),(1513,80,1145,'/1/419/427/1504/1513',5),(1514,70,186,'/1/419/427/1504/1514',5),(1515,70,187,'/1/419/427/1504/1515',5),(1516,80,1146,'/1/419/435/100/1516',5),(1517,80,1147,'/1/419/435/100/1517',5),(1518,80,1148,'/1/419/435/100/1518',5),(1519,80,1149,'/1/419/435/100/1519',5),(1520,80,1150,'/1/419/435/100/1520',5),(1521,80,1151,'/1/419/435/100/1521',5),(1522,80,1152,'/1/419/435/100/1522',5),(1523,80,1153,'/1/419/435/100/1523',5),(1524,70,188,'/1/419/435/100/1524',5),(1525,70,189,'/1/419/435/100/1525',5),(1526,80,1154,'/1/419/435/40/1526',5),(1527,80,1155,'/1/419/435/40/1527',5),(1528,80,1156,'/1/419/435/40/1528',5),(1529,80,1157,'/1/419/435/40/1529',5),(1530,80,1158,'/1/419/435/40/1530',5),(1531,80,1159,'/1/419/435/40/1531',5),(1532,80,1160,'/1/419/435/40/1532',5),(1533,80,1161,'/1/419/435/40/1533',5),(1534,70,190,'/1/419/435/40/1534',5),(1535,70,191,'/1/419/435/40/1535',5),(1536,50,155,'/1/419/427/1536',4),(1537,80,1162,'/1/419/427/1536/1537',5),(1538,80,1163,'/1/419/427/1536/1538',5),(1539,80,1164,'/1/419/427/1536/1539',5),(1540,80,1165,'/1/419/427/1536/1540',5),(1541,80,1166,'/1/419/427/1536/1541',5),(1542,80,1167,'/1/419/427/1536/1542',5),(1543,80,1168,'/1/419/427/1536/1543',5),(1544,80,1169,'/1/419/427/1536/1544',5),(1545,80,1170,'/1/419/427/1536/1545',5),(1546,70,192,'/1/419/427/1536/1546',5),(1547,70,193,'/1/419/427/1536/1547',5),(1548,50,156,'/1/419/427/1548',4),(1549,80,1171,'/1/419/427/1548/1549',5),(1550,80,1172,'/1/419/427/1548/1550',5),(1551,80,1173,'/1/419/427/1548/1551',5),(1552,80,1174,'/1/419/427/1548/1552',5),(1553,80,1175,'/1/419/427/1548/1553',5),(1554,80,1176,'/1/419/427/1548/1554',5),(1555,80,1177,'/1/419/427/1548/1555',5),(1556,80,1178,'/1/419/427/1548/1556',5),(1557,80,1179,'/1/419/427/1548/1557',5),(1558,70,194,'/1/419/427/1548/1558',5),(1559,70,195,'/1/419/427/1548/1559',5),(1560,70,196,'/1/24/29/105/1560',5),(1561,80,1180,'/1/5/1561',3),(1562,80,1181,'/1/362/1562',3),(1563,80,1182,'/1/362/1563',3),(1564,80,1183,'/1/362/1564',3),(1565,80,1184,'/1/362/1565',3),(1566,80,1185,'/1/362/1566',3),(1567,30,8,'/1/1567',2),(1568,30,9,'/1/1568',2),(1569,80,1186,'/1/1567/1569',3),(1570,80,1187,'/1/1567/1570',3),(1571,80,1188,'/1/1567/1571',3),(1572,80,1189,'/1/1567/1572',3),(1573,80,1190,'/1/1567/1573',3),(1574,80,1191,'/1/1567/1574',3),(1575,80,1192,'/1/1567/1575',3),(1576,80,1193,'/1/1567/1576',3),(1577,80,1194,'/1/1567/1577',3),(1578,80,1195,'/1/1567/1578',3),(1579,80,1196,'/1/1567/1579',3),(1580,80,1197,'/1/1567/1580',3),(1581,80,1198,'/1/1567/1581',3),(1582,70,197,'/1/24/28/115/1582',5),(1583,70,198,'/1/24/28/180/1583',5),(1584,30,10,'/1/1584',2),(1585,70,199,'/1/25/26/200/1585',5),(1586,70,200,'/1/24/29/95/1586',5),(1587,70,201,'/1/24/29/35/1587',5),(1588,70,202,'/1/419/435/100/1588',5),(1589,80,1199,'/1/1584/1589',3),(1590,80,1200,'/1/1584/1590',3),(1591,80,1201,'/1/1584/1591',3),(1592,80,1202,'/1/1584/1592',3),(1593,80,1203,'/1/1584/1593',3),(1594,80,1204,'/1/1584/1594',3),(1595,80,1205,'/1/1584/1595',3),(1596,80,1206,'/1/1584/1596',3),(1597,80,1207,'/1/1584/1597',3),(1598,80,1208,'/1/1584/1598',3),(1599,80,1209,'/1/1584/1599',3),(1600,80,1210,'/1/1584/1600',3),(1601,80,1211,'/1/1584/1601',3);
/*!40000 ALTER TABLE `mdl_context` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_context_temp`
--

DROP TABLE IF EXISTS `mdl_context_temp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_context_temp` (
  `id` bigint(10) NOT NULL,
  `path` varchar(255) NOT NULL DEFAULT '',
  `depth` tinyint(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Used by build_context_path() in upgrade and cron to keep con';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_context_temp`
--

LOCK TABLES `mdl_context_temp` WRITE;
/*!40000 ALTER TABLE `mdl_context_temp` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_context_temp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course`
--

DROP TABLE IF EXISTS `mdl_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `category` bigint(10) NOT NULL DEFAULT '0',
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  `fullname` varchar(254) NOT NULL DEFAULT '',
  `shortname` varchar(255) NOT NULL DEFAULT '',
  `idnumber` varchar(100) NOT NULL DEFAULT '',
  `summary` longtext,
  `summaryformat` tinyint(2) NOT NULL DEFAULT '0',
  `format` varchar(21) NOT NULL DEFAULT 'topics',
  `showgrades` tinyint(2) NOT NULL DEFAULT '1',
  `newsitems` mediumint(5) NOT NULL DEFAULT '1',
  `startdate` bigint(10) NOT NULL DEFAULT '0',
  `marker` bigint(10) NOT NULL DEFAULT '0',
  `maxbytes` bigint(10) NOT NULL DEFAULT '0',
  `legacyfiles` smallint(4) NOT NULL DEFAULT '0',
  `showreports` smallint(4) NOT NULL DEFAULT '0',
  `visible` tinyint(1) NOT NULL DEFAULT '1',
  `visibleold` tinyint(1) NOT NULL DEFAULT '1',
  `groupmode` smallint(4) NOT NULL DEFAULT '0',
  `groupmodeforce` smallint(4) NOT NULL DEFAULT '0',
  `defaultgroupingid` bigint(10) NOT NULL DEFAULT '0',
  `lang` varchar(30) NOT NULL DEFAULT '',
  `calendartype` varchar(30) NOT NULL DEFAULT '',
  `theme` varchar(50) NOT NULL DEFAULT '',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `requested` tinyint(1) NOT NULL DEFAULT '0',
  `enablecompletion` tinyint(1) NOT NULL DEFAULT '0',
  `completionnotify` tinyint(1) NOT NULL DEFAULT '0',
  `cacherev` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_cour_cat_ix` (`category`),
  KEY `mdl_cour_idn_ix` (`idnumber`),
  KEY `mdl_cour_sho_ix` (`shortname`),
  KEY `mdl_cour_sor_ix` (`sortorder`)
) ENGINE=InnoDB AUTO_INCREMENT=157 DEFAULT CHARSET=utf8 COMMENT='Central course table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course`
--

LOCK TABLES `mdl_course` WRITE;
/*!40000 ALTER TABLE `mdl_course` DISABLE KEYS */;
INSERT INTO `mdl_course` VALUES (1,0,1,'StudyCentral','StudyCentral','','<p>frontpage summary - can put content here</p>',0,'site',1,3,0,0,0,0,0,1,1,0,0,0,'','','',1445488654,1447905640,0,0,0,1448339171),(2,7,30015,'CHCCS400C Work within a relevant legal and ethical framework','CHCCS400C','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079956,1446079956,0,0,0,1448339171),(3,7,30014,'CHCECE001 Develop cultural competence','CHCECE001','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079957,1446079957,0,0,0,1449101178),(4,21,180002,'CHCECE002 - Ensure the health and safety of children (R1)','CHCECE002','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1446079958,1448343889,0,0,0,1448343899),(5,7,30013,'CHCECE003 Provide care for children','CHCECE003','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079959,1446079959,0,0,0,1448339171),(6,7,30012,'CHCECE004 Promote and provide healthy food and drinks','CHCECE004','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079961,1446079961,0,0,0,1448339171),(7,7,30011,'CHCECE005 Provide care for babies and toddlers','CHCECE005','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079962,1446079962,0,0,0,1448339171),(8,7,30010,'CHCECE006 Support the behaviour of children and young people','CHCECE006','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079962,1446079962,0,0,0,1448339171),(9,7,30009,'CHCECE007 Develop positive and respectful relationships with children','CHCECE007','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079963,1446079963,0,0,0,1448339171),(10,7,30008,'CHCECE009 Use an approved learning framework to guide practice','CHCECE009','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079964,1446079964,0,0,0,1448339171),(11,7,30007,'CHCECE010 Support the holistic development of children in early childhood','CHCECE010','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079965,1446079965,0,0,0,1448339171),(12,7,30006,'CHCECE011 Provide experiences to support childrens play and learning','CHCECE011','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079967,1446079967,0,0,0,1448339171),(13,7,30005,'CHCECE013 Use information about children to inform practice','CHCECE013','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079967,1446079967,0,0,0,1448339171),(14,7,30004,'CHCORG303C Participate effectively in the work environment','CHCORG303C','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079968,1446079968,0,0,0,1448339171),(15,7,30003,'CHCPRT001 Identify and respond to children and young people at risk','CHCPRT001','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079969,1446079969,0,0,0,1449101167),(16,21,180001,'CHCPRT003 - Work collaboratively to maintain an environment safe for children and young people (R1)','CHCPRT003','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1446079970,1448343876,0,0,0,1449101528),(17,7,30002,'HLTAID004 Provide an emergency first aid response in an education and care setting','HLTAID004','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079971,1446079971,0,0,0,1448502486),(18,7,30001,'HLTWHS001 Participate in work health and safety','HLTWHS001','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079972,1446079972,0,0,0,1448339171),(19,6,20017,'BSBINN502 Build and sustain an innovative work environment','BSBINN502','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079973,1446079973,0,0,0,1448606385),(20,6,20016,'BSBLED401 Develop teams and individuals','BSBLED401','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079974,1446079974,0,0,0,1448339171),(21,6,20015,'BSBMGT401 Show Leadership in the Workplace','BSBMGT401','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079975,1446079975,0,0,0,1448339171),(22,6,20014,'BSBSUS501 Develop workplace policy and procedures for sustainability','BSBSUS501','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079976,1446079976,0,0,0,1448339171),(23,6,20013,'CHCECE016 Establish and maintain a safe and healthy environment for children','CHCECE016','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079977,1446079977,0,0,0,1448339171),(24,6,20012,'CHCECE017 Foster the holistic development and wellbeing of the child in early childhood','CHCECE017','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079978,1446079978,0,0,0,1448339171),(25,6,20011,'CHCECE018 Nurture creativity in children','CHCECE018','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079980,1446079980,0,0,0,1448339171),(26,6,20010,'CHCECE019 Facilitate compliance in an education and care service','CHCECE019','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079981,1446079981,0,0,0,1448339171),(27,6,20009,'CHCECE020 Establish and implement plans for developing cooperative behaviour','CHCECE020','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079982,1446079982,0,0,0,1448339171),(28,6,20008,'CHCECE021 Implement strategies for the inclusion of all children','CHCECE021','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079982,1446079982,0,0,0,1448339171),(29,6,20007,'CHCECE022 Promote childrens agency','CHCECE022','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079983,1446079983,0,0,0,1448339171),(30,6,20006,'CHCECE023 Analyse information to inform learning','CHCECE023','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079984,1446079984,0,0,0,1448339171),(31,6,20005,'CHCECE024 Design and implement the curriculum to foster children\'s learning and development','CHCECE024','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079985,1446079985,0,0,0,1448339171),(32,6,20004,'CHCECE025 Embed sustainable practices in service operations','CHCECE025','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079986,1446079986,0,0,0,1448845578),(33,6,20003,'CHCECE026 Work in partnership with families to provide appropriate education and care for children','CHCECE026','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079987,1446079987,0,0,0,1448339171),(34,6,20002,'CHCDIV001 Work with diverse people','CHCDIV001','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079988,1446079988,0,0,0,1448339171),(35,6,20001,'HLTWHS003 Maintain work health and safety','HLTWHS003','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079989,1446079989,0,0,0,1448339171),(36,4,50018,'BSBCMM301 Process customer complaints','BSBCMM301','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079990,1446079990,0,0,0,1449101151),(37,4,50017,'BSBCUS301 Deliver and monitor a service to customers','BSBCUS301','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079991,1446079991,0,0,0,1448339171),(38,4,50016,'BSBFLM303 Contribute to effective workplace relationships','BSBFLM303','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079992,1446079992,0,0,0,1448339171),(39,4,50015,'BSBFLM312 Contribute to team effectiveness','BSBFLM312','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079993,1446079993,0,0,0,1448339171),(40,4,50014,'BSBINN301 Promote innovation in a team environment','BSBINN301','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079994,1446079994,0,0,0,1448339171),(41,4,50013,'BSBITU302 Create electronic presentations','BSBITU302','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079995,1446079995,0,0,0,1448339171),(42,4,50012,'BSBITU303 Design and produce text documents','BSBITU303','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079997,1446079997,0,0,0,1448339171),(43,4,50011,'BSBITU306 Design and produce business documents','BSBITU306','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446079998,1446079998,0,0,0,1448339171),(44,4,50010,'BSBPRO301 Recommend products and services','BSBPRO301','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080000,1446080000,0,0,0,1448339171),(45,4,50009,'BSBSUS301 Implement and monitor environmentally sustainable work practices','BSBSUS301','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080001,1446080001,0,0,0,1448339171),(46,4,50008,'BSBWHS302 Apply knowledge of WHS legislation in the workplace','BSBWHS302','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080001,1446080001,0,0,0,1448339171),(47,4,50007,'BSBWOR301 Organise personal work priorities and development','BSBWOR301','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080002,1446080002,0,0,0,1448339171),(48,4,50006,'BSBITU301 Create and use databases','BSBITU301','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080003,1446080003,0,0,0,1448339171),(49,4,50005,'BSBFIA301 Maintain financial records','BSBFIA301','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080004,1446080004,0,0,0,1448339171),(50,4,50004,'BSBINM301 Organise workplace information','BSBINM301','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080005,1446080005,0,0,0,1448339171),(51,4,50003,'BSBITU309 Produce desktop published documents','BSBITU309','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080006,1446080006,0,0,0,1448339171),(52,4,50002,'BSBITU304 Produce Spreadsheets','BSBITU304','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080007,1446080007,0,0,0,1448339171),(53,4,50001,'BSBITU305 Conduct online transactions','BSBITU305','','<!-- Reference the theme\'s stylesheet on the Google CDN -->\r\n<p><link rel=\"Stylesheet\" type=\"text/css\" href=\"http://ajax.googleapis.com/ajax/libs/jqueryui/1.7.2/themes/smoothness/jquery-ui.css\" /></p>\r\n<!-- Reference jQuery and jQuery UI from the CDN. Remember that the order\r\n  of these two elements is important -->\r\n<script src=\"http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js\" type=\"text/javascript\"></script>\r\n<script src=\"http://ajax.googleapis.com/ajax/libs/jqueryui/1.7.2/jquery-ui.min.js\" type=\"text/javascript\"></script>\r\n<!-- Initialize the tabs when the document is ready -->\r\n<script type=\"text/javascript\">// <![CDATA[\r\n\r\n      \r\n      \r\n      \r\n\r\nfunction resizeIframe(iframe) {\r\n    iframe.height = iframe.contentWindow.document.body.scrollHeight + \"px\";\r\n}\r\n\r\n\r\n$(document).ready(function () {\r\n\r\n\r\n    $(\'#original .head\').click(function (e) {\r\n        e.preventDefault();\r\n        $(this).closest(\'li\').find(\'.content\').slideToggle();\r\n        resizeIframe(compileonline);\r\n    });\r\n\r\n    $(\'#improved .head\').click(function (e) {\r\n        e.preventDefault();\r\n        $(this).closest(\'li\').find(\'.content\').not(\':animated\').slideToggle();\r\n        resizeIframe(compileonline);\r\n    });\r\n});\r\n// ]]></script>\r\n<style>\r\n  			* {\r\n			    margin:0;\r\n			    padding:0;\r\n			    font-family:sans-serif;\r\n			}\r\n	\r\n			.head, li, h2 {\r\n			    margin-bottom:15px;\r\n			}\r\n			.head {\r\n			    text-decoration:none;\r\n			    font-size:16px;\r\n			    display:block;\r\n			}\r\n			.content {\r\n			    display:block;\r\n			}\r\n			#improved li {\r\n			    position:relative;\r\n			    overflow:hidden;\r\n			}\r\n			.datagrid table {\r\n			    border-collapse: collapse;\r\n			    text-align: left;\r\n			    width: 100%;\r\n			}\r\n			.datagrid {\r\n			    font: normal 12px/150% Arial, Helvetica, sans-serif;\r\n			    background: #fff;\r\n			    overflow: hidden;\r\n			    border: 1px solid #006699;\r\n			    -webkit-border-radius: 3px;\r\n			    -moz-border-radius: 3px;\r\n			    border-radius: 3px;\r\n			}\r\n			.datagrid table td, .datagrid table th {\r\n			    padding: 3px 10px;\r\n			}\r\n			.datagrid table thead th {\r\n			    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F));\r\n			    background:-moz-linear-gradient(center top, #006699 5%, #00557F 100%);\r\n			    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=\'#006699\', endColorstr=\'#00557F\');\r\n			    background-color:#006699;\r\n			    color:#FFFFFF;\r\n			    font-size: 15px;\r\n			    font-weight: bold;\r\n			    border-left: 1px solid #0070A8;\r\n			}\r\n			.datagrid table thead th:first-child {\r\n			    border: none;\r\n			}\r\n			.datagrid table tbody td {\r\n			    color: #00496B;\r\n			    border-left: 1px solid #E1EEF4;\r\n			    font-size: 12px;\r\n			    font-weight: normal;\r\n			}\r\n			.datagrid table tbody .alt td {\r\n			    background: #E1EEF4;\r\n			    color: #00496B;\r\n			}\r\n			.datagrid table tbody td:first-child {\r\n			    border-left: none;\r\n			}\r\n			.datagrid table tbody tr:last-child td {\r\n			    border-bottom: none;\r\n			}\r\n			.datagrid table tfoot td div {\r\n			    border-top: 1px solid #006699;\r\n			    background: #E1EEF4;\r\n			}\r\n			.datagrid table tfoot td {\r\n			    padding: 0;\r\n			    font-size: 12px\r\n			}\r\n			.datagrid table tfoot td div {\r\n			    padding: 2px;\r\n			}\r\n			.datagrid table tfoot td ul {\r\n			    margin: 0;\r\n			    padding:0;\r\n			    list-style: none;\r\n			    text-align: right;\r\n			}\r\n			.datagrid table tfoot li {\r\n			    display: inline;\r\n			}\r\n			.datagrid table tfoot li a {\r\n			    text-decoration: none;\r\n			    display: inline-block;\r\n			    padding: 2px 8px;\r\n			    margin: 1px;\r\n			    color: #FFFFFF;\r\n			    border: 1px solid #006699;\r\n			    -webkit-border-radius: 3px;\r\n			    -moz-border-radius: 3px;\r\n			    border-radius: 3px;\r\n			    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F));\r\n			    background:-moz-linear-gradient(center top, #006699 5%, #00557F 100%);\r\n			    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=\'#006699\', endColorstr=\'#00557F\');\r\n			    background-color:#006699;\r\n			}\r\n			.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover {\r\n			    text-decoration: none;\r\n			    border-color: #006699;\r\n			    color: #FFFFFF;\r\n			    background: none;\r\n			    background-color:#00557F;\r\n			}\r\n			div.dhtmlx_window_active, div.dhx_modal_cover_dv {\r\n			    position: fixed !important;\r\n			}\r\n			\r\n  \r\n  </style>\r\n\r\n\r\n<div >\r\n<div id=\"white_round_corners\" style=\"width: 80%; background-color: white; box-shadow: #cccccc 3px 3px 3px; border-radius: 10px; margin: 5px 0 10px 5px; padding: 15px 20px 0; border: 1px solid #cccccc;\">\r\n<h1>Certificate III in Business\r\n</h1>\r\n<p style=\"font-size: 14px; color: #000; line-height: 130%; margin: 0;\">This qualification reflects the varied roles of individuals across different industry sectors who apply a broad range of competencies using some discretion, judgment and relevant theoretical knowledge. They may provide technical advice and support to a team.</p>\r\n<br />\r\n<p style=\"font-size: 13px; color: #000; margin: 3px 0 3px 20px;\"></p>\r\n\r\n	<h3>Unit list</h3>\r\n\r\n<ul id=\"improved\">\r\n    <li>	<a href=\"#\" class=\"head\">Click to hide/show unit list</a>\r\n\r\n        <div class=\"content\" style=\"display: none;\">\r\n            <p>\r\n                <table>\r\n\r\n                    <tr>\r\n                        <td></td>\r\n                    </tr>\r\n                </table>\r\n                <div class=\"datagrid\">\r\n                    <table>\r\n                        <thead>\r\n                            <tr>\r\n                                <th>Unit Code</th>\r\n                                <th>Unit Name</th>\r\n\r\n                            </tr>\r\n                        </thead>\r\n                        <tfoot>\r\n                            <tr>\r\n                                <td colspan=\"2\">\r\n                                    \r\n                            </tr>\r\n                        </tfoot>\r\n                        <tbody>\r\n                                              \r\n                    <tr>\r\n                        <td>BSBCMM301</td>\r\n                        <td>Process customer complaints</td>\r\n                    </tr>\r\n                    <tr class=\"alt\">\r\n                        <td>BSBCUS301</td>\r\n                        <td>Deliver and monitor a service to customers</td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>BSBFLM303</td>\r\n                        <td>Contribute to effective workplace relationships</td>\r\n                    </tr>\r\n                    <tr class=\"alt\">\r\n                        <td>BSBFLM312</td>\r\n                        <td>Contribute to team effectiveness</td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>BSBINN301</td>\r\n                        <td>Promote innovation in a team environment</td>\r\n                    </tr>\r\n                    <tr class=\"alt\">\r\n                        <td>BSBITU302</td>\r\n                        <td>Create electronic presentations</td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>BSBITU303</td>\r\n                        <td>Design and produce text documents</td>\r\n                    </tr>\r\n                    <tr class=\"alt\">\r\n                        <td>BSBITU306</td>\r\n                        <td>Design and produce business documents</td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>BSBPRO301</td>\r\n                        <td>Recommend products and services</td>\r\n                    </tr>\r\n                    <tr class=\"alt\">\r\n                        <td>BSBSUS301</td>\r\n                        <td>Implement and monitor environmentally sustainable work practices</td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>BSBWHS302</td>\r\n                        <td>Apply knowledge of WHS legislation in the workplace</td>\r\n                    </tr>\r\n                    <tr class=\"alt\">\r\n                        <td>BSBWOR301</td>\r\n                        <td>Organise personal work priorities and development</td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>BSBITU301</td>\r\n                        <td>Create and use databases</td>\r\n                    </tr>\r\n                    <tr class=\"alt\">\r\n                        <td>BSBFIA301</td>\r\n                        <td>Maintain financial records</td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>BSBINM301</td>\r\n                        <td>Organise workplace information</td>\r\n                    </tr>\r\n                    <tr class=\"alt\">\r\n                        <td>BSBITU309</td>\r\n                        <td>Produce desktop published documents</td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>BSBITU304</td>\r\n                        <td>Produce Spreadsheets</td>\r\n                    </tr>\r\n                    <tr class=\"alt\">\r\n                        <td>BSBITU305</td>\r\n                        <td>Conduct online transactions</td>\r\n                    </tr>\r\n                       \r\n                        </tbody>\r\n                    </table>\r\n                </div>\r\n            </p>\r\n        </div>\r\n    </li>\r\n</ul>\r\n</div>\r\n\r\n\r\n\r\n\r\n</div>',1,'weeks',1,5,1446040800,0,0,0,0,1,1,0,0,0,'','','',1446080008,1446093784,0,0,0,1448339171),(54,5,60010,'BSBMKG413 Promote products and services','BSBMKG413','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080009,1446080009,0,0,0,1448339171),(55,5,60009,'BSBPMG522 Undertake project work','BSBPMG522','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080011,1446080011,0,0,0,1448339171),(56,5,60008,'BSBREL401 Establish networks','BSBREL401','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080012,1446080012,0,0,0,1448339171),(57,5,60007,'BSBREL402 Build client relationships and business networks','BSBREL402','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080012,1446080012,0,0,0,1448339171),(58,5,60006,'BSBSMB401 Establish legal and risk management requirements of small business','BSBSMB401','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080014,1446080014,0,0,0,1448339171),(59,5,60005,'BSBSMB402 Plan small business finances','BSBSMB402','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080015,1446080015,0,0,0,1448339171),(60,5,60004,'BSBSMB403 Market the small business','BSBSMB403','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080015,1446080015,0,0,0,1448339171),(61,5,60003,'BSBSMB404 Undertake small business planning','BSBSMB404','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080016,1446080016,0,0,0,1448339171),(62,5,60002,'BSBSMB405 Monitor and manage small business operations','BSBSMB405','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080017,1446080017,0,0,0,1448339171),(63,5,60001,'BSBSMB407 Manage a small team','BSBSMB407','',NULL,0,'weeks',1,5,0,0,0,0,0,1,1,0,0,0,'','','',1446080018,1446080018,0,0,0,1448339171),(64,8,70001,'template01','template01','','',1,'onetopic',1,5,1448373600,0,0,0,0,0,1,0,0,0,'','','',1448335990,1448335990,0,1,0,1448339171),(65,10,100001,'TAELLN411 - Address adult language, literacy and numeracy skills (R1)','TAELLN411','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342609,1448342609,0,0,0,1448342618),(66,11,110002,'RIIWHS202D - Enter and work in confined spaces (R1)','RIIWHS202D','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342622,1448342622,0,0,0,1448342629),(67,11,110001,'RIIWHS204D - Work Safely at Heights  (R1) (R1)','RIIWHS204D','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342632,1448342632,0,0,0,1448342641),(68,12,120002,'TLILIC2001A - Licence to operate a forklift truck (R1)','TLILIC2001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342645,1448342645,0,0,0,1448342657),(69,12,120001,'TLILIC2005A - Licence to operate a boom-type elevating work platform  (boom length 11 metres or more) (R1)','TLILIC2005A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342662,1448342662,0,0,0,1448342672),(70,13,130055,'CPCCLSF2001A - Licence to erect, alter and dismantle scaffolding basic level (R1)','CPCCLSF2001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342676,1448342676,0,0,0,1448342683),(71,13,130054,'CPCCLSF3001A - Licence to erect, alter and dismantle scaffolding intermediate level (R1)','CPCCLSF3001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342686,1448342686,0,0,0,1448342694),(72,13,130053,'CPCCLDG3001A - Licence to perform dogging (R1)','CPCCLDG3001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342698,1448342698,0,0,0,1448342710),(73,14,140001,'First Aid - Apply First Aid (R1)','First Aid','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342715,1448342715,0,0,0,1448342725),(74,15,150012,'QLD190CAL00A - Use simple number skills in familiar real life contexts (R1)','QLD190CAL00A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342728,1448342728,0,0,0,1448342735),(75,15,150011,'QLD190CAL01A - Perform calculations using whole numbers to 999 in familiar real life contexts  (R1)','QLD190CAL01A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342739,1448342739,0,0,0,1448342751),(76,15,150010,'QLD190CAL02A - Perform calculations using monetary amounts and whole numbers to 9,999 in real life situations (R1)','QLD190CAL02A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342754,1448342754,0,0,0,1448342763),(77,15,150009,'QLD190RDG00A - Demonstrate a knowledge of basic signs and short texts (R1)','QLD190RDG00A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342767,1448342767,0,0,0,1448342778),(78,15,150008,'QLD190RDG01A - Demonstrate a knowledge of personally relevant information in highly familiar texts (R1)','QLD190RDG01A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342782,1448342782,0,0,0,1448342792),(79,15,150007,'QLD190RDG02A - Demonstrate a knowledge of simple texts in familiar predictable contexts (R1)','QLD190RDG02A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342796,1448342796,0,0,0,1448342804),(80,13,130052,'CPCCLRG3001A - Licence to perform rigging basic level (R1)','CPCCLRG3001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342809,1448342809,0,0,0,1448342818),(81,13,130051,'CPCCLRG3002A - Licence to perform rigging intermediate level (R1)','CPCCLRG3002A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342821,1448342821,0,0,0,1448342829),(82,15,150006,'QLD190MMT00A - Use everyday language to compare length, mass, area and capacity (R1)','QLD190MMT00A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342844,1448342844,0,0,0,1448342855),(83,15,150005,'QLD190DTA01A - Use very simple tables, charts and graphs in highly familiar contexts (R1)','QLD190DTA01A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342860,1448342860,0,0,0,1448342869),(84,15,150004,'QLD190FRA01A - Compare order and represent common fractions, decimals and percentages (R1)','QLD190FRA01A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342873,1448342873,0,0,0,1448342881),(85,15,150003,'QLD190TME01A - Demonstrate a knowledge of time, simple timetables and calendars (R1)','QLD190TME01A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342886,1448342886,0,0,0,1448342899),(86,15,150002,'QLD190TME02A - Apply time measurement, calendars and timetables in familiar activities (R1)','QLD190TME02A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342904,1448342904,0,0,0,1448342911),(87,15,150001,'QLD190SHD02A - Follow and give directions using maps and plans (R1)','QLD190SHD02A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342915,1448342915,0,0,0,1448342924),(88,13,130050,'CPCCOHS1001A - Work safely in the construction industry (R1)','CPCCOHS1001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342927,1448342927,0,0,0,1448342935),(89,13,130049,'CPCCCM1012A - Work effectively and sustainably in the construction industry (R1)','CPCCCM1012A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342938,1448342938,0,0,0,1448342948),(90,13,130048,'CPCCCM1013A - Plan and organise work (R1)','CPCCCM1013A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342952,1448342952,0,0,0,1448342963),(91,18,160016,'AHCLSC201A - Assist with landscape construction work (R1)','AHCLSC201A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342966,1448342966,0,0,0,1448342975),(92,18,160015,'AHCMOM203A - Operate basic machinery and equipment (R1)','AHCMOM203A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342978,1448342978,0,0,0,1448342985),(93,18,160014,'AHCOHS201A - Participate in OHS processes (R1)','AHCOHS201A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448342990,1448342990,0,0,0,1448342999),(94,18,160013,'AHCWRK209A - Participate in environmentally sustainable work practices (R1)','AHCWRK209A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343004,1448343004,0,0,0,1448343018),(95,18,160012,'AHCCHM201A  - Apply chemicals under supervision (R1)','AHCCHM201A ','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343021,1448343021,0,0,0,1448343031),(96,18,160011,'AHCLSC204A - Lay paving (R1)','AHCLSC204A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343035,1448343035,0,0,0,1448343046),(97,18,160010,'AHCIRG202A  - Assist with the operation of pressurised irrigation (R1)','AHCIRG202A ','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343049,1448343049,0,0,0,1448343061),(98,18,160009,'AHCIRG302A - Install irrigation systems (R1)','AHCIRG302A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343065,1448343065,0,0,0,1448343075),(99,18,160008,'AHCPMG201A - Treat weeds (R1)','AHCPMG201A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343080,1448343080,0,0,0,1448343089),(100,18,160007,'AHCPGD203A - Prune shrubs and small trees (R1)','AHCPGD203A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343094,1448343094,0,0,0,1448343104),(101,13,130047,'CPCCLHS3001A - Licence to operate a personnel and materials hoist (R1)','CPCCLHS3001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343109,1448343109,0,0,0,1448343123),(102,13,130046,'CPCCCA2003A - Erect and dismantle formwork for footings and slabs on ground (R1)','CPCCCA2003A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343128,1448343128,0,0,0,1448343140),(103,13,130045,'CPCCCM1014A - Conduct workplace communication (R1)','CPCCCM1014A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343146,1448343146,0,0,0,1448343157),(104,13,130044,'CPCCCO2021A - Handle concreting materials (R1)','CPCCCO2021A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343162,1448343162,0,0,0,1448343171),(105,18,160006,'AHCIRG206A - Maintain pressurised irrigation systems (R1)','AHCIRG206A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343175,1448343175,0,0,0,1448343186),(106,13,130043,'CPCCCO2022A - Use and maintain concreting plant, tools and equipment (R1)','CPCCCO2022A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343191,1448343191,0,0,0,1448343200),(107,13,130042,'CPCCCM2006B - Apply Basic Levelling Procedures (R1)','CPCCCM2006B','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343204,1448343204,0,0,0,1448343214),(108,13,130041,'CPCCCO3035A - Assess and specify concrete supply requirements (R1)','CPCCCO3035A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343217,1448343217,0,0,0,1448343226),(109,13,130040,'CPCCCO3036A - Plan concrete work and brief team (R1)','CPCCCO3036A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343230,1448343230,0,0,0,1448343237),(110,13,130039,'CPCCCO3041A - Place concrete (R1)','CPCCCO3041A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343240,1448343240,0,0,0,1448343249),(111,13,130038,'CPCCCO3042A - Finish concrete (R1)','CPCCCO3042A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343256,1448343256,0,0,0,1448343265),(112,13,130037,'CPCCCO3043A - Cure concrete (R1)','CPCCCO3043A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343269,1448343269,0,0,0,1448343278),(113,13,130036,'CPCCCO3044A - Carry out decorative finishes to concrete (R1)','CPCCCO3044A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343282,1448343282,0,0,0,1448343290),(114,18,160005,'AHCSOL201A - Determine basic properties of soil and/or growing media (R1)','AHCSOL201A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343293,1448343293,0,0,0,1448343302),(115,18,160004,'AHCPGD206A - Conduct visual inspection of park facilities (R1)','AHCPGD206A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343307,1448343307,0,0,0,1448343321),(116,18,160003,'AHCPMG202A - Treat plant pests, diseases and disorders (R1)','AHCPMG202A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343327,1448343327,0,0,0,1448343335),(117,18,160002,'AHCPCM201A - Recognise plants (R1)','AHCPCM201A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343340,1448343340,0,0,0,1448343348),(118,18,160001,'AHCTRF204A - Support turf establishment (R1)','AHCTRF204A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343352,1448343352,0,0,0,1448343364),(119,13,130035,'CPCCCO3046A - Repair and rectify concrete (R1)','CPCCCO3046A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343368,1448343368,0,0,0,1448343379),(120,19,170002,'Learner Feedback (R1)','Learner Feedback','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343386,1448343386,0,0,0,1448343393),(121,19,170001,'Employer Feedback (R1)','Employer Feedback','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343396,1448343396,0,0,0,1448343404),(122,13,130034,'CPCCCO3047A - Cut and core concrete (R1)','CPCCCO3047A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343407,1448343407,0,0,0,1448343418),(123,13,130033,'CPCCCO3053A - Slump test concrete (R1)','CPCCCO3053A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343421,1448343421,0,0,0,1448343433),(124,13,130032,'CPCCCO3055A - Install topping slabs (R1)','CPCCCO3055A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343438,1448343438,0,0,0,1448343446),(125,13,130031,'CPCCCO2014A - Carry out concrete work (R1)','CPCCCO2014A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343449,1448343449,0,0,0,1448343458),(126,20,190001,'llntest - Test (R1)','llntest','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343464,1448343464,0,0,0,1448343473),(127,13,130030,'CPCCDO2011A - Handle and use dogging tools and equipment (R1)','CPCCDO2011A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343476,1448343476,0,0,0,1448343485),(128,13,130029,'CPCCDO3011A - Perform dogging (R1)','CPCCDO3011A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343488,1448343488,0,0,0,1448343497),(129,13,130028,'CPCCCM2010B - Work safely at heights (R1)','CPCCCM2010B','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343502,1448343502,0,0,0,1448343512),(130,13,130027,'CPCCDO3012A - Perform crane scheduling (R1)','CPCCDO3012A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343514,1448343514,0,0,0,1448343524),(131,13,130026,'CPCCRI3001A - Operate personnel and materials hoists (R1)','CPCCRI3001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343528,1448343528,0,0,0,1448343536),(132,13,130025,'CPCCRI3012A - Perform basic rigging (R1)','CPCCRI3012A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343540,1448343540,0,0,0,1448343548),(133,13,130024,'CPCCRI3013A - Perform intermediate rigging (R1)','CPCCRI3013A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343554,1448343554,0,0,0,1448343567),(134,13,130023,'CPCCOHS2001A - Apply OHS requirements, policies and procedures in the construction industry (R1)','CPCCOHS2001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343571,1448343571,0,0,0,1448343580),(135,13,130022,'CPCCCM2004A - Handle construction materials (R1)','CPCCCM2004A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343584,1448343584,0,0,0,1448343592),(136,13,130021,'CPCCCM2005B - Use construction tools and equipment (R1)','CPCCCM2005B','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343596,1448343596,0,0,0,1448343604),(137,13,130020,'CPCCCM3001C - Operate elevated work platforms (R1)','CPCCCM3001C','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343611,1448343611,0,0,0,1448343624),(138,13,130019,'CPCCCM3002A - Operate a truck mounted loading crane (R1)','CPCCCM3002A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343629,1448343629,0,0,0,1448343636),(139,13,130018,'CPCCCM3003A - Work safely around power sources, services and assets (R1)','CPCCCM3003A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343641,1448343641,0,0,0,1448343649),(140,13,130017,'CPCCSC2001A - Safely handle and use scaffolding tools and equipment (R1)','CPCCSC2001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343653,1448343653,0,0,0,1448343660),(141,13,130016,'CPCCSC2002A - Erect and dismantle basic scaffolding (R1)','CPCCSC2002A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343666,1448343666,0,0,0,1448343678),(142,13,130015,'CPCCSC3001A - Erect and dismantle intermediate scaffolding (R1)','CPCCSC3001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343682,1448343682,0,0,0,1448343689),(143,13,130014,'CPCCSF2001A - Handle steelfixing materials (R1)','CPCCSF2001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343693,1448343693,0,0,0,1448343702),(144,13,130013,'CPCCSF2002A - Use steelfixing tools and equipment (R1)','CPCCSF2002A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343705,1448343705,0,0,0,1448343719),(145,13,130012,'CPCCSF2003A - Cut and bend materials using oxy-LPG equipment (R1)','CPCCSF2003A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343724,1448343724,0,0,0,1448343736),(146,13,130011,'CPCCSF2004A - Place and fix reinforcement materials (R1)','CPCCSF2004A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343740,1448343740,0,0,0,1448343747),(147,13,130010,'CPCCSF2005A - Arc weld using reinforcement steel (R1)','CPCCSF2005A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343752,1448343752,0,0,0,1448343762),(148,13,130009,'CPCCSF2006A - Machine cut reinforcement materials (R1)','CPCCSF2006A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343765,1448343765,0,0,0,1448343776),(149,13,130008,'CPCCSF2007A - Splice and anchor using mechanical methods (R1)','CPCCSF2007A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343781,1448343781,0,0,0,1448343794),(150,13,130007,'CPCCSF3001A - Apply reinforcement schedule (R1)','CPCCSF3001A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343801,1448343801,0,0,0,1448343810),(151,13,130006,'CPCCSF3002A - Carry out monostrand post-tensioning (R1)','CPCCSF3002A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343813,1448343813,0,0,0,1448343823),(152,13,130005,'CPCCSF3003A - Carry out multistrand post-tensioning (R1)','CPCCSF3003A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343829,1448343829,0,0,0,1448343840),(153,13,130004,'CPCCSF3004A - Carry out stressbar post-tensioning (R1)','CPCCSF3004A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343845,1448343845,0,0,0,1448343855),(154,13,130003,'CPCCVE1011A - Undertake a basic construction project  (R1)','CPCCVE1011A','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343861,1448343861,0,0,0,1448343872),(155,13,130002,'CPCCCM2007B - Use explosive power tools (R1)','CPCCCM2007B','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343905,1448343905,0,0,0,1448343915),(156,13,130001,'CPCCCM2008B - Erect and dismantle restricted height scaffolding (R1)','CPCCCM2008B','',NULL,0,'onetopic',1,5,0,0,0,0,0,0,1,0,0,0,'','','',1448343921,1448343921,0,0,0,1448343930);
/*!40000 ALTER TABLE `mdl_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_categories`
--

DROP TABLE IF EXISTS `mdl_course_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_categories` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `idnumber` varchar(100) DEFAULT NULL,
  `description` longtext,
  `descriptionformat` tinyint(2) NOT NULL DEFAULT '0',
  `parent` bigint(10) NOT NULL DEFAULT '0',
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  `coursecount` bigint(10) NOT NULL DEFAULT '0',
  `visible` tinyint(1) NOT NULL DEFAULT '1',
  `visibleold` tinyint(1) NOT NULL DEFAULT '1',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `depth` bigint(10) NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `theme` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_courcate_par_ix` (`parent`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8 COMMENT='Course categories';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_categories`
--

LOCK TABLES `mdl_course_categories` WRITE;
/*!40000 ALTER TABLE `mdl_course_categories` DISABLE KEYS */;
INSERT INTO `mdl_course_categories` VALUES (2,'Community Services','','<div style=\"width: 80%; background-color: white; box-shadow: #cccccc 3px 3px 3px; border-radius: 10px; margin: 5px 0 10px 5px; padding: 15px 20px 0; border: 1px solid #cccccc;\">\r\n<h1>Community Services</h1>\r\n<p style=\"font-size: 14px; color: #000; line-height: 130%; margin: 0;\">Lorem ipsum</p>\r\n<br>\r\n<p style=\"font-size: 13px; color: #000; margin: 3px 0 3px 20px;\"></p>\r\n</div>',1,0,10000,0,1,1,1446084323,1,'/2',NULL),(3,'Business Services','','',1,0,40000,0,1,1,1446078318,1,'/3',NULL),(4,'Certificate III in Business','','',1,3,50000,18,1,1,1446078351,2,'/3/4',NULL),(5,'Certificate IV in Small Business Management','','',1,3,60000,10,1,1,1446078373,2,'/3/5',NULL),(6,'Diploma of Early Childhood Education and Care','','',1,2,20000,17,1,1,1446078541,2,'/2/6',NULL),(7,'Certificate III in Early Childhood Education and Care','','',1,2,30000,15,1,1,1446078570,2,'/2/7',NULL),(8,'dev','','',1,0,70000,1,0,0,1448335930,1,'/8',NULL),(9,'Staff','Staff','<p>staff only area - for administration of source course content</p><p><br></p>',1,0,90000,0,0,0,1448339729,1,'/9',NULL),(10,'TAE Units','TAE','<p>Training and Education</p>',1,9,100000,1,0,1,1448513063,2,'/9/10',NULL),(11,'RII','RII','<p>Resources and Infrastructure Industry</p>',1,9,110000,2,0,1,1448341634,2,'/9/11',NULL),(12,'TLI','TLI','<p>Transport and Logistics</p>',1,9,120000,2,0,1,1448341672,2,'/9/12',NULL),(13,'CPC','CPC','<p>Construction, Plumbing and Services</p>',1,9,130000,55,0,1,1448341688,2,'/9/13',NULL),(14,'First Aid','First_Aid','<p>First Aid<br></p>',1,9,140000,1,0,1,1448341717,2,'/9/14',NULL),(15,'QLD','QLD','<p>Core Skills for Employment and Training - LLN</p>',1,9,150000,12,0,1,1448341738,2,'/9/15',NULL),(16,'FSK','FSK','<p>Foundation Skills</p>',1,9,200000,0,0,1,1448341753,2,'/9/16',NULL),(17,'Course Development','course_development','',1,8,80000,0,0,1,1448341788,2,'/8/17',NULL),(18,'AHC','AHC','<p>Agriculture, Horticulture and Conservation and Land Management</p>',1,9,160000,16,0,1,1448341816,2,'/9/18',NULL),(19,'Tools','Tools','',1,9,170000,2,0,1,1448341903,2,'/9/19',NULL),(20,'LLN','LLN','<p>Language, Literacy, &amp; Numeracy</p>',1,9,190000,1,0,1,1448341988,2,'/9/20',NULL),(21,'CHC','CHC','<p>Community Services</p>',1,9,180000,2,0,1,1448341963,2,'/9/21',NULL);
/*!40000 ALTER TABLE `mdl_course_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_completion_aggr_methd`
--

DROP TABLE IF EXISTS `mdl_course_completion_aggr_methd`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_completion_aggr_methd` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `criteriatype` bigint(10) DEFAULT NULL,
  `method` tinyint(1) NOT NULL DEFAULT '0',
  `value` decimal(10,5) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_courcompaggrmeth_coucr_uix` (`course`,`criteriatype`),
  KEY `mdl_courcompaggrmeth_cou_ix` (`course`),
  KEY `mdl_courcompaggrmeth_cri_ix` (`criteriatype`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Course completion aggregation methods for criteria';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_completion_aggr_methd`
--

LOCK TABLES `mdl_course_completion_aggr_methd` WRITE;
/*!40000 ALTER TABLE `mdl_course_completion_aggr_methd` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_course_completion_aggr_methd` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_completion_crit_compl`
--

DROP TABLE IF EXISTS `mdl_course_completion_crit_compl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_completion_crit_compl` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `course` bigint(10) NOT NULL DEFAULT '0',
  `criteriaid` bigint(10) NOT NULL DEFAULT '0',
  `gradefinal` decimal(10,5) DEFAULT NULL,
  `unenroled` bigint(10) DEFAULT NULL,
  `timecompleted` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_courcompcritcomp_useco_uix` (`userid`,`course`,`criteriaid`),
  KEY `mdl_courcompcritcomp_use_ix` (`userid`),
  KEY `mdl_courcompcritcomp_cou_ix` (`course`),
  KEY `mdl_courcompcritcomp_cri_ix` (`criteriaid`),
  KEY `mdl_courcompcritcomp_tim_ix` (`timecompleted`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Course completion user records';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_completion_crit_compl`
--

LOCK TABLES `mdl_course_completion_crit_compl` WRITE;
/*!40000 ALTER TABLE `mdl_course_completion_crit_compl` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_course_completion_crit_compl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_completion_criteria`
--

DROP TABLE IF EXISTS `mdl_course_completion_criteria`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_completion_criteria` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `criteriatype` bigint(10) NOT NULL DEFAULT '0',
  `module` varchar(100) DEFAULT NULL,
  `moduleinstance` bigint(10) DEFAULT NULL,
  `courseinstance` bigint(10) DEFAULT NULL,
  `enrolperiod` bigint(10) DEFAULT NULL,
  `timeend` bigint(10) DEFAULT NULL,
  `gradepass` decimal(10,5) DEFAULT NULL,
  `role` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_courcompcrit_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Course completion criteria';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_completion_criteria`
--

LOCK TABLES `mdl_course_completion_criteria` WRITE;
/*!40000 ALTER TABLE `mdl_course_completion_criteria` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_course_completion_criteria` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_completions`
--

DROP TABLE IF EXISTS `mdl_course_completions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_completions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `course` bigint(10) NOT NULL DEFAULT '0',
  `timeenrolled` bigint(10) NOT NULL DEFAULT '0',
  `timestarted` bigint(10) NOT NULL DEFAULT '0',
  `timecompleted` bigint(10) DEFAULT NULL,
  `reaggregate` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_courcomp_usecou_uix` (`userid`,`course`),
  KEY `mdl_courcomp_use_ix` (`userid`),
  KEY `mdl_courcomp_cou_ix` (`course`),
  KEY `mdl_courcomp_tim_ix` (`timecompleted`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Course completion records';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_completions`
--

LOCK TABLES `mdl_course_completions` WRITE;
/*!40000 ALTER TABLE `mdl_course_completions` DISABLE KEYS */;
INSERT INTO `mdl_course_completions` VALUES (1,2,64,1448336004,0,NULL,1448336043),(2,3,64,1448336009,0,NULL,1448336043),(3,5,64,1448336006,0,NULL,1448336043),(4,6,64,1448336006,0,NULL,1448336043),(5,7,64,1448336008,0,NULL,1448336043);
/*!40000 ALTER TABLE `mdl_course_completions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_format_options`
--

DROP TABLE IF EXISTS `mdl_course_format_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_format_options` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `format` varchar(21) NOT NULL DEFAULT '',
  `sectionid` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(100) NOT NULL DEFAULT '',
  `value` longtext,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_courformopti_couforsec_uix` (`courseid`,`format`,`sectionid`,`name`),
  KEY `mdl_courformopti_cou_ix` (`courseid`)
) ENGINE=InnoDB AUTO_INCREMENT=1518 DEFAULT CHARSET=utf8 COMMENT='Stores format-specific options for the course or course sect';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_format_options`
--

LOCK TABLES `mdl_course_format_options` WRITE;
/*!40000 ALTER TABLE `mdl_course_format_options` DISABLE KEYS */;
INSERT INTO `mdl_course_format_options` VALUES (1,1,'site',0,'numsections','1'),(2,2,'weeks',0,'numsections','10'),(3,2,'weeks',0,'hiddensections','0'),(4,2,'weeks',0,'coursedisplay','0'),(5,3,'weeks',0,'numsections','10'),(6,3,'weeks',0,'hiddensections','0'),(7,3,'weeks',0,'coursedisplay','0'),(11,5,'weeks',0,'numsections','10'),(12,5,'weeks',0,'hiddensections','0'),(13,5,'weeks',0,'coursedisplay','0'),(14,6,'weeks',0,'numsections','10'),(15,6,'weeks',0,'hiddensections','0'),(16,6,'weeks',0,'coursedisplay','0'),(17,7,'weeks',0,'numsections','10'),(18,7,'weeks',0,'hiddensections','0'),(19,7,'weeks',0,'coursedisplay','0'),(20,8,'weeks',0,'numsections','10'),(21,8,'weeks',0,'hiddensections','0'),(22,8,'weeks',0,'coursedisplay','0'),(23,9,'weeks',0,'numsections','10'),(24,9,'weeks',0,'hiddensections','0'),(25,9,'weeks',0,'coursedisplay','0'),(26,10,'weeks',0,'numsections','10'),(27,10,'weeks',0,'hiddensections','0'),(28,10,'weeks',0,'coursedisplay','0'),(29,11,'weeks',0,'numsections','10'),(30,11,'weeks',0,'hiddensections','0'),(31,11,'weeks',0,'coursedisplay','0'),(32,12,'weeks',0,'numsections','10'),(33,12,'weeks',0,'hiddensections','0'),(34,12,'weeks',0,'coursedisplay','0'),(35,13,'weeks',0,'numsections','10'),(36,13,'weeks',0,'hiddensections','0'),(37,13,'weeks',0,'coursedisplay','0'),(38,14,'weeks',0,'numsections','10'),(39,14,'weeks',0,'hiddensections','0'),(40,14,'weeks',0,'coursedisplay','0'),(41,15,'weeks',0,'numsections','10'),(42,15,'weeks',0,'hiddensections','0'),(43,15,'weeks',0,'coursedisplay','0'),(47,17,'weeks',0,'numsections','10'),(48,17,'weeks',0,'hiddensections','0'),(49,17,'weeks',0,'coursedisplay','0'),(50,18,'weeks',0,'numsections','10'),(51,18,'weeks',0,'hiddensections','0'),(52,18,'weeks',0,'coursedisplay','0'),(53,19,'weeks',0,'numsections','10'),(54,19,'weeks',0,'hiddensections','0'),(55,19,'weeks',0,'coursedisplay','0'),(56,20,'weeks',0,'numsections','10'),(57,20,'weeks',0,'hiddensections','0'),(58,20,'weeks',0,'coursedisplay','0'),(59,21,'weeks',0,'numsections','10'),(60,21,'weeks',0,'hiddensections','0'),(61,21,'weeks',0,'coursedisplay','0'),(62,22,'weeks',0,'numsections','10'),(63,22,'weeks',0,'hiddensections','0'),(64,22,'weeks',0,'coursedisplay','0'),(65,23,'weeks',0,'numsections','10'),(66,23,'weeks',0,'hiddensections','0'),(67,23,'weeks',0,'coursedisplay','0'),(68,24,'weeks',0,'numsections','10'),(69,24,'weeks',0,'hiddensections','0'),(70,24,'weeks',0,'coursedisplay','0'),(71,25,'weeks',0,'numsections','10'),(72,25,'weeks',0,'hiddensections','0'),(73,25,'weeks',0,'coursedisplay','0'),(74,26,'weeks',0,'numsections','10'),(75,26,'weeks',0,'hiddensections','0'),(76,26,'weeks',0,'coursedisplay','0'),(77,27,'weeks',0,'numsections','10'),(78,27,'weeks',0,'hiddensections','0'),(79,27,'weeks',0,'coursedisplay','0'),(80,28,'weeks',0,'numsections','10'),(81,28,'weeks',0,'hiddensections','0'),(82,28,'weeks',0,'coursedisplay','0'),(83,29,'weeks',0,'numsections','10'),(84,29,'weeks',0,'hiddensections','0'),(85,29,'weeks',0,'coursedisplay','0'),(86,30,'weeks',0,'numsections','10'),(87,30,'weeks',0,'hiddensections','0'),(88,30,'weeks',0,'coursedisplay','0'),(89,31,'weeks',0,'numsections','10'),(90,31,'weeks',0,'hiddensections','0'),(91,31,'weeks',0,'coursedisplay','0'),(92,32,'weeks',0,'numsections','10'),(93,32,'weeks',0,'hiddensections','0'),(94,32,'weeks',0,'coursedisplay','0'),(95,33,'weeks',0,'numsections','10'),(96,33,'weeks',0,'hiddensections','0'),(97,33,'weeks',0,'coursedisplay','0'),(98,34,'weeks',0,'numsections','10'),(99,34,'weeks',0,'hiddensections','0'),(100,34,'weeks',0,'coursedisplay','0'),(101,35,'weeks',0,'numsections','10'),(102,35,'weeks',0,'hiddensections','0'),(103,35,'weeks',0,'coursedisplay','0'),(104,36,'weeks',0,'numsections','10'),(105,36,'weeks',0,'hiddensections','0'),(106,36,'weeks',0,'coursedisplay','0'),(107,37,'weeks',0,'numsections','10'),(108,37,'weeks',0,'hiddensections','0'),(109,37,'weeks',0,'coursedisplay','0'),(110,38,'weeks',0,'numsections','10'),(111,38,'weeks',0,'hiddensections','0'),(112,38,'weeks',0,'coursedisplay','0'),(113,39,'weeks',0,'numsections','10'),(114,39,'weeks',0,'hiddensections','0'),(115,39,'weeks',0,'coursedisplay','0'),(116,40,'weeks',0,'numsections','10'),(117,40,'weeks',0,'hiddensections','0'),(118,40,'weeks',0,'coursedisplay','0'),(119,41,'weeks',0,'numsections','10'),(120,41,'weeks',0,'hiddensections','0'),(121,41,'weeks',0,'coursedisplay','0'),(122,42,'weeks',0,'numsections','10'),(123,42,'weeks',0,'hiddensections','0'),(124,42,'weeks',0,'coursedisplay','0'),(125,43,'weeks',0,'numsections','10'),(126,43,'weeks',0,'hiddensections','0'),(127,43,'weeks',0,'coursedisplay','0'),(128,44,'weeks',0,'numsections','10'),(129,44,'weeks',0,'hiddensections','0'),(130,44,'weeks',0,'coursedisplay','0'),(131,45,'weeks',0,'numsections','10'),(132,45,'weeks',0,'hiddensections','0'),(133,45,'weeks',0,'coursedisplay','0'),(134,46,'weeks',0,'numsections','10'),(135,46,'weeks',0,'hiddensections','0'),(136,46,'weeks',0,'coursedisplay','0'),(137,47,'weeks',0,'numsections','10'),(138,47,'weeks',0,'hiddensections','0'),(139,47,'weeks',0,'coursedisplay','0'),(140,48,'weeks',0,'numsections','10'),(141,48,'weeks',0,'hiddensections','0'),(142,48,'weeks',0,'coursedisplay','0'),(143,49,'weeks',0,'numsections','10'),(144,49,'weeks',0,'hiddensections','0'),(145,49,'weeks',0,'coursedisplay','0'),(146,50,'weeks',0,'numsections','10'),(147,50,'weeks',0,'hiddensections','0'),(148,50,'weeks',0,'coursedisplay','0'),(149,51,'weeks',0,'numsections','10'),(150,51,'weeks',0,'hiddensections','0'),(151,51,'weeks',0,'coursedisplay','0'),(152,52,'weeks',0,'numsections','10'),(153,52,'weeks',0,'hiddensections','0'),(154,52,'weeks',0,'coursedisplay','0'),(155,53,'weeks',0,'numsections','10'),(156,53,'weeks',0,'hiddensections','0'),(157,53,'weeks',0,'coursedisplay','0'),(158,54,'weeks',0,'numsections','10'),(159,54,'weeks',0,'hiddensections','0'),(160,54,'weeks',0,'coursedisplay','0'),(161,55,'weeks',0,'numsections','10'),(162,55,'weeks',0,'hiddensections','0'),(163,55,'weeks',0,'coursedisplay','0'),(164,56,'weeks',0,'numsections','10'),(165,56,'weeks',0,'hiddensections','0'),(166,56,'weeks',0,'coursedisplay','0'),(167,57,'weeks',0,'numsections','10'),(168,57,'weeks',0,'hiddensections','0'),(169,57,'weeks',0,'coursedisplay','0'),(170,58,'weeks',0,'numsections','10'),(171,58,'weeks',0,'hiddensections','0'),(172,58,'weeks',0,'coursedisplay','0'),(173,59,'weeks',0,'numsections','10'),(174,59,'weeks',0,'hiddensections','0'),(175,59,'weeks',0,'coursedisplay','0'),(176,60,'weeks',0,'numsections','10'),(177,60,'weeks',0,'hiddensections','0'),(178,60,'weeks',0,'coursedisplay','0'),(179,61,'weeks',0,'numsections','10'),(180,61,'weeks',0,'hiddensections','0'),(181,61,'weeks',0,'coursedisplay','0'),(182,62,'weeks',0,'numsections','10'),(183,62,'weeks',0,'hiddensections','0'),(184,62,'weeks',0,'coursedisplay','0'),(185,63,'weeks',0,'numsections','10'),(186,63,'weeks',0,'hiddensections','0'),(187,63,'weeks',0,'coursedisplay','0'),(188,64,'onetopic',0,'numsections','6'),(189,64,'onetopic',0,'hiddensections','1'),(190,64,'onetopic',0,'hidetabsbar','0'),(191,64,'onetopic',0,'coursedisplay','1'),(192,64,'onetopic',94,'level','0'),(193,64,'onetopic',94,'firsttabtext','Index'),(194,64,'onetopic',94,'fontcolor',''),(195,64,'onetopic',94,'bgcolor','#A64437'),(196,64,'onetopic',94,'cssstyles',''),(197,64,'onetopic',95,'level','0'),(198,64,'onetopic',95,'firsttabtext','Index'),(199,64,'onetopic',95,'fontcolor',''),(200,64,'onetopic',95,'bgcolor',''),(201,64,'onetopic',95,'cssstyles',''),(202,65,'onetopic',0,'numsections','6'),(203,65,'onetopic',0,'hiddensections','1'),(204,65,'onetopic',0,'hidetabsbar','0'),(205,65,'onetopic',0,'coursedisplay','1'),(206,65,'onetopic',101,'bgcolor','#A64437'),(207,65,'onetopic',101,'cssstyles',''),(208,65,'onetopic',101,'firsttabtext','Index'),(209,65,'onetopic',101,'fontcolor',''),(210,65,'onetopic',101,'level','0'),(211,65,'onetopic',102,'bgcolor',''),(212,65,'onetopic',102,'cssstyles',''),(213,65,'onetopic',102,'firsttabtext','Index'),(214,65,'onetopic',102,'fontcolor',''),(215,65,'onetopic',102,'level','0'),(216,66,'onetopic',0,'numsections','6'),(217,66,'onetopic',0,'hiddensections','1'),(218,66,'onetopic',0,'hidetabsbar','0'),(219,66,'onetopic',0,'coursedisplay','1'),(220,66,'onetopic',108,'bgcolor','#A64437'),(221,66,'onetopic',108,'cssstyles',''),(222,66,'onetopic',108,'firsttabtext','Index'),(223,66,'onetopic',108,'fontcolor',''),(224,66,'onetopic',108,'level','0'),(225,66,'onetopic',109,'bgcolor',''),(226,66,'onetopic',109,'cssstyles',''),(227,66,'onetopic',109,'firsttabtext','Index'),(228,66,'onetopic',109,'fontcolor',''),(229,66,'onetopic',109,'level','0'),(230,67,'onetopic',0,'numsections','6'),(231,67,'onetopic',0,'hiddensections','1'),(232,67,'onetopic',0,'hidetabsbar','0'),(233,67,'onetopic',0,'coursedisplay','1'),(234,67,'onetopic',115,'bgcolor','#A64437'),(235,67,'onetopic',115,'cssstyles',''),(236,67,'onetopic',115,'firsttabtext','Index'),(237,67,'onetopic',115,'fontcolor',''),(238,67,'onetopic',115,'level','0'),(239,67,'onetopic',116,'bgcolor',''),(240,67,'onetopic',116,'cssstyles',''),(241,67,'onetopic',116,'firsttabtext','Index'),(242,67,'onetopic',116,'fontcolor',''),(243,67,'onetopic',116,'level','0'),(244,68,'onetopic',0,'numsections','6'),(245,68,'onetopic',0,'hiddensections','1'),(246,68,'onetopic',0,'hidetabsbar','0'),(247,68,'onetopic',0,'coursedisplay','1'),(248,68,'onetopic',122,'bgcolor','#A64437'),(249,68,'onetopic',122,'cssstyles',''),(250,68,'onetopic',122,'firsttabtext','Index'),(251,68,'onetopic',122,'fontcolor',''),(252,68,'onetopic',122,'level','0'),(253,68,'onetopic',123,'bgcolor',''),(254,68,'onetopic',123,'cssstyles',''),(255,68,'onetopic',123,'firsttabtext','Index'),(256,68,'onetopic',123,'fontcolor',''),(257,68,'onetopic',123,'level','0'),(258,69,'onetopic',0,'numsections','6'),(259,69,'onetopic',0,'hiddensections','1'),(260,69,'onetopic',0,'hidetabsbar','0'),(261,69,'onetopic',0,'coursedisplay','1'),(262,69,'onetopic',129,'bgcolor','#A64437'),(263,69,'onetopic',129,'cssstyles',''),(264,69,'onetopic',129,'firsttabtext','Index'),(265,69,'onetopic',129,'fontcolor',''),(266,69,'onetopic',129,'level','0'),(267,69,'onetopic',130,'bgcolor',''),(268,69,'onetopic',130,'cssstyles',''),(269,69,'onetopic',130,'firsttabtext','Index'),(270,69,'onetopic',130,'fontcolor',''),(271,69,'onetopic',130,'level','0'),(272,70,'onetopic',0,'numsections','6'),(273,70,'onetopic',0,'hiddensections','1'),(274,70,'onetopic',0,'hidetabsbar','0'),(275,70,'onetopic',0,'coursedisplay','1'),(276,70,'onetopic',136,'bgcolor','#A64437'),(277,70,'onetopic',136,'cssstyles',''),(278,70,'onetopic',136,'firsttabtext','Index'),(279,70,'onetopic',136,'fontcolor',''),(280,70,'onetopic',136,'level','0'),(281,70,'onetopic',137,'bgcolor',''),(282,70,'onetopic',137,'cssstyles',''),(283,70,'onetopic',137,'firsttabtext','Index'),(284,70,'onetopic',137,'fontcolor',''),(285,70,'onetopic',137,'level','0'),(286,71,'onetopic',0,'numsections','6'),(287,71,'onetopic',0,'hiddensections','1'),(288,71,'onetopic',0,'hidetabsbar','0'),(289,71,'onetopic',0,'coursedisplay','1'),(290,71,'onetopic',143,'bgcolor','#A64437'),(291,71,'onetopic',143,'cssstyles',''),(292,71,'onetopic',143,'firsttabtext','Index'),(293,71,'onetopic',143,'fontcolor',''),(294,71,'onetopic',143,'level','0'),(295,71,'onetopic',144,'bgcolor',''),(296,71,'onetopic',144,'cssstyles',''),(297,71,'onetopic',144,'firsttabtext','Index'),(298,71,'onetopic',144,'fontcolor',''),(299,71,'onetopic',144,'level','0'),(300,72,'onetopic',0,'numsections','6'),(301,72,'onetopic',0,'hiddensections','1'),(302,72,'onetopic',0,'hidetabsbar','0'),(303,72,'onetopic',0,'coursedisplay','1'),(304,72,'onetopic',150,'bgcolor','#A64437'),(305,72,'onetopic',150,'cssstyles',''),(306,72,'onetopic',150,'firsttabtext','Index'),(307,72,'onetopic',150,'fontcolor',''),(308,72,'onetopic',150,'level','0'),(309,72,'onetopic',151,'bgcolor',''),(310,72,'onetopic',151,'cssstyles',''),(311,72,'onetopic',151,'firsttabtext','Index'),(312,72,'onetopic',151,'fontcolor',''),(313,72,'onetopic',151,'level','0'),(314,73,'onetopic',0,'numsections','6'),(315,73,'onetopic',0,'hiddensections','1'),(316,73,'onetopic',0,'hidetabsbar','0'),(317,73,'onetopic',0,'coursedisplay','1'),(318,73,'onetopic',157,'bgcolor','#A64437'),(319,73,'onetopic',157,'cssstyles',''),(320,73,'onetopic',157,'firsttabtext','Index'),(321,73,'onetopic',157,'fontcolor',''),(322,73,'onetopic',157,'level','0'),(323,73,'onetopic',158,'bgcolor',''),(324,73,'onetopic',158,'cssstyles',''),(325,73,'onetopic',158,'firsttabtext','Index'),(326,73,'onetopic',158,'fontcolor',''),(327,73,'onetopic',158,'level','0'),(328,74,'onetopic',0,'numsections','6'),(329,74,'onetopic',0,'hiddensections','1'),(330,74,'onetopic',0,'hidetabsbar','0'),(331,74,'onetopic',0,'coursedisplay','1'),(332,74,'onetopic',164,'bgcolor','#A64437'),(333,74,'onetopic',164,'cssstyles',''),(334,74,'onetopic',164,'firsttabtext','Index'),(335,74,'onetopic',164,'fontcolor',''),(336,74,'onetopic',164,'level','0'),(337,74,'onetopic',165,'bgcolor',''),(338,74,'onetopic',165,'cssstyles',''),(339,74,'onetopic',165,'firsttabtext','Index'),(340,74,'onetopic',165,'fontcolor',''),(341,74,'onetopic',165,'level','0'),(342,75,'onetopic',0,'numsections','6'),(343,75,'onetopic',0,'hiddensections','1'),(344,75,'onetopic',0,'hidetabsbar','0'),(345,75,'onetopic',0,'coursedisplay','1'),(346,75,'onetopic',171,'bgcolor','#A64437'),(347,75,'onetopic',171,'cssstyles',''),(348,75,'onetopic',171,'firsttabtext','Index'),(349,75,'onetopic',171,'fontcolor',''),(350,75,'onetopic',171,'level','0'),(351,75,'onetopic',172,'bgcolor',''),(352,75,'onetopic',172,'cssstyles',''),(353,75,'onetopic',172,'firsttabtext','Index'),(354,75,'onetopic',172,'fontcolor',''),(355,75,'onetopic',172,'level','0'),(356,76,'onetopic',0,'numsections','6'),(357,76,'onetopic',0,'hiddensections','1'),(358,76,'onetopic',0,'hidetabsbar','0'),(359,76,'onetopic',0,'coursedisplay','1'),(360,76,'onetopic',178,'bgcolor','#A64437'),(361,76,'onetopic',178,'cssstyles',''),(362,76,'onetopic',178,'firsttabtext','Index'),(363,76,'onetopic',178,'fontcolor',''),(364,76,'onetopic',178,'level','0'),(365,76,'onetopic',179,'bgcolor',''),(366,76,'onetopic',179,'cssstyles',''),(367,76,'onetopic',179,'firsttabtext','Index'),(368,76,'onetopic',179,'fontcolor',''),(369,76,'onetopic',179,'level','0'),(370,77,'onetopic',0,'numsections','6'),(371,77,'onetopic',0,'hiddensections','1'),(372,77,'onetopic',0,'hidetabsbar','0'),(373,77,'onetopic',0,'coursedisplay','1'),(374,77,'onetopic',185,'bgcolor','#A64437'),(375,77,'onetopic',185,'cssstyles',''),(376,77,'onetopic',185,'firsttabtext','Index'),(377,77,'onetopic',185,'fontcolor',''),(378,77,'onetopic',185,'level','0'),(379,77,'onetopic',186,'bgcolor',''),(380,77,'onetopic',186,'cssstyles',''),(381,77,'onetopic',186,'firsttabtext','Index'),(382,77,'onetopic',186,'fontcolor',''),(383,77,'onetopic',186,'level','0'),(384,78,'onetopic',0,'numsections','6'),(385,78,'onetopic',0,'hiddensections','1'),(386,78,'onetopic',0,'hidetabsbar','0'),(387,78,'onetopic',0,'coursedisplay','1'),(388,78,'onetopic',192,'bgcolor','#A64437'),(389,78,'onetopic',192,'cssstyles',''),(390,78,'onetopic',192,'firsttabtext','Index'),(391,78,'onetopic',192,'fontcolor',''),(392,78,'onetopic',192,'level','0'),(393,78,'onetopic',193,'bgcolor',''),(394,78,'onetopic',193,'cssstyles',''),(395,78,'onetopic',193,'firsttabtext','Index'),(396,78,'onetopic',193,'fontcolor',''),(397,78,'onetopic',193,'level','0'),(398,79,'onetopic',0,'numsections','6'),(399,79,'onetopic',0,'hiddensections','1'),(400,79,'onetopic',0,'hidetabsbar','0'),(401,79,'onetopic',0,'coursedisplay','1'),(402,79,'onetopic',199,'bgcolor','#A64437'),(403,79,'onetopic',199,'cssstyles',''),(404,79,'onetopic',199,'firsttabtext','Index'),(405,79,'onetopic',199,'fontcolor',''),(406,79,'onetopic',199,'level','0'),(407,79,'onetopic',200,'bgcolor',''),(408,79,'onetopic',200,'cssstyles',''),(409,79,'onetopic',200,'firsttabtext','Index'),(410,79,'onetopic',200,'fontcolor',''),(411,79,'onetopic',200,'level','0'),(412,80,'onetopic',0,'numsections','6'),(413,80,'onetopic',0,'hiddensections','1'),(414,80,'onetopic',0,'hidetabsbar','0'),(415,80,'onetopic',0,'coursedisplay','1'),(416,80,'onetopic',206,'bgcolor','#A64437'),(417,80,'onetopic',206,'cssstyles',''),(418,80,'onetopic',206,'firsttabtext','Index'),(419,80,'onetopic',206,'fontcolor',''),(420,80,'onetopic',206,'level','0'),(421,80,'onetopic',207,'bgcolor',''),(422,80,'onetopic',207,'cssstyles',''),(423,80,'onetopic',207,'firsttabtext','Index'),(424,80,'onetopic',207,'fontcolor',''),(425,80,'onetopic',207,'level','0'),(426,81,'onetopic',0,'numsections','6'),(427,81,'onetopic',0,'hiddensections','1'),(428,81,'onetopic',0,'hidetabsbar','0'),(429,81,'onetopic',0,'coursedisplay','1'),(430,81,'onetopic',213,'bgcolor','#A64437'),(431,81,'onetopic',213,'cssstyles',''),(432,81,'onetopic',213,'firsttabtext','Index'),(433,81,'onetopic',213,'fontcolor',''),(434,81,'onetopic',213,'level','0'),(435,81,'onetopic',214,'bgcolor',''),(436,81,'onetopic',214,'cssstyles',''),(437,81,'onetopic',214,'firsttabtext','Index'),(438,81,'onetopic',214,'fontcolor',''),(439,81,'onetopic',214,'level','0'),(440,82,'onetopic',0,'numsections','6'),(441,82,'onetopic',0,'hiddensections','1'),(442,82,'onetopic',0,'hidetabsbar','0'),(443,82,'onetopic',0,'coursedisplay','1'),(444,82,'onetopic',220,'bgcolor','#A64437'),(445,82,'onetopic',220,'cssstyles',''),(446,82,'onetopic',220,'firsttabtext','Index'),(447,82,'onetopic',220,'fontcolor',''),(448,82,'onetopic',220,'level','0'),(449,82,'onetopic',221,'bgcolor',''),(450,82,'onetopic',221,'cssstyles',''),(451,82,'onetopic',221,'firsttabtext','Index'),(452,82,'onetopic',221,'fontcolor',''),(453,82,'onetopic',221,'level','0'),(454,83,'onetopic',0,'numsections','6'),(455,83,'onetopic',0,'hiddensections','1'),(456,83,'onetopic',0,'hidetabsbar','0'),(457,83,'onetopic',0,'coursedisplay','1'),(458,83,'onetopic',227,'bgcolor','#A64437'),(459,83,'onetopic',227,'cssstyles',''),(460,83,'onetopic',227,'firsttabtext','Index'),(461,83,'onetopic',227,'fontcolor',''),(462,83,'onetopic',227,'level','0'),(463,83,'onetopic',228,'bgcolor',''),(464,83,'onetopic',228,'cssstyles',''),(465,83,'onetopic',228,'firsttabtext','Index'),(466,83,'onetopic',228,'fontcolor',''),(467,83,'onetopic',228,'level','0'),(468,84,'onetopic',0,'numsections','6'),(469,84,'onetopic',0,'hiddensections','1'),(470,84,'onetopic',0,'hidetabsbar','0'),(471,84,'onetopic',0,'coursedisplay','1'),(472,84,'onetopic',234,'bgcolor','#A64437'),(473,84,'onetopic',234,'cssstyles',''),(474,84,'onetopic',234,'firsttabtext','Index'),(475,84,'onetopic',234,'fontcolor',''),(476,84,'onetopic',234,'level','0'),(477,84,'onetopic',235,'bgcolor',''),(478,84,'onetopic',235,'cssstyles',''),(479,84,'onetopic',235,'firsttabtext','Index'),(480,84,'onetopic',235,'fontcolor',''),(481,84,'onetopic',235,'level','0'),(482,85,'onetopic',0,'numsections','6'),(483,85,'onetopic',0,'hiddensections','1'),(484,85,'onetopic',0,'hidetabsbar','0'),(485,85,'onetopic',0,'coursedisplay','1'),(486,85,'onetopic',241,'bgcolor','#A64437'),(487,85,'onetopic',241,'cssstyles',''),(488,85,'onetopic',241,'firsttabtext','Index'),(489,85,'onetopic',241,'fontcolor',''),(490,85,'onetopic',241,'level','0'),(491,85,'onetopic',242,'bgcolor',''),(492,85,'onetopic',242,'cssstyles',''),(493,85,'onetopic',242,'firsttabtext','Index'),(494,85,'onetopic',242,'fontcolor',''),(495,85,'onetopic',242,'level','0'),(496,86,'onetopic',0,'numsections','6'),(497,86,'onetopic',0,'hiddensections','1'),(498,86,'onetopic',0,'hidetabsbar','0'),(499,86,'onetopic',0,'coursedisplay','1'),(500,86,'onetopic',248,'bgcolor','#A64437'),(501,86,'onetopic',248,'cssstyles',''),(502,86,'onetopic',248,'firsttabtext','Index'),(503,86,'onetopic',248,'fontcolor',''),(504,86,'onetopic',248,'level','0'),(505,86,'onetopic',249,'bgcolor',''),(506,86,'onetopic',249,'cssstyles',''),(507,86,'onetopic',249,'firsttabtext','Index'),(508,86,'onetopic',249,'fontcolor',''),(509,86,'onetopic',249,'level','0'),(510,87,'onetopic',0,'numsections','6'),(511,87,'onetopic',0,'hiddensections','1'),(512,87,'onetopic',0,'hidetabsbar','0'),(513,87,'onetopic',0,'coursedisplay','1'),(514,87,'onetopic',255,'bgcolor','#A64437'),(515,87,'onetopic',255,'cssstyles',''),(516,87,'onetopic',255,'firsttabtext','Index'),(517,87,'onetopic',255,'fontcolor',''),(518,87,'onetopic',255,'level','0'),(519,87,'onetopic',256,'bgcolor',''),(520,87,'onetopic',256,'cssstyles',''),(521,87,'onetopic',256,'firsttabtext','Index'),(522,87,'onetopic',256,'fontcolor',''),(523,87,'onetopic',256,'level','0'),(524,88,'onetopic',0,'numsections','6'),(525,88,'onetopic',0,'hiddensections','1'),(526,88,'onetopic',0,'hidetabsbar','0'),(527,88,'onetopic',0,'coursedisplay','1'),(528,88,'onetopic',262,'bgcolor','#A64437'),(529,88,'onetopic',262,'cssstyles',''),(530,88,'onetopic',262,'firsttabtext','Index'),(531,88,'onetopic',262,'fontcolor',''),(532,88,'onetopic',262,'level','0'),(533,88,'onetopic',263,'bgcolor',''),(534,88,'onetopic',263,'cssstyles',''),(535,88,'onetopic',263,'firsttabtext','Index'),(536,88,'onetopic',263,'fontcolor',''),(537,88,'onetopic',263,'level','0'),(538,89,'onetopic',0,'numsections','6'),(539,89,'onetopic',0,'hiddensections','1'),(540,89,'onetopic',0,'hidetabsbar','0'),(541,89,'onetopic',0,'coursedisplay','1'),(542,89,'onetopic',269,'bgcolor','#A64437'),(543,89,'onetopic',269,'cssstyles',''),(544,89,'onetopic',269,'firsttabtext','Index'),(545,89,'onetopic',269,'fontcolor',''),(546,89,'onetopic',269,'level','0'),(547,89,'onetopic',270,'bgcolor',''),(548,89,'onetopic',270,'cssstyles',''),(549,89,'onetopic',270,'firsttabtext','Index'),(550,89,'onetopic',270,'fontcolor',''),(551,89,'onetopic',270,'level','0'),(552,90,'onetopic',0,'numsections','6'),(553,90,'onetopic',0,'hiddensections','1'),(554,90,'onetopic',0,'hidetabsbar','0'),(555,90,'onetopic',0,'coursedisplay','1'),(556,90,'onetopic',276,'bgcolor','#A64437'),(557,90,'onetopic',276,'cssstyles',''),(558,90,'onetopic',276,'firsttabtext','Index'),(559,90,'onetopic',276,'fontcolor',''),(560,90,'onetopic',276,'level','0'),(561,90,'onetopic',277,'bgcolor',''),(562,90,'onetopic',277,'cssstyles',''),(563,90,'onetopic',277,'firsttabtext','Index'),(564,90,'onetopic',277,'fontcolor',''),(565,90,'onetopic',277,'level','0'),(566,91,'onetopic',0,'numsections','6'),(567,91,'onetopic',0,'hiddensections','1'),(568,91,'onetopic',0,'hidetabsbar','0'),(569,91,'onetopic',0,'coursedisplay','1'),(570,91,'onetopic',283,'bgcolor','#A64437'),(571,91,'onetopic',283,'cssstyles',''),(572,91,'onetopic',283,'firsttabtext','Index'),(573,91,'onetopic',283,'fontcolor',''),(574,91,'onetopic',283,'level','0'),(575,91,'onetopic',284,'bgcolor',''),(576,91,'onetopic',284,'cssstyles',''),(577,91,'onetopic',284,'firsttabtext','Index'),(578,91,'onetopic',284,'fontcolor',''),(579,91,'onetopic',284,'level','0'),(580,92,'onetopic',0,'numsections','6'),(581,92,'onetopic',0,'hiddensections','1'),(582,92,'onetopic',0,'hidetabsbar','0'),(583,92,'onetopic',0,'coursedisplay','1'),(584,92,'onetopic',290,'bgcolor','#A64437'),(585,92,'onetopic',290,'cssstyles',''),(586,92,'onetopic',290,'firsttabtext','Index'),(587,92,'onetopic',290,'fontcolor',''),(588,92,'onetopic',290,'level','0'),(589,92,'onetopic',291,'bgcolor',''),(590,92,'onetopic',291,'cssstyles',''),(591,92,'onetopic',291,'firsttabtext','Index'),(592,92,'onetopic',291,'fontcolor',''),(593,92,'onetopic',291,'level','0'),(594,93,'onetopic',0,'numsections','6'),(595,93,'onetopic',0,'hiddensections','1'),(596,93,'onetopic',0,'hidetabsbar','0'),(597,93,'onetopic',0,'coursedisplay','1'),(598,93,'onetopic',297,'bgcolor','#A64437'),(599,93,'onetopic',297,'cssstyles',''),(600,93,'onetopic',297,'firsttabtext','Index'),(601,93,'onetopic',297,'fontcolor',''),(602,93,'onetopic',297,'level','0'),(603,93,'onetopic',298,'bgcolor',''),(604,93,'onetopic',298,'cssstyles',''),(605,93,'onetopic',298,'firsttabtext','Index'),(606,93,'onetopic',298,'fontcolor',''),(607,93,'onetopic',298,'level','0'),(608,94,'onetopic',0,'numsections','6'),(609,94,'onetopic',0,'hiddensections','1'),(610,94,'onetopic',0,'hidetabsbar','0'),(611,94,'onetopic',0,'coursedisplay','1'),(612,94,'onetopic',304,'bgcolor','#A64437'),(613,94,'onetopic',304,'cssstyles',''),(614,94,'onetopic',304,'firsttabtext','Index'),(615,94,'onetopic',304,'fontcolor',''),(616,94,'onetopic',304,'level','0'),(617,94,'onetopic',305,'bgcolor',''),(618,94,'onetopic',305,'cssstyles',''),(619,94,'onetopic',305,'firsttabtext','Index'),(620,94,'onetopic',305,'fontcolor',''),(621,94,'onetopic',305,'level','0'),(622,95,'onetopic',0,'numsections','6'),(623,95,'onetopic',0,'hiddensections','1'),(624,95,'onetopic',0,'hidetabsbar','0'),(625,95,'onetopic',0,'coursedisplay','1'),(626,95,'onetopic',311,'bgcolor','#A64437'),(627,95,'onetopic',311,'cssstyles',''),(628,95,'onetopic',311,'firsttabtext','Index'),(629,95,'onetopic',311,'fontcolor',''),(630,95,'onetopic',311,'level','0'),(631,95,'onetopic',312,'bgcolor',''),(632,95,'onetopic',312,'cssstyles',''),(633,95,'onetopic',312,'firsttabtext','Index'),(634,95,'onetopic',312,'fontcolor',''),(635,95,'onetopic',312,'level','0'),(636,96,'onetopic',0,'numsections','6'),(637,96,'onetopic',0,'hiddensections','1'),(638,96,'onetopic',0,'hidetabsbar','0'),(639,96,'onetopic',0,'coursedisplay','1'),(640,96,'onetopic',318,'bgcolor','#A64437'),(641,96,'onetopic',318,'cssstyles',''),(642,96,'onetopic',318,'firsttabtext','Index'),(643,96,'onetopic',318,'fontcolor',''),(644,96,'onetopic',318,'level','0'),(645,96,'onetopic',319,'bgcolor',''),(646,96,'onetopic',319,'cssstyles',''),(647,96,'onetopic',319,'firsttabtext','Index'),(648,96,'onetopic',319,'fontcolor',''),(649,96,'onetopic',319,'level','0'),(650,97,'onetopic',0,'numsections','6'),(651,97,'onetopic',0,'hiddensections','1'),(652,97,'onetopic',0,'hidetabsbar','0'),(653,97,'onetopic',0,'coursedisplay','1'),(654,97,'onetopic',325,'bgcolor','#A64437'),(655,97,'onetopic',325,'cssstyles',''),(656,97,'onetopic',325,'firsttabtext','Index'),(657,97,'onetopic',325,'fontcolor',''),(658,97,'onetopic',325,'level','0'),(659,97,'onetopic',326,'bgcolor',''),(660,97,'onetopic',326,'cssstyles',''),(661,97,'onetopic',326,'firsttabtext','Index'),(662,97,'onetopic',326,'fontcolor',''),(663,97,'onetopic',326,'level','0'),(664,98,'onetopic',0,'numsections','6'),(665,98,'onetopic',0,'hiddensections','1'),(666,98,'onetopic',0,'hidetabsbar','0'),(667,98,'onetopic',0,'coursedisplay','1'),(668,98,'onetopic',332,'bgcolor','#A64437'),(669,98,'onetopic',332,'cssstyles',''),(670,98,'onetopic',332,'firsttabtext','Index'),(671,98,'onetopic',332,'fontcolor',''),(672,98,'onetopic',332,'level','0'),(673,98,'onetopic',333,'bgcolor',''),(674,98,'onetopic',333,'cssstyles',''),(675,98,'onetopic',333,'firsttabtext','Index'),(676,98,'onetopic',333,'fontcolor',''),(677,98,'onetopic',333,'level','0'),(678,99,'onetopic',0,'numsections','6'),(679,99,'onetopic',0,'hiddensections','1'),(680,99,'onetopic',0,'hidetabsbar','0'),(681,99,'onetopic',0,'coursedisplay','1'),(682,99,'onetopic',339,'bgcolor','#A64437'),(683,99,'onetopic',339,'cssstyles',''),(684,99,'onetopic',339,'firsttabtext','Index'),(685,99,'onetopic',339,'fontcolor',''),(686,99,'onetopic',339,'level','0'),(687,99,'onetopic',340,'bgcolor',''),(688,99,'onetopic',340,'cssstyles',''),(689,99,'onetopic',340,'firsttabtext','Index'),(690,99,'onetopic',340,'fontcolor',''),(691,99,'onetopic',340,'level','0'),(692,100,'onetopic',0,'numsections','6'),(693,100,'onetopic',0,'hiddensections','1'),(694,100,'onetopic',0,'hidetabsbar','0'),(695,100,'onetopic',0,'coursedisplay','1'),(696,100,'onetopic',346,'bgcolor','#A64437'),(697,100,'onetopic',346,'cssstyles',''),(698,100,'onetopic',346,'firsttabtext','Index'),(699,100,'onetopic',346,'fontcolor',''),(700,100,'onetopic',346,'level','0'),(701,100,'onetopic',347,'bgcolor',''),(702,100,'onetopic',347,'cssstyles',''),(703,100,'onetopic',347,'firsttabtext','Index'),(704,100,'onetopic',347,'fontcolor',''),(705,100,'onetopic',347,'level','0'),(706,101,'onetopic',0,'numsections','6'),(707,101,'onetopic',0,'hiddensections','1'),(708,101,'onetopic',0,'hidetabsbar','0'),(709,101,'onetopic',0,'coursedisplay','1'),(710,101,'onetopic',353,'bgcolor','#A64437'),(711,101,'onetopic',353,'cssstyles',''),(712,101,'onetopic',353,'firsttabtext','Index'),(713,101,'onetopic',353,'fontcolor',''),(714,101,'onetopic',353,'level','0'),(715,101,'onetopic',354,'bgcolor',''),(716,101,'onetopic',354,'cssstyles',''),(717,101,'onetopic',354,'firsttabtext','Index'),(718,101,'onetopic',354,'fontcolor',''),(719,101,'onetopic',354,'level','0'),(720,102,'onetopic',0,'numsections','6'),(721,102,'onetopic',0,'hiddensections','1'),(722,102,'onetopic',0,'hidetabsbar','0'),(723,102,'onetopic',0,'coursedisplay','1'),(724,102,'onetopic',360,'bgcolor','#A64437'),(725,102,'onetopic',360,'cssstyles',''),(726,102,'onetopic',360,'firsttabtext','Index'),(727,102,'onetopic',360,'fontcolor',''),(728,102,'onetopic',360,'level','0'),(729,102,'onetopic',361,'bgcolor',''),(730,102,'onetopic',361,'cssstyles',''),(731,102,'onetopic',361,'firsttabtext','Index'),(732,102,'onetopic',361,'fontcolor',''),(733,102,'onetopic',361,'level','0'),(734,103,'onetopic',0,'numsections','6'),(735,103,'onetopic',0,'hiddensections','1'),(736,103,'onetopic',0,'hidetabsbar','0'),(737,103,'onetopic',0,'coursedisplay','1'),(738,103,'onetopic',367,'bgcolor','#A64437'),(739,103,'onetopic',367,'cssstyles',''),(740,103,'onetopic',367,'firsttabtext','Index'),(741,103,'onetopic',367,'fontcolor',''),(742,103,'onetopic',367,'level','0'),(743,103,'onetopic',368,'bgcolor',''),(744,103,'onetopic',368,'cssstyles',''),(745,103,'onetopic',368,'firsttabtext','Index'),(746,103,'onetopic',368,'fontcolor',''),(747,103,'onetopic',368,'level','0'),(748,104,'onetopic',0,'numsections','6'),(749,104,'onetopic',0,'hiddensections','1'),(750,104,'onetopic',0,'hidetabsbar','0'),(751,104,'onetopic',0,'coursedisplay','1'),(752,104,'onetopic',374,'bgcolor','#A64437'),(753,104,'onetopic',374,'cssstyles',''),(754,104,'onetopic',374,'firsttabtext','Index'),(755,104,'onetopic',374,'fontcolor',''),(756,104,'onetopic',374,'level','0'),(757,104,'onetopic',375,'bgcolor',''),(758,104,'onetopic',375,'cssstyles',''),(759,104,'onetopic',375,'firsttabtext','Index'),(760,104,'onetopic',375,'fontcolor',''),(761,104,'onetopic',375,'level','0'),(762,105,'onetopic',0,'numsections','6'),(763,105,'onetopic',0,'hiddensections','1'),(764,105,'onetopic',0,'hidetabsbar','0'),(765,105,'onetopic',0,'coursedisplay','1'),(766,105,'onetopic',381,'bgcolor','#A64437'),(767,105,'onetopic',381,'cssstyles',''),(768,105,'onetopic',381,'firsttabtext','Index'),(769,105,'onetopic',381,'fontcolor',''),(770,105,'onetopic',381,'level','0'),(771,105,'onetopic',382,'bgcolor',''),(772,105,'onetopic',382,'cssstyles',''),(773,105,'onetopic',382,'firsttabtext','Index'),(774,105,'onetopic',382,'fontcolor',''),(775,105,'onetopic',382,'level','0'),(776,106,'onetopic',0,'numsections','6'),(777,106,'onetopic',0,'hiddensections','1'),(778,106,'onetopic',0,'hidetabsbar','0'),(779,106,'onetopic',0,'coursedisplay','1'),(780,106,'onetopic',388,'bgcolor','#A64437'),(781,106,'onetopic',388,'cssstyles',''),(782,106,'onetopic',388,'firsttabtext','Index'),(783,106,'onetopic',388,'fontcolor',''),(784,106,'onetopic',388,'level','0'),(785,106,'onetopic',389,'bgcolor',''),(786,106,'onetopic',389,'cssstyles',''),(787,106,'onetopic',389,'firsttabtext','Index'),(788,106,'onetopic',389,'fontcolor',''),(789,106,'onetopic',389,'level','0'),(790,107,'onetopic',0,'numsections','6'),(791,107,'onetopic',0,'hiddensections','1'),(792,107,'onetopic',0,'hidetabsbar','0'),(793,107,'onetopic',0,'coursedisplay','1'),(794,107,'onetopic',395,'bgcolor','#A64437'),(795,107,'onetopic',395,'cssstyles',''),(796,107,'onetopic',395,'firsttabtext','Index'),(797,107,'onetopic',395,'fontcolor',''),(798,107,'onetopic',395,'level','0'),(799,107,'onetopic',396,'bgcolor',''),(800,107,'onetopic',396,'cssstyles',''),(801,107,'onetopic',396,'firsttabtext','Index'),(802,107,'onetopic',396,'fontcolor',''),(803,107,'onetopic',396,'level','0'),(804,108,'onetopic',0,'numsections','6'),(805,108,'onetopic',0,'hiddensections','1'),(806,108,'onetopic',0,'hidetabsbar','0'),(807,108,'onetopic',0,'coursedisplay','1'),(808,108,'onetopic',402,'bgcolor','#A64437'),(809,108,'onetopic',402,'cssstyles',''),(810,108,'onetopic',402,'firsttabtext','Index'),(811,108,'onetopic',402,'fontcolor',''),(812,108,'onetopic',402,'level','0'),(813,108,'onetopic',403,'bgcolor',''),(814,108,'onetopic',403,'cssstyles',''),(815,108,'onetopic',403,'firsttabtext','Index'),(816,108,'onetopic',403,'fontcolor',''),(817,108,'onetopic',403,'level','0'),(818,109,'onetopic',0,'numsections','6'),(819,109,'onetopic',0,'hiddensections','1'),(820,109,'onetopic',0,'hidetabsbar','0'),(821,109,'onetopic',0,'coursedisplay','1'),(822,109,'onetopic',409,'bgcolor','#A64437'),(823,109,'onetopic',409,'cssstyles',''),(824,109,'onetopic',409,'firsttabtext','Index'),(825,109,'onetopic',409,'fontcolor',''),(826,109,'onetopic',409,'level','0'),(827,109,'onetopic',410,'bgcolor',''),(828,109,'onetopic',410,'cssstyles',''),(829,109,'onetopic',410,'firsttabtext','Index'),(830,109,'onetopic',410,'fontcolor',''),(831,109,'onetopic',410,'level','0'),(832,110,'onetopic',0,'numsections','6'),(833,110,'onetopic',0,'hiddensections','1'),(834,110,'onetopic',0,'hidetabsbar','0'),(835,110,'onetopic',0,'coursedisplay','1'),(836,110,'onetopic',416,'bgcolor','#A64437'),(837,110,'onetopic',416,'cssstyles',''),(838,110,'onetopic',416,'firsttabtext','Index'),(839,110,'onetopic',416,'fontcolor',''),(840,110,'onetopic',416,'level','0'),(841,110,'onetopic',417,'bgcolor',''),(842,110,'onetopic',417,'cssstyles',''),(843,110,'onetopic',417,'firsttabtext','Index'),(844,110,'onetopic',417,'fontcolor',''),(845,110,'onetopic',417,'level','0'),(846,111,'onetopic',0,'numsections','6'),(847,111,'onetopic',0,'hiddensections','1'),(848,111,'onetopic',0,'hidetabsbar','0'),(849,111,'onetopic',0,'coursedisplay','1'),(850,111,'onetopic',423,'bgcolor','#A64437'),(851,111,'onetopic',423,'cssstyles',''),(852,111,'onetopic',423,'firsttabtext','Index'),(853,111,'onetopic',423,'fontcolor',''),(854,111,'onetopic',423,'level','0'),(855,111,'onetopic',424,'bgcolor',''),(856,111,'onetopic',424,'cssstyles',''),(857,111,'onetopic',424,'firsttabtext','Index'),(858,111,'onetopic',424,'fontcolor',''),(859,111,'onetopic',424,'level','0'),(860,112,'onetopic',0,'numsections','6'),(861,112,'onetopic',0,'hiddensections','1'),(862,112,'onetopic',0,'hidetabsbar','0'),(863,112,'onetopic',0,'coursedisplay','1'),(864,112,'onetopic',430,'bgcolor','#A64437'),(865,112,'onetopic',430,'cssstyles',''),(866,112,'onetopic',430,'firsttabtext','Index'),(867,112,'onetopic',430,'fontcolor',''),(868,112,'onetopic',430,'level','0'),(869,112,'onetopic',431,'bgcolor',''),(870,112,'onetopic',431,'cssstyles',''),(871,112,'onetopic',431,'firsttabtext','Index'),(872,112,'onetopic',431,'fontcolor',''),(873,112,'onetopic',431,'level','0'),(874,113,'onetopic',0,'numsections','6'),(875,113,'onetopic',0,'hiddensections','1'),(876,113,'onetopic',0,'hidetabsbar','0'),(877,113,'onetopic',0,'coursedisplay','1'),(878,113,'onetopic',437,'bgcolor','#A64437'),(879,113,'onetopic',437,'cssstyles',''),(880,113,'onetopic',437,'firsttabtext','Index'),(881,113,'onetopic',437,'fontcolor',''),(882,113,'onetopic',437,'level','0'),(883,113,'onetopic',438,'bgcolor',''),(884,113,'onetopic',438,'cssstyles',''),(885,113,'onetopic',438,'firsttabtext','Index'),(886,113,'onetopic',438,'fontcolor',''),(887,113,'onetopic',438,'level','0'),(888,114,'onetopic',0,'numsections','6'),(889,114,'onetopic',0,'hiddensections','1'),(890,114,'onetopic',0,'hidetabsbar','0'),(891,114,'onetopic',0,'coursedisplay','1'),(892,114,'onetopic',444,'bgcolor','#A64437'),(893,114,'onetopic',444,'cssstyles',''),(894,114,'onetopic',444,'firsttabtext','Index'),(895,114,'onetopic',444,'fontcolor',''),(896,114,'onetopic',444,'level','0'),(897,114,'onetopic',445,'bgcolor',''),(898,114,'onetopic',445,'cssstyles',''),(899,114,'onetopic',445,'firsttabtext','Index'),(900,114,'onetopic',445,'fontcolor',''),(901,114,'onetopic',445,'level','0'),(902,115,'onetopic',0,'numsections','6'),(903,115,'onetopic',0,'hiddensections','1'),(904,115,'onetopic',0,'hidetabsbar','0'),(905,115,'onetopic',0,'coursedisplay','1'),(906,115,'onetopic',451,'bgcolor','#A64437'),(907,115,'onetopic',451,'cssstyles',''),(908,115,'onetopic',451,'firsttabtext','Index'),(909,115,'onetopic',451,'fontcolor',''),(910,115,'onetopic',451,'level','0'),(911,115,'onetopic',452,'bgcolor',''),(912,115,'onetopic',452,'cssstyles',''),(913,115,'onetopic',452,'firsttabtext','Index'),(914,115,'onetopic',452,'fontcolor',''),(915,115,'onetopic',452,'level','0'),(916,116,'onetopic',0,'numsections','6'),(917,116,'onetopic',0,'hiddensections','1'),(918,116,'onetopic',0,'hidetabsbar','0'),(919,116,'onetopic',0,'coursedisplay','1'),(920,116,'onetopic',458,'bgcolor','#A64437'),(921,116,'onetopic',458,'cssstyles',''),(922,116,'onetopic',458,'firsttabtext','Index'),(923,116,'onetopic',458,'fontcolor',''),(924,116,'onetopic',458,'level','0'),(925,116,'onetopic',459,'bgcolor',''),(926,116,'onetopic',459,'cssstyles',''),(927,116,'onetopic',459,'firsttabtext','Index'),(928,116,'onetopic',459,'fontcolor',''),(929,116,'onetopic',459,'level','0'),(930,117,'onetopic',0,'numsections','6'),(931,117,'onetopic',0,'hiddensections','1'),(932,117,'onetopic',0,'hidetabsbar','0'),(933,117,'onetopic',0,'coursedisplay','1'),(934,117,'onetopic',465,'bgcolor','#A64437'),(935,117,'onetopic',465,'cssstyles',''),(936,117,'onetopic',465,'firsttabtext','Index'),(937,117,'onetopic',465,'fontcolor',''),(938,117,'onetopic',465,'level','0'),(939,117,'onetopic',466,'bgcolor',''),(940,117,'onetopic',466,'cssstyles',''),(941,117,'onetopic',466,'firsttabtext','Index'),(942,117,'onetopic',466,'fontcolor',''),(943,117,'onetopic',466,'level','0'),(944,118,'onetopic',0,'numsections','6'),(945,118,'onetopic',0,'hiddensections','1'),(946,118,'onetopic',0,'hidetabsbar','0'),(947,118,'onetopic',0,'coursedisplay','1'),(948,118,'onetopic',472,'bgcolor','#A64437'),(949,118,'onetopic',472,'cssstyles',''),(950,118,'onetopic',472,'firsttabtext','Index'),(951,118,'onetopic',472,'fontcolor',''),(952,118,'onetopic',472,'level','0'),(953,118,'onetopic',473,'bgcolor',''),(954,118,'onetopic',473,'cssstyles',''),(955,118,'onetopic',473,'firsttabtext','Index'),(956,118,'onetopic',473,'fontcolor',''),(957,118,'onetopic',473,'level','0'),(958,119,'onetopic',0,'numsections','6'),(959,119,'onetopic',0,'hiddensections','1'),(960,119,'onetopic',0,'hidetabsbar','0'),(961,119,'onetopic',0,'coursedisplay','1'),(962,119,'onetopic',479,'bgcolor','#A64437'),(963,119,'onetopic',479,'cssstyles',''),(964,119,'onetopic',479,'firsttabtext','Index'),(965,119,'onetopic',479,'fontcolor',''),(966,119,'onetopic',479,'level','0'),(967,119,'onetopic',480,'bgcolor',''),(968,119,'onetopic',480,'cssstyles',''),(969,119,'onetopic',480,'firsttabtext','Index'),(970,119,'onetopic',480,'fontcolor',''),(971,119,'onetopic',480,'level','0'),(972,120,'onetopic',0,'numsections','6'),(973,120,'onetopic',0,'hiddensections','1'),(974,120,'onetopic',0,'hidetabsbar','0'),(975,120,'onetopic',0,'coursedisplay','1'),(976,120,'onetopic',486,'bgcolor','#A64437'),(977,120,'onetopic',486,'cssstyles',''),(978,120,'onetopic',486,'firsttabtext','Index'),(979,120,'onetopic',486,'fontcolor',''),(980,120,'onetopic',486,'level','0'),(981,120,'onetopic',487,'bgcolor',''),(982,120,'onetopic',487,'cssstyles',''),(983,120,'onetopic',487,'firsttabtext','Index'),(984,120,'onetopic',487,'fontcolor',''),(985,120,'onetopic',487,'level','0'),(986,121,'onetopic',0,'numsections','6'),(987,121,'onetopic',0,'hiddensections','1'),(988,121,'onetopic',0,'hidetabsbar','0'),(989,121,'onetopic',0,'coursedisplay','1'),(990,121,'onetopic',493,'bgcolor','#A64437'),(991,121,'onetopic',493,'cssstyles',''),(992,121,'onetopic',493,'firsttabtext','Index'),(993,121,'onetopic',493,'fontcolor',''),(994,121,'onetopic',493,'level','0'),(995,121,'onetopic',494,'bgcolor',''),(996,121,'onetopic',494,'cssstyles',''),(997,121,'onetopic',494,'firsttabtext','Index'),(998,121,'onetopic',494,'fontcolor',''),(999,121,'onetopic',494,'level','0'),(1000,122,'onetopic',0,'numsections','6'),(1001,122,'onetopic',0,'hiddensections','1'),(1002,122,'onetopic',0,'hidetabsbar','0'),(1003,122,'onetopic',0,'coursedisplay','1'),(1004,122,'onetopic',500,'bgcolor','#A64437'),(1005,122,'onetopic',500,'cssstyles',''),(1006,122,'onetopic',500,'firsttabtext','Index'),(1007,122,'onetopic',500,'fontcolor',''),(1008,122,'onetopic',500,'level','0'),(1009,122,'onetopic',501,'bgcolor',''),(1010,122,'onetopic',501,'cssstyles',''),(1011,122,'onetopic',501,'firsttabtext','Index'),(1012,122,'onetopic',501,'fontcolor',''),(1013,122,'onetopic',501,'level','0'),(1014,123,'onetopic',0,'numsections','6'),(1015,123,'onetopic',0,'hiddensections','1'),(1016,123,'onetopic',0,'hidetabsbar','0'),(1017,123,'onetopic',0,'coursedisplay','1'),(1018,123,'onetopic',507,'bgcolor','#A64437'),(1019,123,'onetopic',507,'cssstyles',''),(1020,123,'onetopic',507,'firsttabtext','Index'),(1021,123,'onetopic',507,'fontcolor',''),(1022,123,'onetopic',507,'level','0'),(1023,123,'onetopic',508,'bgcolor',''),(1024,123,'onetopic',508,'cssstyles',''),(1025,123,'onetopic',508,'firsttabtext','Index'),(1026,123,'onetopic',508,'fontcolor',''),(1027,123,'onetopic',508,'level','0'),(1028,124,'onetopic',0,'numsections','6'),(1029,124,'onetopic',0,'hiddensections','1'),(1030,124,'onetopic',0,'hidetabsbar','0'),(1031,124,'onetopic',0,'coursedisplay','1'),(1032,124,'onetopic',514,'bgcolor','#A64437'),(1033,124,'onetopic',514,'cssstyles',''),(1034,124,'onetopic',514,'firsttabtext','Index'),(1035,124,'onetopic',514,'fontcolor',''),(1036,124,'onetopic',514,'level','0'),(1037,124,'onetopic',515,'bgcolor',''),(1038,124,'onetopic',515,'cssstyles',''),(1039,124,'onetopic',515,'firsttabtext','Index'),(1040,124,'onetopic',515,'fontcolor',''),(1041,124,'onetopic',515,'level','0'),(1042,125,'onetopic',0,'numsections','6'),(1043,125,'onetopic',0,'hiddensections','1'),(1044,125,'onetopic',0,'hidetabsbar','0'),(1045,125,'onetopic',0,'coursedisplay','1'),(1046,125,'onetopic',521,'bgcolor','#A64437'),(1047,125,'onetopic',521,'cssstyles',''),(1048,125,'onetopic',521,'firsttabtext','Index'),(1049,125,'onetopic',521,'fontcolor',''),(1050,125,'onetopic',521,'level','0'),(1051,125,'onetopic',522,'bgcolor',''),(1052,125,'onetopic',522,'cssstyles',''),(1053,125,'onetopic',522,'firsttabtext','Index'),(1054,125,'onetopic',522,'fontcolor',''),(1055,125,'onetopic',522,'level','0'),(1056,126,'onetopic',0,'numsections','6'),(1057,126,'onetopic',0,'hiddensections','1'),(1058,126,'onetopic',0,'hidetabsbar','0'),(1059,126,'onetopic',0,'coursedisplay','1'),(1060,126,'onetopic',528,'bgcolor','#A64437'),(1061,126,'onetopic',528,'cssstyles',''),(1062,126,'onetopic',528,'firsttabtext','Index'),(1063,126,'onetopic',528,'fontcolor',''),(1064,126,'onetopic',528,'level','0'),(1065,126,'onetopic',529,'bgcolor',''),(1066,126,'onetopic',529,'cssstyles',''),(1067,126,'onetopic',529,'firsttabtext','Index'),(1068,126,'onetopic',529,'fontcolor',''),(1069,126,'onetopic',529,'level','0'),(1070,127,'onetopic',0,'numsections','6'),(1071,127,'onetopic',0,'hiddensections','1'),(1072,127,'onetopic',0,'hidetabsbar','0'),(1073,127,'onetopic',0,'coursedisplay','1'),(1074,127,'onetopic',535,'bgcolor','#A64437'),(1075,127,'onetopic',535,'cssstyles',''),(1076,127,'onetopic',535,'firsttabtext','Index'),(1077,127,'onetopic',535,'fontcolor',''),(1078,127,'onetopic',535,'level','0'),(1079,127,'onetopic',536,'bgcolor',''),(1080,127,'onetopic',536,'cssstyles',''),(1081,127,'onetopic',536,'firsttabtext','Index'),(1082,127,'onetopic',536,'fontcolor',''),(1083,127,'onetopic',536,'level','0'),(1084,128,'onetopic',0,'numsections','6'),(1085,128,'onetopic',0,'hiddensections','1'),(1086,128,'onetopic',0,'hidetabsbar','0'),(1087,128,'onetopic',0,'coursedisplay','1'),(1088,128,'onetopic',542,'bgcolor','#A64437'),(1089,128,'onetopic',542,'cssstyles',''),(1090,128,'onetopic',542,'firsttabtext','Index'),(1091,128,'onetopic',542,'fontcolor',''),(1092,128,'onetopic',542,'level','0'),(1093,128,'onetopic',543,'bgcolor',''),(1094,128,'onetopic',543,'cssstyles',''),(1095,128,'onetopic',543,'firsttabtext','Index'),(1096,128,'onetopic',543,'fontcolor',''),(1097,128,'onetopic',543,'level','0'),(1098,129,'onetopic',0,'numsections','6'),(1099,129,'onetopic',0,'hiddensections','1'),(1100,129,'onetopic',0,'hidetabsbar','0'),(1101,129,'onetopic',0,'coursedisplay','1'),(1102,129,'onetopic',549,'bgcolor','#A64437'),(1103,129,'onetopic',549,'cssstyles',''),(1104,129,'onetopic',549,'firsttabtext','Index'),(1105,129,'onetopic',549,'fontcolor',''),(1106,129,'onetopic',549,'level','0'),(1107,129,'onetopic',550,'bgcolor',''),(1108,129,'onetopic',550,'cssstyles',''),(1109,129,'onetopic',550,'firsttabtext','Index'),(1110,129,'onetopic',550,'fontcolor',''),(1111,129,'onetopic',550,'level','0'),(1112,130,'onetopic',0,'numsections','6'),(1113,130,'onetopic',0,'hiddensections','1'),(1114,130,'onetopic',0,'hidetabsbar','0'),(1115,130,'onetopic',0,'coursedisplay','1'),(1116,130,'onetopic',556,'bgcolor','#A64437'),(1117,130,'onetopic',556,'cssstyles',''),(1118,130,'onetopic',556,'firsttabtext','Index'),(1119,130,'onetopic',556,'fontcolor',''),(1120,130,'onetopic',556,'level','0'),(1121,130,'onetopic',557,'bgcolor',''),(1122,130,'onetopic',557,'cssstyles',''),(1123,130,'onetopic',557,'firsttabtext','Index'),(1124,130,'onetopic',557,'fontcolor',''),(1125,130,'onetopic',557,'level','0'),(1126,131,'onetopic',0,'numsections','6'),(1127,131,'onetopic',0,'hiddensections','1'),(1128,131,'onetopic',0,'hidetabsbar','0'),(1129,131,'onetopic',0,'coursedisplay','1'),(1130,131,'onetopic',563,'bgcolor','#A64437'),(1131,131,'onetopic',563,'cssstyles',''),(1132,131,'onetopic',563,'firsttabtext','Index'),(1133,131,'onetopic',563,'fontcolor',''),(1134,131,'onetopic',563,'level','0'),(1135,131,'onetopic',564,'bgcolor',''),(1136,131,'onetopic',564,'cssstyles',''),(1137,131,'onetopic',564,'firsttabtext','Index'),(1138,131,'onetopic',564,'fontcolor',''),(1139,131,'onetopic',564,'level','0'),(1140,132,'onetopic',0,'numsections','6'),(1141,132,'onetopic',0,'hiddensections','1'),(1142,132,'onetopic',0,'hidetabsbar','0'),(1143,132,'onetopic',0,'coursedisplay','1'),(1144,132,'onetopic',570,'bgcolor','#A64437'),(1145,132,'onetopic',570,'cssstyles',''),(1146,132,'onetopic',570,'firsttabtext','Index'),(1147,132,'onetopic',570,'fontcolor',''),(1148,132,'onetopic',570,'level','0'),(1149,132,'onetopic',571,'bgcolor',''),(1150,132,'onetopic',571,'cssstyles',''),(1151,132,'onetopic',571,'firsttabtext','Index'),(1152,132,'onetopic',571,'fontcolor',''),(1153,132,'onetopic',571,'level','0'),(1154,133,'onetopic',0,'numsections','6'),(1155,133,'onetopic',0,'hiddensections','1'),(1156,133,'onetopic',0,'hidetabsbar','0'),(1157,133,'onetopic',0,'coursedisplay','1'),(1158,133,'onetopic',577,'bgcolor','#A64437'),(1159,133,'onetopic',577,'cssstyles',''),(1160,133,'onetopic',577,'firsttabtext','Index'),(1161,133,'onetopic',577,'fontcolor',''),(1162,133,'onetopic',577,'level','0'),(1163,133,'onetopic',578,'bgcolor',''),(1164,133,'onetopic',578,'cssstyles',''),(1165,133,'onetopic',578,'firsttabtext','Index'),(1166,133,'onetopic',578,'fontcolor',''),(1167,133,'onetopic',578,'level','0'),(1168,134,'onetopic',0,'numsections','6'),(1169,134,'onetopic',0,'hiddensections','1'),(1170,134,'onetopic',0,'hidetabsbar','0'),(1171,134,'onetopic',0,'coursedisplay','1'),(1172,134,'onetopic',584,'bgcolor','#A64437'),(1173,134,'onetopic',584,'cssstyles',''),(1174,134,'onetopic',584,'firsttabtext','Index'),(1175,134,'onetopic',584,'fontcolor',''),(1176,134,'onetopic',584,'level','0'),(1177,134,'onetopic',585,'bgcolor',''),(1178,134,'onetopic',585,'cssstyles',''),(1179,134,'onetopic',585,'firsttabtext','Index'),(1180,134,'onetopic',585,'fontcolor',''),(1181,134,'onetopic',585,'level','0'),(1182,135,'onetopic',0,'numsections','6'),(1183,135,'onetopic',0,'hiddensections','1'),(1184,135,'onetopic',0,'hidetabsbar','0'),(1185,135,'onetopic',0,'coursedisplay','1'),(1186,135,'onetopic',591,'bgcolor','#A64437'),(1187,135,'onetopic',591,'cssstyles',''),(1188,135,'onetopic',591,'firsttabtext','Index'),(1189,135,'onetopic',591,'fontcolor',''),(1190,135,'onetopic',591,'level','0'),(1191,135,'onetopic',592,'bgcolor',''),(1192,135,'onetopic',592,'cssstyles',''),(1193,135,'onetopic',592,'firsttabtext','Index'),(1194,135,'onetopic',592,'fontcolor',''),(1195,135,'onetopic',592,'level','0'),(1196,136,'onetopic',0,'numsections','6'),(1197,136,'onetopic',0,'hiddensections','1'),(1198,136,'onetopic',0,'hidetabsbar','0'),(1199,136,'onetopic',0,'coursedisplay','1'),(1200,136,'onetopic',598,'bgcolor','#A64437'),(1201,136,'onetopic',598,'cssstyles',''),(1202,136,'onetopic',598,'firsttabtext','Index'),(1203,136,'onetopic',598,'fontcolor',''),(1204,136,'onetopic',598,'level','0'),(1205,136,'onetopic',599,'bgcolor',''),(1206,136,'onetopic',599,'cssstyles',''),(1207,136,'onetopic',599,'firsttabtext','Index'),(1208,136,'onetopic',599,'fontcolor',''),(1209,136,'onetopic',599,'level','0'),(1210,137,'onetopic',0,'numsections','6'),(1211,137,'onetopic',0,'hiddensections','1'),(1212,137,'onetopic',0,'hidetabsbar','0'),(1213,137,'onetopic',0,'coursedisplay','1'),(1214,137,'onetopic',605,'bgcolor','#A64437'),(1215,137,'onetopic',605,'cssstyles',''),(1216,137,'onetopic',605,'firsttabtext','Index'),(1217,137,'onetopic',605,'fontcolor',''),(1218,137,'onetopic',605,'level','0'),(1219,137,'onetopic',606,'bgcolor',''),(1220,137,'onetopic',606,'cssstyles',''),(1221,137,'onetopic',606,'firsttabtext','Index'),(1222,137,'onetopic',606,'fontcolor',''),(1223,137,'onetopic',606,'level','0'),(1224,138,'onetopic',0,'numsections','6'),(1225,138,'onetopic',0,'hiddensections','1'),(1226,138,'onetopic',0,'hidetabsbar','0'),(1227,138,'onetopic',0,'coursedisplay','1'),(1228,138,'onetopic',612,'bgcolor','#A64437'),(1229,138,'onetopic',612,'cssstyles',''),(1230,138,'onetopic',612,'firsttabtext','Index'),(1231,138,'onetopic',612,'fontcolor',''),(1232,138,'onetopic',612,'level','0'),(1233,138,'onetopic',613,'bgcolor',''),(1234,138,'onetopic',613,'cssstyles',''),(1235,138,'onetopic',613,'firsttabtext','Index'),(1236,138,'onetopic',613,'fontcolor',''),(1237,138,'onetopic',613,'level','0'),(1238,139,'onetopic',0,'numsections','6'),(1239,139,'onetopic',0,'hiddensections','1'),(1240,139,'onetopic',0,'hidetabsbar','0'),(1241,139,'onetopic',0,'coursedisplay','1'),(1242,139,'onetopic',619,'bgcolor','#A64437'),(1243,139,'onetopic',619,'cssstyles',''),(1244,139,'onetopic',619,'firsttabtext','Index'),(1245,139,'onetopic',619,'fontcolor',''),(1246,139,'onetopic',619,'level','0'),(1247,139,'onetopic',620,'bgcolor',''),(1248,139,'onetopic',620,'cssstyles',''),(1249,139,'onetopic',620,'firsttabtext','Index'),(1250,139,'onetopic',620,'fontcolor',''),(1251,139,'onetopic',620,'level','0'),(1252,140,'onetopic',0,'numsections','6'),(1253,140,'onetopic',0,'hiddensections','1'),(1254,140,'onetopic',0,'hidetabsbar','0'),(1255,140,'onetopic',0,'coursedisplay','1'),(1256,140,'onetopic',626,'bgcolor','#A64437'),(1257,140,'onetopic',626,'cssstyles',''),(1258,140,'onetopic',626,'firsttabtext','Index'),(1259,140,'onetopic',626,'fontcolor',''),(1260,140,'onetopic',626,'level','0'),(1261,140,'onetopic',627,'bgcolor',''),(1262,140,'onetopic',627,'cssstyles',''),(1263,140,'onetopic',627,'firsttabtext','Index'),(1264,140,'onetopic',627,'fontcolor',''),(1265,140,'onetopic',627,'level','0'),(1266,141,'onetopic',0,'numsections','6'),(1267,141,'onetopic',0,'hiddensections','1'),(1268,141,'onetopic',0,'hidetabsbar','0'),(1269,141,'onetopic',0,'coursedisplay','1'),(1270,141,'onetopic',633,'bgcolor','#A64437'),(1271,141,'onetopic',633,'cssstyles',''),(1272,141,'onetopic',633,'firsttabtext','Index'),(1273,141,'onetopic',633,'fontcolor',''),(1274,141,'onetopic',633,'level','0'),(1275,141,'onetopic',634,'bgcolor',''),(1276,141,'onetopic',634,'cssstyles',''),(1277,141,'onetopic',634,'firsttabtext','Index'),(1278,141,'onetopic',634,'fontcolor',''),(1279,141,'onetopic',634,'level','0'),(1280,142,'onetopic',0,'numsections','6'),(1281,142,'onetopic',0,'hiddensections','1'),(1282,142,'onetopic',0,'hidetabsbar','0'),(1283,142,'onetopic',0,'coursedisplay','1'),(1284,142,'onetopic',640,'bgcolor','#A64437'),(1285,142,'onetopic',640,'cssstyles',''),(1286,142,'onetopic',640,'firsttabtext','Index'),(1287,142,'onetopic',640,'fontcolor',''),(1288,142,'onetopic',640,'level','0'),(1289,142,'onetopic',641,'bgcolor',''),(1290,142,'onetopic',641,'cssstyles',''),(1291,142,'onetopic',641,'firsttabtext','Index'),(1292,142,'onetopic',641,'fontcolor',''),(1293,142,'onetopic',641,'level','0'),(1294,143,'onetopic',0,'numsections','6'),(1295,143,'onetopic',0,'hiddensections','1'),(1296,143,'onetopic',0,'hidetabsbar','0'),(1297,143,'onetopic',0,'coursedisplay','1'),(1298,143,'onetopic',647,'bgcolor','#A64437'),(1299,143,'onetopic',647,'cssstyles',''),(1300,143,'onetopic',647,'firsttabtext','Index'),(1301,143,'onetopic',647,'fontcolor',''),(1302,143,'onetopic',647,'level','0'),(1303,143,'onetopic',648,'bgcolor',''),(1304,143,'onetopic',648,'cssstyles',''),(1305,143,'onetopic',648,'firsttabtext','Index'),(1306,143,'onetopic',648,'fontcolor',''),(1307,143,'onetopic',648,'level','0'),(1308,144,'onetopic',0,'numsections','6'),(1309,144,'onetopic',0,'hiddensections','1'),(1310,144,'onetopic',0,'hidetabsbar','0'),(1311,144,'onetopic',0,'coursedisplay','1'),(1312,144,'onetopic',654,'bgcolor','#A64437'),(1313,144,'onetopic',654,'cssstyles',''),(1314,144,'onetopic',654,'firsttabtext','Index'),(1315,144,'onetopic',654,'fontcolor',''),(1316,144,'onetopic',654,'level','0'),(1317,144,'onetopic',655,'bgcolor',''),(1318,144,'onetopic',655,'cssstyles',''),(1319,144,'onetopic',655,'firsttabtext','Index'),(1320,144,'onetopic',655,'fontcolor',''),(1321,144,'onetopic',655,'level','0'),(1322,145,'onetopic',0,'numsections','6'),(1323,145,'onetopic',0,'hiddensections','1'),(1324,145,'onetopic',0,'hidetabsbar','0'),(1325,145,'onetopic',0,'coursedisplay','1'),(1326,145,'onetopic',661,'bgcolor','#A64437'),(1327,145,'onetopic',661,'cssstyles',''),(1328,145,'onetopic',661,'firsttabtext','Index'),(1329,145,'onetopic',661,'fontcolor',''),(1330,145,'onetopic',661,'level','0'),(1331,145,'onetopic',662,'bgcolor',''),(1332,145,'onetopic',662,'cssstyles',''),(1333,145,'onetopic',662,'firsttabtext','Index'),(1334,145,'onetopic',662,'fontcolor',''),(1335,145,'onetopic',662,'level','0'),(1336,146,'onetopic',0,'numsections','6'),(1337,146,'onetopic',0,'hiddensections','1'),(1338,146,'onetopic',0,'hidetabsbar','0'),(1339,146,'onetopic',0,'coursedisplay','1'),(1340,146,'onetopic',668,'bgcolor','#A64437'),(1341,146,'onetopic',668,'cssstyles',''),(1342,146,'onetopic',668,'firsttabtext','Index'),(1343,146,'onetopic',668,'fontcolor',''),(1344,146,'onetopic',668,'level','0'),(1345,146,'onetopic',669,'bgcolor',''),(1346,146,'onetopic',669,'cssstyles',''),(1347,146,'onetopic',669,'firsttabtext','Index'),(1348,146,'onetopic',669,'fontcolor',''),(1349,146,'onetopic',669,'level','0'),(1350,147,'onetopic',0,'numsections','6'),(1351,147,'onetopic',0,'hiddensections','1'),(1352,147,'onetopic',0,'hidetabsbar','0'),(1353,147,'onetopic',0,'coursedisplay','1'),(1354,147,'onetopic',675,'bgcolor','#A64437'),(1355,147,'onetopic',675,'cssstyles',''),(1356,147,'onetopic',675,'firsttabtext','Index'),(1357,147,'onetopic',675,'fontcolor',''),(1358,147,'onetopic',675,'level','0'),(1359,147,'onetopic',676,'bgcolor',''),(1360,147,'onetopic',676,'cssstyles',''),(1361,147,'onetopic',676,'firsttabtext','Index'),(1362,147,'onetopic',676,'fontcolor',''),(1363,147,'onetopic',676,'level','0'),(1364,148,'onetopic',0,'numsections','6'),(1365,148,'onetopic',0,'hiddensections','1'),(1366,148,'onetopic',0,'hidetabsbar','0'),(1367,148,'onetopic',0,'coursedisplay','1'),(1368,148,'onetopic',682,'bgcolor','#A64437'),(1369,148,'onetopic',682,'cssstyles',''),(1370,148,'onetopic',682,'firsttabtext','Index'),(1371,148,'onetopic',682,'fontcolor',''),(1372,148,'onetopic',682,'level','0'),(1373,148,'onetopic',683,'bgcolor',''),(1374,148,'onetopic',683,'cssstyles',''),(1375,148,'onetopic',683,'firsttabtext','Index'),(1376,148,'onetopic',683,'fontcolor',''),(1377,148,'onetopic',683,'level','0'),(1378,149,'onetopic',0,'numsections','6'),(1379,149,'onetopic',0,'hiddensections','1'),(1380,149,'onetopic',0,'hidetabsbar','0'),(1381,149,'onetopic',0,'coursedisplay','1'),(1382,149,'onetopic',689,'bgcolor','#A64437'),(1383,149,'onetopic',689,'cssstyles',''),(1384,149,'onetopic',689,'firsttabtext','Index'),(1385,149,'onetopic',689,'fontcolor',''),(1386,149,'onetopic',689,'level','0'),(1387,149,'onetopic',690,'bgcolor',''),(1388,149,'onetopic',690,'cssstyles',''),(1389,149,'onetopic',690,'firsttabtext','Index'),(1390,149,'onetopic',690,'fontcolor',''),(1391,149,'onetopic',690,'level','0'),(1392,150,'onetopic',0,'numsections','6'),(1393,150,'onetopic',0,'hiddensections','1'),(1394,150,'onetopic',0,'hidetabsbar','0'),(1395,150,'onetopic',0,'coursedisplay','1'),(1396,150,'onetopic',696,'bgcolor','#A64437'),(1397,150,'onetopic',696,'cssstyles',''),(1398,150,'onetopic',696,'firsttabtext','Index'),(1399,150,'onetopic',696,'fontcolor',''),(1400,150,'onetopic',696,'level','0'),(1401,150,'onetopic',697,'bgcolor',''),(1402,150,'onetopic',697,'cssstyles',''),(1403,150,'onetopic',697,'firsttabtext','Index'),(1404,150,'onetopic',697,'fontcolor',''),(1405,150,'onetopic',697,'level','0'),(1406,151,'onetopic',0,'numsections','6'),(1407,151,'onetopic',0,'hiddensections','1'),(1408,151,'onetopic',0,'hidetabsbar','0'),(1409,151,'onetopic',0,'coursedisplay','1'),(1410,151,'onetopic',703,'bgcolor','#A64437'),(1411,151,'onetopic',703,'cssstyles',''),(1412,151,'onetopic',703,'firsttabtext','Index'),(1413,151,'onetopic',703,'fontcolor',''),(1414,151,'onetopic',703,'level','0'),(1415,151,'onetopic',704,'bgcolor',''),(1416,151,'onetopic',704,'cssstyles',''),(1417,151,'onetopic',704,'firsttabtext','Index'),(1418,151,'onetopic',704,'fontcolor',''),(1419,151,'onetopic',704,'level','0'),(1420,152,'onetopic',0,'numsections','6'),(1421,152,'onetopic',0,'hiddensections','1'),(1422,152,'onetopic',0,'hidetabsbar','0'),(1423,152,'onetopic',0,'coursedisplay','1'),(1424,152,'onetopic',710,'bgcolor','#A64437'),(1425,152,'onetopic',710,'cssstyles',''),(1426,152,'onetopic',710,'firsttabtext','Index'),(1427,152,'onetopic',710,'fontcolor',''),(1428,152,'onetopic',710,'level','0'),(1429,152,'onetopic',711,'bgcolor',''),(1430,152,'onetopic',711,'cssstyles',''),(1431,152,'onetopic',711,'firsttabtext','Index'),(1432,152,'onetopic',711,'fontcolor',''),(1433,152,'onetopic',711,'level','0'),(1434,153,'onetopic',0,'numsections','6'),(1435,153,'onetopic',0,'hiddensections','1'),(1436,153,'onetopic',0,'hidetabsbar','0'),(1437,153,'onetopic',0,'coursedisplay','1'),(1438,153,'onetopic',717,'bgcolor','#A64437'),(1439,153,'onetopic',717,'cssstyles',''),(1440,153,'onetopic',717,'firsttabtext','Index'),(1441,153,'onetopic',717,'fontcolor',''),(1442,153,'onetopic',717,'level','0'),(1443,153,'onetopic',718,'bgcolor',''),(1444,153,'onetopic',718,'cssstyles',''),(1445,153,'onetopic',718,'firsttabtext','Index'),(1446,153,'onetopic',718,'fontcolor',''),(1447,153,'onetopic',718,'level','0'),(1448,154,'onetopic',0,'numsections','6'),(1449,154,'onetopic',0,'hiddensections','1'),(1450,154,'onetopic',0,'hidetabsbar','0'),(1451,154,'onetopic',0,'coursedisplay','1'),(1452,154,'onetopic',724,'bgcolor','#A64437'),(1453,154,'onetopic',724,'cssstyles',''),(1454,154,'onetopic',724,'firsttabtext','Index'),(1455,154,'onetopic',724,'fontcolor',''),(1456,154,'onetopic',724,'level','0'),(1457,154,'onetopic',725,'bgcolor',''),(1458,154,'onetopic',725,'cssstyles',''),(1459,154,'onetopic',725,'firsttabtext','Index'),(1460,154,'onetopic',725,'fontcolor',''),(1461,154,'onetopic',725,'level','0'),(1462,16,'onetopic',0,'numsections','10'),(1463,16,'onetopic',0,'hiddensections','0'),(1464,16,'onetopic',0,'hidetabsbar','0'),(1465,16,'onetopic',0,'coursedisplay','0'),(1466,16,'onetopic',15,'bgcolor','#A64437'),(1467,16,'onetopic',15,'cssstyles',''),(1468,16,'onetopic',15,'firsttabtext','Index'),(1469,16,'onetopic',15,'fontcolor',''),(1470,16,'onetopic',15,'level','0'),(1471,16,'onetopic',731,'bgcolor',''),(1472,16,'onetopic',731,'cssstyles',''),(1473,16,'onetopic',731,'firsttabtext','Index'),(1474,16,'onetopic',731,'fontcolor',''),(1475,16,'onetopic',731,'level','0'),(1476,4,'onetopic',0,'numsections','10'),(1477,4,'onetopic',0,'hiddensections','0'),(1478,4,'onetopic',0,'hidetabsbar','0'),(1479,4,'onetopic',0,'coursedisplay','0'),(1480,4,'onetopic',3,'bgcolor','#A64437'),(1481,4,'onetopic',3,'cssstyles',''),(1482,4,'onetopic',3,'firsttabtext','Index'),(1483,4,'onetopic',3,'fontcolor',''),(1484,4,'onetopic',3,'level','0'),(1485,4,'onetopic',737,'bgcolor',''),(1486,4,'onetopic',737,'cssstyles',''),(1487,4,'onetopic',737,'firsttabtext','Index'),(1488,4,'onetopic',737,'fontcolor',''),(1489,4,'onetopic',737,'level','0'),(1490,155,'onetopic',0,'numsections','6'),(1491,155,'onetopic',0,'hiddensections','1'),(1492,155,'onetopic',0,'hidetabsbar','0'),(1493,155,'onetopic',0,'coursedisplay','1'),(1494,155,'onetopic',743,'bgcolor','#A64437'),(1495,155,'onetopic',743,'cssstyles',''),(1496,155,'onetopic',743,'firsttabtext','Index'),(1497,155,'onetopic',743,'fontcolor',''),(1498,155,'onetopic',743,'level','0'),(1499,155,'onetopic',744,'bgcolor',''),(1500,155,'onetopic',744,'cssstyles',''),(1501,155,'onetopic',744,'firsttabtext','Index'),(1502,155,'onetopic',744,'fontcolor',''),(1503,155,'onetopic',744,'level','0'),(1504,156,'onetopic',0,'numsections','6'),(1505,156,'onetopic',0,'hiddensections','1'),(1506,156,'onetopic',0,'hidetabsbar','0'),(1507,156,'onetopic',0,'coursedisplay','1'),(1508,156,'onetopic',750,'bgcolor','#A64437'),(1509,156,'onetopic',750,'cssstyles',''),(1510,156,'onetopic',750,'firsttabtext','Index'),(1511,156,'onetopic',750,'fontcolor',''),(1512,156,'onetopic',750,'level','0'),(1513,156,'onetopic',751,'bgcolor',''),(1514,156,'onetopic',751,'cssstyles',''),(1515,156,'onetopic',751,'firsttabtext','Index'),(1516,156,'onetopic',751,'fontcolor',''),(1517,156,'onetopic',751,'level','0');
/*!40000 ALTER TABLE `mdl_course_format_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_modules`
--

DROP TABLE IF EXISTS `mdl_course_modules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_modules` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `module` bigint(10) NOT NULL DEFAULT '0',
  `instance` bigint(10) NOT NULL DEFAULT '0',
  `section` bigint(10) NOT NULL DEFAULT '0',
  `idnumber` varchar(100) DEFAULT NULL,
  `added` bigint(10) NOT NULL DEFAULT '0',
  `score` smallint(4) NOT NULL DEFAULT '0',
  `indent` mediumint(5) NOT NULL DEFAULT '0',
  `visible` tinyint(1) NOT NULL DEFAULT '1',
  `visibleold` tinyint(1) NOT NULL DEFAULT '1',
  `groupmode` smallint(4) NOT NULL DEFAULT '0',
  `groupingid` bigint(10) NOT NULL DEFAULT '0',
  `completion` tinyint(1) NOT NULL DEFAULT '0',
  `completiongradeitemnumber` bigint(10) DEFAULT NULL,
  `completionview` tinyint(1) NOT NULL DEFAULT '0',
  `completionexpected` bigint(10) NOT NULL DEFAULT '0',
  `showdescription` tinyint(1) NOT NULL DEFAULT '0',
  `availability` longtext,
  PRIMARY KEY (`id`),
  KEY `mdl_courmodu_vis_ix` (`visible`),
  KEY `mdl_courmodu_cou_ix` (`course`),
  KEY `mdl_courmodu_mod_ix` (`module`),
  KEY `mdl_courmodu_ins_ix` (`instance`),
  KEY `mdl_courmodu_idncou_ix` (`idnumber`,`course`),
  KEY `mdl_courmodu_gro_ix` (`groupingid`)
) ENGINE=InnoDB AUTO_INCREMENT=203 DEFAULT CHARSET=utf8 COMMENT='course_modules table retrofitted from MySQL';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_modules`
--

LOCK TABLES `mdl_course_modules` WRITE;
/*!40000 ALTER TABLE `mdl_course_modules` DISABLE KEYS */;
INSERT INTO `mdl_course_modules` VALUES (1,53,9,1,52,NULL,1446093629,0,0,1,1,0,0,0,NULL,0,0,0,NULL),(2,1,9,2,73,NULL,1446689409,0,0,1,1,0,0,0,NULL,0,0,0,NULL),(3,18,9,3,17,NULL,1447282768,0,0,1,1,0,0,0,NULL,0,0,0,NULL),(4,34,9,4,33,NULL,1447286170,0,0,1,1,0,0,0,NULL,0,0,0,NULL),(5,64,9,5,94,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(6,64,12,1,95,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(8,65,9,6,101,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(9,65,12,3,102,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(10,66,9,7,108,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(11,66,12,4,109,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(12,67,9,8,115,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(13,67,12,5,116,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(14,68,9,9,122,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(15,68,12,6,123,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(16,69,9,10,129,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(17,69,12,7,130,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(18,70,9,11,136,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(19,70,12,8,137,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(20,71,9,12,143,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(21,71,12,9,144,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(22,72,9,13,150,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(23,72,12,10,151,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(24,73,9,14,157,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(25,73,12,11,158,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(26,74,9,15,164,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(27,74,12,12,165,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(28,75,9,16,171,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(29,75,12,13,172,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(30,76,9,17,178,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(31,76,12,14,179,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(32,77,9,18,185,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(33,77,12,15,186,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(34,78,9,19,192,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(35,78,12,16,193,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(36,79,9,20,199,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(37,79,12,17,200,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(38,80,9,21,206,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(39,80,12,18,207,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(40,81,9,22,213,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(41,81,12,19,214,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(42,82,9,23,220,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(43,82,12,20,221,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(44,83,9,24,227,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(45,83,12,21,228,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(46,84,9,25,234,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(47,84,12,22,235,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(48,85,9,26,241,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(49,85,12,23,242,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(50,86,9,27,248,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(51,86,12,24,249,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(52,87,9,28,255,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(53,87,12,25,256,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(54,88,9,29,262,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(55,88,12,26,263,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(56,89,9,30,269,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(57,89,12,27,270,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(58,90,9,31,276,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(59,90,12,28,277,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(60,91,9,32,283,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(61,91,12,29,284,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(62,92,9,33,290,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(63,92,12,30,291,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(64,93,9,34,297,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(65,93,12,31,298,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(66,94,9,35,304,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(67,94,12,32,305,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(68,95,9,36,311,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(69,95,12,33,312,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(70,96,9,37,318,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(71,96,12,34,319,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(72,97,9,38,325,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(73,97,12,35,326,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(74,98,9,39,332,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(75,98,12,36,333,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(76,99,9,40,339,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(77,99,12,37,340,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(78,100,9,41,346,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(79,100,12,38,347,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(80,101,9,42,353,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(81,101,12,39,354,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(82,102,9,43,360,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(83,102,12,40,361,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(84,103,9,44,367,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(85,103,12,41,368,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(86,104,9,45,374,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(87,104,12,42,375,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(88,105,9,46,381,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(89,105,12,43,382,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(90,106,9,47,388,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(91,106,12,44,389,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(92,107,9,48,395,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(93,107,12,45,396,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(94,108,9,49,402,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(95,108,12,46,403,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(96,109,9,50,409,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(97,109,12,47,410,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(98,110,9,51,416,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(99,110,12,48,417,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(100,111,9,52,423,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(101,111,12,49,424,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(102,112,9,53,430,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(103,112,12,50,431,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(104,113,9,54,437,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(105,113,12,51,438,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(106,114,9,55,444,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(107,114,12,52,445,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(108,115,9,56,451,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(109,115,12,53,452,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(110,116,9,57,458,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(111,116,12,54,459,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(112,117,9,58,465,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(113,117,12,55,466,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(114,118,9,59,472,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(115,118,12,56,473,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(116,119,9,60,479,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(117,119,12,57,480,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(118,120,9,61,486,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(119,120,12,58,487,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(120,121,9,62,493,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(121,121,12,59,494,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(122,122,9,63,500,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(123,122,12,60,501,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(124,123,9,64,507,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(125,123,12,61,508,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(126,124,9,65,514,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(127,124,12,62,515,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(128,125,9,66,521,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(129,125,12,63,522,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(130,126,9,67,528,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(131,126,12,64,529,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(132,127,9,68,535,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(133,127,12,65,536,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(134,128,9,69,542,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(135,128,12,66,543,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(136,129,9,70,549,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(137,129,12,67,550,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(138,130,9,71,556,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(139,130,12,68,557,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(140,131,9,72,563,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(141,131,12,69,564,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(142,132,9,73,570,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(143,132,12,70,571,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(144,133,9,74,577,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(145,133,12,71,578,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(146,134,9,75,584,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(147,134,12,72,585,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(148,135,9,76,591,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(149,135,12,73,592,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(150,136,9,77,598,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(151,136,12,74,599,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(152,137,9,78,605,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(153,137,12,75,606,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(154,138,9,79,612,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(155,138,12,76,613,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(156,139,9,80,619,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(157,139,12,77,620,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(158,140,9,81,626,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(159,140,12,78,627,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(160,141,9,82,633,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(161,141,12,79,634,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(162,142,9,83,640,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(163,142,12,80,641,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(164,143,9,84,647,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(165,143,12,81,648,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(166,144,9,85,654,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(167,144,12,82,655,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(168,145,9,86,661,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(169,145,12,83,662,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(170,146,9,87,668,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(171,146,12,84,669,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(172,147,9,88,675,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(173,147,12,85,676,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(174,148,9,89,682,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(175,148,12,86,683,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(176,149,9,90,689,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(177,149,12,87,690,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(178,150,9,91,696,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(179,150,12,88,697,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(180,151,9,92,703,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(181,151,12,89,704,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(182,152,9,93,710,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(183,152,12,90,711,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(184,153,9,94,717,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(185,153,12,91,718,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(186,154,9,95,724,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(187,154,12,92,725,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(188,16,9,96,15,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(189,16,12,93,731,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(190,4,9,97,3,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(191,4,12,94,737,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(192,155,9,98,743,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(193,155,12,95,744,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(194,156,9,99,750,'',1448336119,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(195,156,12,96,751,NULL,1448336222,0,0,1,1,0,0,1,NULL,0,0,0,NULL),(196,17,9,100,16,NULL,1448502484,0,0,1,1,0,0,0,NULL,0,0,0,NULL),(197,19,9,101,18,NULL,1448606383,0,0,1,1,0,0,0,NULL,0,0,0,NULL),(198,32,9,102,31,NULL,1448845576,0,0,1,1,0,0,0,NULL,0,0,0,NULL),(199,36,9,103,35,NULL,1449101149,0,0,1,1,0,0,0,NULL,0,0,0,NULL),(200,15,9,104,14,NULL,1449101165,0,0,1,1,0,0,0,NULL,0,0,0,NULL),(201,3,9,105,2,NULL,1449101176,0,0,1,1,0,0,0,NULL,0,0,0,NULL),(202,16,9,106,15,NULL,1449101526,0,0,1,1,0,0,0,NULL,0,0,0,NULL);
/*!40000 ALTER TABLE `mdl_course_modules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_modules_completion`
--

DROP TABLE IF EXISTS `mdl_course_modules_completion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_modules_completion` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `coursemoduleid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `completionstate` tinyint(1) NOT NULL,
  `viewed` tinyint(1) DEFAULT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_courmoducomp_usecou_uix` (`userid`,`coursemoduleid`),
  KEY `mdl_courmoducomp_cou_ix` (`coursemoduleid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Stores the completion state (completed or not completed, etc';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_modules_completion`
--

LOCK TABLES `mdl_course_modules_completion` WRITE;
/*!40000 ALTER TABLE `mdl_course_modules_completion` DISABLE KEYS */;
INSERT INTO `mdl_course_modules_completion` VALUES (1,6,5,0,0,1448845543);
/*!40000 ALTER TABLE `mdl_course_modules_completion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_published`
--

DROP TABLE IF EXISTS `mdl_course_published`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_published` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `huburl` varchar(255) DEFAULT NULL,
  `courseid` bigint(10) NOT NULL,
  `timepublished` bigint(10) NOT NULL,
  `enrollable` tinyint(1) NOT NULL DEFAULT '1',
  `hubcourseid` bigint(10) NOT NULL,
  `status` tinyint(1) DEFAULT '0',
  `timechecked` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Information about how and when an local courses were publish';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_published`
--

LOCK TABLES `mdl_course_published` WRITE;
/*!40000 ALTER TABLE `mdl_course_published` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_course_published` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_request`
--

DROP TABLE IF EXISTS `mdl_course_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_request` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `fullname` varchar(254) NOT NULL DEFAULT '',
  `shortname` varchar(100) NOT NULL DEFAULT '',
  `summary` longtext NOT NULL,
  `summaryformat` tinyint(2) NOT NULL DEFAULT '0',
  `category` bigint(10) NOT NULL DEFAULT '0',
  `reason` longtext NOT NULL,
  `requester` bigint(10) NOT NULL DEFAULT '0',
  `password` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_courrequ_sho_ix` (`shortname`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='course requests';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_request`
--

LOCK TABLES `mdl_course_request` WRITE;
/*!40000 ALTER TABLE `mdl_course_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_course_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_course_sections`
--

DROP TABLE IF EXISTS `mdl_course_sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_course_sections` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `section` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) DEFAULT NULL,
  `summary` longtext,
  `summaryformat` tinyint(2) NOT NULL DEFAULT '0',
  `sequence` longtext,
  `visible` tinyint(1) NOT NULL DEFAULT '1',
  `availability` longtext,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_coursect_cousec_uix` (`course`,`section`)
) ENGINE=InnoDB AUTO_INCREMENT=821 DEFAULT CHARSET=utf8 COMMENT='to define the sections for each course';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_course_sections`
--

LOCK TABLES `mdl_course_sections` WRITE;
/*!40000 ALTER TABLE `mdl_course_sections` DISABLE KEYS */;
INSERT INTO `mdl_course_sections` VALUES (1,2,0,NULL,'',1,'',1,NULL),(2,3,0,NULL,'',1,'201',1,NULL),(3,4,0,NULL,'',1,'190',1,NULL),(4,5,0,NULL,'',1,'',1,NULL),(5,6,0,NULL,'',1,'',1,NULL),(6,7,0,NULL,'',1,'',1,NULL),(7,8,0,NULL,'',1,'',1,NULL),(8,9,0,NULL,'',1,'',1,NULL),(9,10,0,NULL,'',1,'',1,NULL),(10,11,0,NULL,'',1,'',1,NULL),(11,12,0,NULL,'',1,'',1,NULL),(12,13,0,NULL,'',1,'',1,NULL),(13,14,0,NULL,'',1,'',1,NULL),(14,15,0,NULL,'',1,'200',1,NULL),(15,16,0,NULL,'',1,'188,202',1,NULL),(16,17,0,NULL,'',1,'196',1,NULL),(17,18,0,NULL,'',1,'3',1,NULL),(18,19,0,NULL,'',1,'197',1,NULL),(19,20,0,NULL,'',1,'',1,NULL),(20,21,0,NULL,'',1,'',1,NULL),(21,22,0,NULL,'',1,'',1,NULL),(22,23,0,NULL,'',1,'',1,NULL),(23,24,0,NULL,'',1,'',1,NULL),(24,25,0,NULL,'',1,'',1,NULL),(25,26,0,NULL,'',1,'',1,NULL),(26,27,0,NULL,'',1,'',1,NULL),(27,28,0,NULL,'',1,'',1,NULL),(28,29,0,NULL,'',1,'',1,NULL),(29,30,0,NULL,'',1,'',1,NULL),(30,31,0,NULL,'',1,'',1,NULL),(31,32,0,NULL,'',1,'198',1,NULL),(32,33,0,NULL,'',1,'',1,NULL),(33,34,0,NULL,'',1,'4',1,NULL),(34,35,0,NULL,'',1,'',1,NULL),(35,36,0,NULL,'',1,'199',1,NULL),(36,37,0,NULL,'',1,'',1,NULL),(37,38,0,NULL,'',1,'',1,NULL),(38,39,0,NULL,'',1,'',1,NULL),(39,40,0,NULL,'',1,'',1,NULL),(40,41,0,NULL,'',1,'',1,NULL),(41,42,0,NULL,'',1,'',1,NULL),(42,43,0,NULL,'',1,'',1,NULL),(43,44,0,NULL,'',1,'',1,NULL),(44,45,0,NULL,'',1,'',1,NULL),(45,46,0,NULL,'',1,'',1,NULL),(46,47,0,NULL,'',1,'',1,NULL),(47,48,0,NULL,'',1,'',1,NULL),(48,49,0,NULL,'',1,'',1,NULL),(49,50,0,NULL,'',1,'',1,NULL),(50,51,0,NULL,'',1,'',1,NULL),(51,52,0,NULL,'',1,'',1,NULL),(52,53,0,NULL,'',1,'1',1,NULL),(53,54,0,NULL,'',1,'',1,NULL),(54,55,0,NULL,'',1,'',1,NULL),(55,56,0,NULL,'',1,'',1,NULL),(56,57,0,NULL,'',1,'',1,NULL),(57,58,0,NULL,'',1,'',1,NULL),(58,59,0,NULL,'',1,'',1,NULL),(59,60,0,NULL,'',1,'',1,NULL),(60,61,0,NULL,'',1,'',1,NULL),(61,62,0,NULL,'',1,'',1,NULL),(62,63,0,NULL,'',1,'',1,NULL),(63,53,1,NULL,'',1,'',1,NULL),(64,53,2,NULL,'',1,'',1,NULL),(65,53,3,NULL,'',1,'',1,NULL),(66,53,4,NULL,'',1,'',1,NULL),(67,53,5,NULL,'',1,'',1,NULL),(68,53,6,NULL,'',1,'',1,NULL),(69,53,7,NULL,'',1,'',1,NULL),(70,53,8,NULL,'',1,'',1,NULL),(71,53,9,NULL,'',1,'',1,NULL),(72,53,10,NULL,'',1,'',1,NULL),(73,1,0,NULL,'',1,'2',1,NULL),(74,18,1,NULL,'',1,'',1,NULL),(75,18,2,NULL,'',1,'',1,NULL),(76,18,3,NULL,'',1,'',1,NULL),(77,18,4,NULL,'',1,'',1,NULL),(78,18,5,NULL,'',1,'',1,NULL),(79,18,6,NULL,'',1,'',1,NULL),(80,18,7,NULL,'',1,'',1,NULL),(81,18,8,NULL,'',1,'',1,NULL),(82,18,9,NULL,'',1,'',1,NULL),(83,18,10,NULL,'',1,'',1,NULL),(84,34,1,NULL,'',1,'',1,NULL),(85,34,2,NULL,'',1,'',1,NULL),(86,34,3,NULL,'',1,'',1,NULL),(87,34,4,NULL,'',1,'',1,NULL),(88,34,5,NULL,'',1,'',1,NULL),(89,34,6,NULL,'',1,'',1,NULL),(90,34,7,NULL,'',1,'',1,NULL),(91,34,8,NULL,'',1,'',1,NULL),(92,34,9,NULL,'',1,'',1,NULL),(93,34,10,NULL,'',1,'',1,NULL),(94,64,0,NULL,'<h3>ABC12345 - Course Title Here</h3><p>Lorem ipsum dolor sit amet</p>',1,'5',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(95,64,1,'Topic 1 title here','',1,'6',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(96,64,2,NULL,'',1,'',1,NULL),(97,64,3,NULL,'',1,'',1,NULL),(98,64,4,NULL,'',1,'',1,NULL),(99,64,5,NULL,'',1,'',1,NULL),(100,64,6,NULL,'',1,'',1,NULL),(101,65,0,NULL,'',1,'8',1,NULL),(102,65,1,'Topic 1 title here','',1,'9',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(103,65,2,NULL,'',1,'',1,NULL),(104,65,3,NULL,'',1,'',1,NULL),(105,65,4,NULL,'',1,'',1,NULL),(106,65,5,NULL,'',1,'',1,NULL),(107,65,6,NULL,'',1,'',1,NULL),(108,66,0,NULL,'',1,'10',1,NULL),(109,66,1,'Topic 1 title here','',1,'11',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(110,66,2,NULL,'',1,'',1,NULL),(111,66,3,NULL,'',1,'',1,NULL),(112,66,4,NULL,'',1,'',1,NULL),(113,66,5,NULL,'',1,'',1,NULL),(114,66,6,NULL,'',1,'',1,NULL),(115,67,0,NULL,'',1,'12',1,NULL),(116,67,1,'Topic 1 title here','',1,'13',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(117,67,2,NULL,'',1,'',1,NULL),(118,67,3,NULL,'',1,'',1,NULL),(119,67,4,NULL,'',1,'',1,NULL),(120,67,5,NULL,'',1,'',1,NULL),(121,67,6,NULL,'',1,'',1,NULL),(122,68,0,NULL,'',1,'14',1,NULL),(123,68,1,'Topic 1 title here','',1,'15',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(124,68,2,NULL,'',1,'',1,NULL),(125,68,3,NULL,'',1,'',1,NULL),(126,68,4,NULL,'',1,'',1,NULL),(127,68,5,NULL,'',1,'',1,NULL),(128,68,6,NULL,'',1,'',1,NULL),(129,69,0,NULL,'',1,'16',1,NULL),(130,69,1,'Topic 1 title here','',1,'17',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(131,69,2,NULL,'',1,'',1,NULL),(132,69,3,NULL,'',1,'',1,NULL),(133,69,4,NULL,'',1,'',1,NULL),(134,69,5,NULL,'',1,'',1,NULL),(135,69,6,NULL,'',1,'',1,NULL),(136,70,0,NULL,'',1,'18',1,NULL),(137,70,1,'Topic 1 title here','',1,'19',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(138,70,2,NULL,'',1,'',1,NULL),(139,70,3,NULL,'',1,'',1,NULL),(140,70,4,NULL,'',1,'',1,NULL),(141,70,5,NULL,'',1,'',1,NULL),(142,70,6,NULL,'',1,'',1,NULL),(143,71,0,NULL,'',1,'20',1,NULL),(144,71,1,'Topic 1 title here','',1,'21',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(145,71,2,NULL,'',1,'',1,NULL),(146,71,3,NULL,'',1,'',1,NULL),(147,71,4,NULL,'',1,'',1,NULL),(148,71,5,NULL,'',1,'',1,NULL),(149,71,6,NULL,'',1,'',1,NULL),(150,72,0,NULL,'',1,'22',1,NULL),(151,72,1,'Topic 1 title here','',1,'23',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(152,72,2,NULL,'',1,'',1,NULL),(153,72,3,NULL,'',1,'',1,NULL),(154,72,4,NULL,'',1,'',1,NULL),(155,72,5,NULL,'',1,'',1,NULL),(156,72,6,NULL,'',1,'',1,NULL),(157,73,0,NULL,'',1,'24',1,NULL),(158,73,1,'Topic 1 title here','',1,'25',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(159,73,2,NULL,'',1,'',1,NULL),(160,73,3,NULL,'',1,'',1,NULL),(161,73,4,NULL,'',1,'',1,NULL),(162,73,5,NULL,'',1,'',1,NULL),(163,73,6,NULL,'',1,'',1,NULL),(164,74,0,NULL,'',1,'26',1,NULL),(165,74,1,'Topic 1 title here','',1,'27',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(166,74,2,NULL,'',1,'',1,NULL),(167,74,3,NULL,'',1,'',1,NULL),(168,74,4,NULL,'',1,'',1,NULL),(169,74,5,NULL,'',1,'',1,NULL),(170,74,6,NULL,'',1,'',1,NULL),(171,75,0,NULL,'',1,'28',1,NULL),(172,75,1,'Topic 1 title here','',1,'29',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(173,75,2,NULL,'',1,'',1,NULL),(174,75,3,NULL,'',1,'',1,NULL),(175,75,4,NULL,'',1,'',1,NULL),(176,75,5,NULL,'',1,'',1,NULL),(177,75,6,NULL,'',1,'',1,NULL),(178,76,0,NULL,'',1,'30',1,NULL),(179,76,1,'Topic 1 title here','',1,'31',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(180,76,2,NULL,'',1,'',1,NULL),(181,76,3,NULL,'',1,'',1,NULL),(182,76,4,NULL,'',1,'',1,NULL),(183,76,5,NULL,'',1,'',1,NULL),(184,76,6,NULL,'',1,'',1,NULL),(185,77,0,NULL,'',1,'32',1,NULL),(186,77,1,'Topic 1 title here','',1,'33',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(187,77,2,NULL,'',1,'',1,NULL),(188,77,3,NULL,'',1,'',1,NULL),(189,77,4,NULL,'',1,'',1,NULL),(190,77,5,NULL,'',1,'',1,NULL),(191,77,6,NULL,'',1,'',1,NULL),(192,78,0,NULL,'',1,'34',1,NULL),(193,78,1,'Topic 1 title here','',1,'35',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(194,78,2,NULL,'',1,'',1,NULL),(195,78,3,NULL,'',1,'',1,NULL),(196,78,4,NULL,'',1,'',1,NULL),(197,78,5,NULL,'',1,'',1,NULL),(198,78,6,NULL,'',1,'',1,NULL),(199,79,0,NULL,'',1,'36',1,NULL),(200,79,1,'Topic 1 title here','',1,'37',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(201,79,2,NULL,'',1,'',1,NULL),(202,79,3,NULL,'',1,'',1,NULL),(203,79,4,NULL,'',1,'',1,NULL),(204,79,5,NULL,'',1,'',1,NULL),(205,79,6,NULL,'',1,'',1,NULL),(206,80,0,NULL,'',1,'38',1,NULL),(207,80,1,'Topic 1 title here','',1,'39',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(208,80,2,NULL,'',1,'',1,NULL),(209,80,3,NULL,'',1,'',1,NULL),(210,80,4,NULL,'',1,'',1,NULL),(211,80,5,NULL,'',1,'',1,NULL),(212,80,6,NULL,'',1,'',1,NULL),(213,81,0,NULL,'',1,'40',1,NULL),(214,81,1,'Topic 1 title here','',1,'41',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(215,81,2,NULL,'',1,'',1,NULL),(216,81,3,NULL,'',1,'',1,NULL),(217,81,4,NULL,'',1,'',1,NULL),(218,81,5,NULL,'',1,'',1,NULL),(219,81,6,NULL,'',1,'',1,NULL),(220,82,0,NULL,'',1,'42',1,NULL),(221,82,1,'Topic 1 title here','',1,'43',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(222,82,2,NULL,'',1,'',1,NULL),(223,82,3,NULL,'',1,'',1,NULL),(224,82,4,NULL,'',1,'',1,NULL),(225,82,5,NULL,'',1,'',1,NULL),(226,82,6,NULL,'',1,'',1,NULL),(227,83,0,NULL,'',1,'44',1,NULL),(228,83,1,'Topic 1 title here','',1,'45',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(229,83,2,NULL,'',1,'',1,NULL),(230,83,3,NULL,'',1,'',1,NULL),(231,83,4,NULL,'',1,'',1,NULL),(232,83,5,NULL,'',1,'',1,NULL),(233,83,6,NULL,'',1,'',1,NULL),(234,84,0,NULL,'',1,'46',1,NULL),(235,84,1,'Topic 1 title here','',1,'47',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(236,84,2,NULL,'',1,'',1,NULL),(237,84,3,NULL,'',1,'',1,NULL),(238,84,4,NULL,'',1,'',1,NULL),(239,84,5,NULL,'',1,'',1,NULL),(240,84,6,NULL,'',1,'',1,NULL),(241,85,0,NULL,'',1,'48',1,NULL),(242,85,1,'Topic 1 title here','',1,'49',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(243,85,2,NULL,'',1,'',1,NULL),(244,85,3,NULL,'',1,'',1,NULL),(245,85,4,NULL,'',1,'',1,NULL),(246,85,5,NULL,'',1,'',1,NULL),(247,85,6,NULL,'',1,'',1,NULL),(248,86,0,NULL,'',1,'50',1,NULL),(249,86,1,'Topic 1 title here','',1,'51',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(250,86,2,NULL,'',1,'',1,NULL),(251,86,3,NULL,'',1,'',1,NULL),(252,86,4,NULL,'',1,'',1,NULL),(253,86,5,NULL,'',1,'',1,NULL),(254,86,6,NULL,'',1,'',1,NULL),(255,87,0,NULL,'',1,'52',1,NULL),(256,87,1,'Topic 1 title here','',1,'53',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(257,87,2,NULL,'',1,'',1,NULL),(258,87,3,NULL,'',1,'',1,NULL),(259,87,4,NULL,'',1,'',1,NULL),(260,87,5,NULL,'',1,'',1,NULL),(261,87,6,NULL,'',1,'',1,NULL),(262,88,0,NULL,'',1,'54',1,NULL),(263,88,1,'Topic 1 title here','',1,'55',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(264,88,2,NULL,'',1,'',1,NULL),(265,88,3,NULL,'',1,'',1,NULL),(266,88,4,NULL,'',1,'',1,NULL),(267,88,5,NULL,'',1,'',1,NULL),(268,88,6,NULL,'',1,'',1,NULL),(269,89,0,NULL,'',1,'56',1,NULL),(270,89,1,'Topic 1 title here','',1,'57',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(271,89,2,NULL,'',1,'',1,NULL),(272,89,3,NULL,'',1,'',1,NULL),(273,89,4,NULL,'',1,'',1,NULL),(274,89,5,NULL,'',1,'',1,NULL),(275,89,6,NULL,'',1,'',1,NULL),(276,90,0,NULL,'',1,'58',1,NULL),(277,90,1,'Topic 1 title here','',1,'59',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(278,90,2,NULL,'',1,'',1,NULL),(279,90,3,NULL,'',1,'',1,NULL),(280,90,4,NULL,'',1,'',1,NULL),(281,90,5,NULL,'',1,'',1,NULL),(282,90,6,NULL,'',1,'',1,NULL),(283,91,0,NULL,'',1,'60',1,NULL),(284,91,1,'Topic 1 title here','',1,'61',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(285,91,2,NULL,'',1,'',1,NULL),(286,91,3,NULL,'',1,'',1,NULL),(287,91,4,NULL,'',1,'',1,NULL),(288,91,5,NULL,'',1,'',1,NULL),(289,91,6,NULL,'',1,'',1,NULL),(290,92,0,NULL,'',1,'62',1,NULL),(291,92,1,'Topic 1 title here','',1,'63',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(292,92,2,NULL,'',1,'',1,NULL),(293,92,3,NULL,'',1,'',1,NULL),(294,92,4,NULL,'',1,'',1,NULL),(295,92,5,NULL,'',1,'',1,NULL),(296,92,6,NULL,'',1,'',1,NULL),(297,93,0,NULL,'',1,'64',1,NULL),(298,93,1,'Topic 1 title here','',1,'65',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(299,93,2,NULL,'',1,'',1,NULL),(300,93,3,NULL,'',1,'',1,NULL),(301,93,4,NULL,'',1,'',1,NULL),(302,93,5,NULL,'',1,'',1,NULL),(303,93,6,NULL,'',1,'',1,NULL),(304,94,0,NULL,'',1,'66',1,NULL),(305,94,1,'Topic 1 title here','',1,'67',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(306,94,2,NULL,'',1,'',1,NULL),(307,94,3,NULL,'',1,'',1,NULL),(308,94,4,NULL,'',1,'',1,NULL),(309,94,5,NULL,'',1,'',1,NULL),(310,94,6,NULL,'',1,'',1,NULL),(311,95,0,NULL,'',1,'68',1,NULL),(312,95,1,'Topic 1 title here','',1,'69',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(313,95,2,NULL,'',1,'',1,NULL),(314,95,3,NULL,'',1,'',1,NULL),(315,95,4,NULL,'',1,'',1,NULL),(316,95,5,NULL,'',1,'',1,NULL),(317,95,6,NULL,'',1,'',1,NULL),(318,96,0,NULL,'',1,'70',1,NULL),(319,96,1,'Topic 1 title here','',1,'71',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(320,96,2,NULL,'',1,'',1,NULL),(321,96,3,NULL,'',1,'',1,NULL),(322,96,4,NULL,'',1,'',1,NULL),(323,96,5,NULL,'',1,'',1,NULL),(324,96,6,NULL,'',1,'',1,NULL),(325,97,0,NULL,'',1,'72',1,NULL),(326,97,1,'Topic 1 title here','',1,'73',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(327,97,2,NULL,'',1,'',1,NULL),(328,97,3,NULL,'',1,'',1,NULL),(329,97,4,NULL,'',1,'',1,NULL),(330,97,5,NULL,'',1,'',1,NULL),(331,97,6,NULL,'',1,'',1,NULL),(332,98,0,NULL,'',1,'74',1,NULL),(333,98,1,'Topic 1 title here','',1,'75',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(334,98,2,NULL,'',1,'',1,NULL),(335,98,3,NULL,'',1,'',1,NULL),(336,98,4,NULL,'',1,'',1,NULL),(337,98,5,NULL,'',1,'',1,NULL),(338,98,6,NULL,'',1,'',1,NULL),(339,99,0,NULL,'',1,'76',1,NULL),(340,99,1,'Topic 1 title here','',1,'77',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(341,99,2,NULL,'',1,'',1,NULL),(342,99,3,NULL,'',1,'',1,NULL),(343,99,4,NULL,'',1,'',1,NULL),(344,99,5,NULL,'',1,'',1,NULL),(345,99,6,NULL,'',1,'',1,NULL),(346,100,0,NULL,'',1,'78',1,NULL),(347,100,1,'Topic 1 title here','',1,'79',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(348,100,2,NULL,'',1,'',1,NULL),(349,100,3,NULL,'',1,'',1,NULL),(350,100,4,NULL,'',1,'',1,NULL),(351,100,5,NULL,'',1,'',1,NULL),(352,100,6,NULL,'',1,'',1,NULL),(353,101,0,NULL,'',1,'80',1,NULL),(354,101,1,'Topic 1 title here','',1,'81',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(355,101,2,NULL,'',1,'',1,NULL),(356,101,3,NULL,'',1,'',1,NULL),(357,101,4,NULL,'',1,'',1,NULL),(358,101,5,NULL,'',1,'',1,NULL),(359,101,6,NULL,'',1,'',1,NULL),(360,102,0,NULL,'',1,'82',1,NULL),(361,102,1,'Topic 1 title here','',1,'83',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(362,102,2,NULL,'',1,'',1,NULL),(363,102,3,NULL,'',1,'',1,NULL),(364,102,4,NULL,'',1,'',1,NULL),(365,102,5,NULL,'',1,'',1,NULL),(366,102,6,NULL,'',1,'',1,NULL),(367,103,0,NULL,'',1,'84',1,NULL),(368,103,1,'Topic 1 title here','',1,'85',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(369,103,2,NULL,'',1,'',1,NULL),(370,103,3,NULL,'',1,'',1,NULL),(371,103,4,NULL,'',1,'',1,NULL),(372,103,5,NULL,'',1,'',1,NULL),(373,103,6,NULL,'',1,'',1,NULL),(374,104,0,NULL,'',1,'86',1,NULL),(375,104,1,'Topic 1 title here','',1,'87',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(376,104,2,NULL,'',1,'',1,NULL),(377,104,3,NULL,'',1,'',1,NULL),(378,104,4,NULL,'',1,'',1,NULL),(379,104,5,NULL,'',1,'',1,NULL),(380,104,6,NULL,'',1,'',1,NULL),(381,105,0,NULL,'',1,'88',1,NULL),(382,105,1,'Topic 1 title here','',1,'89',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(383,105,2,NULL,'',1,'',1,NULL),(384,105,3,NULL,'',1,'',1,NULL),(385,105,4,NULL,'',1,'',1,NULL),(386,105,5,NULL,'',1,'',1,NULL),(387,105,6,NULL,'',1,'',1,NULL),(388,106,0,NULL,'',1,'90',1,NULL),(389,106,1,'Topic 1 title here','',1,'91',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(390,106,2,NULL,'',1,'',1,NULL),(391,106,3,NULL,'',1,'',1,NULL),(392,106,4,NULL,'',1,'',1,NULL),(393,106,5,NULL,'',1,'',1,NULL),(394,106,6,NULL,'',1,'',1,NULL),(395,107,0,NULL,'',1,'92',1,NULL),(396,107,1,'Topic 1 title here','',1,'93',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(397,107,2,NULL,'',1,'',1,NULL),(398,107,3,NULL,'',1,'',1,NULL),(399,107,4,NULL,'',1,'',1,NULL),(400,107,5,NULL,'',1,'',1,NULL),(401,107,6,NULL,'',1,'',1,NULL),(402,108,0,NULL,'',1,'94',1,NULL),(403,108,1,'Topic 1 title here','',1,'95',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(404,108,2,NULL,'',1,'',1,NULL),(405,108,3,NULL,'',1,'',1,NULL),(406,108,4,NULL,'',1,'',1,NULL),(407,108,5,NULL,'',1,'',1,NULL),(408,108,6,NULL,'',1,'',1,NULL),(409,109,0,NULL,'',1,'96',1,NULL),(410,109,1,'Topic 1 title here','',1,'97',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(411,109,2,NULL,'',1,'',1,NULL),(412,109,3,NULL,'',1,'',1,NULL),(413,109,4,NULL,'',1,'',1,NULL),(414,109,5,NULL,'',1,'',1,NULL),(415,109,6,NULL,'',1,'',1,NULL),(416,110,0,NULL,'',1,'98',1,NULL),(417,110,1,'Topic 1 title here','',1,'99',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(418,110,2,NULL,'',1,'',1,NULL),(419,110,3,NULL,'',1,'',1,NULL),(420,110,4,NULL,'',1,'',1,NULL),(421,110,5,NULL,'',1,'',1,NULL),(422,110,6,NULL,'',1,'',1,NULL),(423,111,0,NULL,'',1,'100',1,NULL),(424,111,1,'Topic 1 title here','',1,'101',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(425,111,2,NULL,'',1,'',1,NULL),(426,111,3,NULL,'',1,'',1,NULL),(427,111,4,NULL,'',1,'',1,NULL),(428,111,5,NULL,'',1,'',1,NULL),(429,111,6,NULL,'',1,'',1,NULL),(430,112,0,NULL,'',1,'102',1,NULL),(431,112,1,'Topic 1 title here','',1,'103',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(432,112,2,NULL,'',1,'',1,NULL),(433,112,3,NULL,'',1,'',1,NULL),(434,112,4,NULL,'',1,'',1,NULL),(435,112,5,NULL,'',1,'',1,NULL),(436,112,6,NULL,'',1,'',1,NULL),(437,113,0,NULL,'',1,'104',1,NULL),(438,113,1,'Topic 1 title here','',1,'105',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(439,113,2,NULL,'',1,'',1,NULL),(440,113,3,NULL,'',1,'',1,NULL),(441,113,4,NULL,'',1,'',1,NULL),(442,113,5,NULL,'',1,'',1,NULL),(443,113,6,NULL,'',1,'',1,NULL),(444,114,0,NULL,'',1,'106',1,NULL),(445,114,1,'Topic 1 title here','',1,'107',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(446,114,2,NULL,'',1,'',1,NULL),(447,114,3,NULL,'',1,'',1,NULL),(448,114,4,NULL,'',1,'',1,NULL),(449,114,5,NULL,'',1,'',1,NULL),(450,114,6,NULL,'',1,'',1,NULL),(451,115,0,NULL,'',1,'108',1,NULL),(452,115,1,'Topic 1 title here','',1,'109',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(453,115,2,NULL,'',1,'',1,NULL),(454,115,3,NULL,'',1,'',1,NULL),(455,115,4,NULL,'',1,'',1,NULL),(456,115,5,NULL,'',1,'',1,NULL),(457,115,6,NULL,'',1,'',1,NULL),(458,116,0,NULL,'',1,'110',1,NULL),(459,116,1,'Topic 1 title here','',1,'111',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(460,116,2,NULL,'',1,'',1,NULL),(461,116,3,NULL,'',1,'',1,NULL),(462,116,4,NULL,'',1,'',1,NULL),(463,116,5,NULL,'',1,'',1,NULL),(464,116,6,NULL,'',1,'',1,NULL),(465,117,0,NULL,'',1,'112',1,NULL),(466,117,1,'Topic 1 title here','',1,'113',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(467,117,2,NULL,'',1,'',1,NULL),(468,117,3,NULL,'',1,'',1,NULL),(469,117,4,NULL,'',1,'',1,NULL),(470,117,5,NULL,'',1,'',1,NULL),(471,117,6,NULL,'',1,'',1,NULL),(472,118,0,NULL,'',1,'114',1,NULL),(473,118,1,'Topic 1 title here','',1,'115',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(474,118,2,NULL,'',1,'',1,NULL),(475,118,3,NULL,'',1,'',1,NULL),(476,118,4,NULL,'',1,'',1,NULL),(477,118,5,NULL,'',1,'',1,NULL),(478,118,6,NULL,'',1,'',1,NULL),(479,119,0,NULL,'',1,'116',1,NULL),(480,119,1,'Topic 1 title here','',1,'117',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(481,119,2,NULL,'',1,'',1,NULL),(482,119,3,NULL,'',1,'',1,NULL),(483,119,4,NULL,'',1,'',1,NULL),(484,119,5,NULL,'',1,'',1,NULL),(485,119,6,NULL,'',1,'',1,NULL),(486,120,0,NULL,'',1,'118',1,NULL),(487,120,1,'Topic 1 title here','',1,'119',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(488,120,2,NULL,'',1,'',1,NULL),(489,120,3,NULL,'',1,'',1,NULL),(490,120,4,NULL,'',1,'',1,NULL),(491,120,5,NULL,'',1,'',1,NULL),(492,120,6,NULL,'',1,'',1,NULL),(493,121,0,NULL,'',1,'120',1,NULL),(494,121,1,'Topic 1 title here','',1,'121',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(495,121,2,NULL,'',1,'',1,NULL),(496,121,3,NULL,'',1,'',1,NULL),(497,121,4,NULL,'',1,'',1,NULL),(498,121,5,NULL,'',1,'',1,NULL),(499,121,6,NULL,'',1,'',1,NULL),(500,122,0,NULL,'',1,'122',1,NULL),(501,122,1,'Topic 1 title here','',1,'123',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(502,122,2,NULL,'',1,'',1,NULL),(503,122,3,NULL,'',1,'',1,NULL),(504,122,4,NULL,'',1,'',1,NULL),(505,122,5,NULL,'',1,'',1,NULL),(506,122,6,NULL,'',1,'',1,NULL),(507,123,0,NULL,'',1,'124',1,NULL),(508,123,1,'Topic 1 title here','',1,'125',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(509,123,2,NULL,'',1,'',1,NULL),(510,123,3,NULL,'',1,'',1,NULL),(511,123,4,NULL,'',1,'',1,NULL),(512,123,5,NULL,'',1,'',1,NULL),(513,123,6,NULL,'',1,'',1,NULL),(514,124,0,NULL,'',1,'126',1,NULL),(515,124,1,'Topic 1 title here','',1,'127',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(516,124,2,NULL,'',1,'',1,NULL),(517,124,3,NULL,'',1,'',1,NULL),(518,124,4,NULL,'',1,'',1,NULL),(519,124,5,NULL,'',1,'',1,NULL),(520,124,6,NULL,'',1,'',1,NULL),(521,125,0,NULL,'',1,'128',1,NULL),(522,125,1,'Topic 1 title here','',1,'129',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(523,125,2,NULL,'',1,'',1,NULL),(524,125,3,NULL,'',1,'',1,NULL),(525,125,4,NULL,'',1,'',1,NULL),(526,125,5,NULL,'',1,'',1,NULL),(527,125,6,NULL,'',1,'',1,NULL),(528,126,0,NULL,'',1,'130',1,NULL),(529,126,1,'Topic 1 title here','',1,'131',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(530,126,2,NULL,'',1,'',1,NULL),(531,126,3,NULL,'',1,'',1,NULL),(532,126,4,NULL,'',1,'',1,NULL),(533,126,5,NULL,'',1,'',1,NULL),(534,126,6,NULL,'',1,'',1,NULL),(535,127,0,NULL,'',1,'132',1,NULL),(536,127,1,'Topic 1 title here','',1,'133',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(537,127,2,NULL,'',1,'',1,NULL),(538,127,3,NULL,'',1,'',1,NULL),(539,127,4,NULL,'',1,'',1,NULL),(540,127,5,NULL,'',1,'',1,NULL),(541,127,6,NULL,'',1,'',1,NULL),(542,128,0,NULL,'',1,'134',1,NULL),(543,128,1,'Topic 1 title here','',1,'135',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(544,128,2,NULL,'',1,'',1,NULL),(545,128,3,NULL,'',1,'',1,NULL),(546,128,4,NULL,'',1,'',1,NULL),(547,128,5,NULL,'',1,'',1,NULL),(548,128,6,NULL,'',1,'',1,NULL),(549,129,0,NULL,'',1,'136',1,NULL),(550,129,1,'Topic 1 title here','',1,'137',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(551,129,2,NULL,'',1,'',1,NULL),(552,129,3,NULL,'',1,'',1,NULL),(553,129,4,NULL,'',1,'',1,NULL),(554,129,5,NULL,'',1,'',1,NULL),(555,129,6,NULL,'',1,'',1,NULL),(556,130,0,NULL,'',1,'138',1,NULL),(557,130,1,'Topic 1 title here','',1,'139',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(558,130,2,NULL,'',1,'',1,NULL),(559,130,3,NULL,'',1,'',1,NULL),(560,130,4,NULL,'',1,'',1,NULL),(561,130,5,NULL,'',1,'',1,NULL),(562,130,6,NULL,'',1,'',1,NULL),(563,131,0,NULL,'',1,'140',1,NULL),(564,131,1,'Topic 1 title here','',1,'141',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(565,131,2,NULL,'',1,'',1,NULL),(566,131,3,NULL,'',1,'',1,NULL),(567,131,4,NULL,'',1,'',1,NULL),(568,131,5,NULL,'',1,'',1,NULL),(569,131,6,NULL,'',1,'',1,NULL),(570,132,0,NULL,'',1,'142',1,NULL),(571,132,1,'Topic 1 title here','',1,'143',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(572,132,2,NULL,'',1,'',1,NULL),(573,132,3,NULL,'',1,'',1,NULL),(574,132,4,NULL,'',1,'',1,NULL),(575,132,5,NULL,'',1,'',1,NULL),(576,132,6,NULL,'',1,'',1,NULL),(577,133,0,NULL,'',1,'144',1,NULL),(578,133,1,'Topic 1 title here','',1,'145',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(579,133,2,NULL,'',1,'',1,NULL),(580,133,3,NULL,'',1,'',1,NULL),(581,133,4,NULL,'',1,'',1,NULL),(582,133,5,NULL,'',1,'',1,NULL),(583,133,6,NULL,'',1,'',1,NULL),(584,134,0,NULL,'',1,'146',1,NULL),(585,134,1,'Topic 1 title here','',1,'147',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(586,134,2,NULL,'',1,'',1,NULL),(587,134,3,NULL,'',1,'',1,NULL),(588,134,4,NULL,'',1,'',1,NULL),(589,134,5,NULL,'',1,'',1,NULL),(590,134,6,NULL,'',1,'',1,NULL),(591,135,0,NULL,'',1,'148',1,NULL),(592,135,1,'Topic 1 title here','',1,'149',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(593,135,2,NULL,'',1,'',1,NULL),(594,135,3,NULL,'',1,'',1,NULL),(595,135,4,NULL,'',1,'',1,NULL),(596,135,5,NULL,'',1,'',1,NULL),(597,135,6,NULL,'',1,'',1,NULL),(598,136,0,NULL,'',1,'150',1,NULL),(599,136,1,'Topic 1 title here','',1,'151',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(600,136,2,NULL,'',1,'',1,NULL),(601,136,3,NULL,'',1,'',1,NULL),(602,136,4,NULL,'',1,'',1,NULL),(603,136,5,NULL,'',1,'',1,NULL),(604,136,6,NULL,'',1,'',1,NULL),(605,137,0,NULL,'',1,'152',1,NULL),(606,137,1,'Topic 1 title here','',1,'153',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(607,137,2,NULL,'',1,'',1,NULL),(608,137,3,NULL,'',1,'',1,NULL),(609,137,4,NULL,'',1,'',1,NULL),(610,137,5,NULL,'',1,'',1,NULL),(611,137,6,NULL,'',1,'',1,NULL),(612,138,0,NULL,'',1,'154',1,NULL),(613,138,1,'Topic 1 title here','',1,'155',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(614,138,2,NULL,'',1,'',1,NULL),(615,138,3,NULL,'',1,'',1,NULL),(616,138,4,NULL,'',1,'',1,NULL),(617,138,5,NULL,'',1,'',1,NULL),(618,138,6,NULL,'',1,'',1,NULL),(619,139,0,NULL,'',1,'156',1,NULL),(620,139,1,'Topic 1 title here','',1,'157',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(621,139,2,NULL,'',1,'',1,NULL),(622,139,3,NULL,'',1,'',1,NULL),(623,139,4,NULL,'',1,'',1,NULL),(624,139,5,NULL,'',1,'',1,NULL),(625,139,6,NULL,'',1,'',1,NULL),(626,140,0,NULL,'',1,'158',1,NULL),(627,140,1,'Topic 1 title here','',1,'159',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(628,140,2,NULL,'',1,'',1,NULL),(629,140,3,NULL,'',1,'',1,NULL),(630,140,4,NULL,'',1,'',1,NULL),(631,140,5,NULL,'',1,'',1,NULL),(632,140,6,NULL,'',1,'',1,NULL),(633,141,0,NULL,'',1,'160',1,NULL),(634,141,1,'Topic 1 title here','',1,'161',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(635,141,2,NULL,'',1,'',1,NULL),(636,141,3,NULL,'',1,'',1,NULL),(637,141,4,NULL,'',1,'',1,NULL),(638,141,5,NULL,'',1,'',1,NULL),(639,141,6,NULL,'',1,'',1,NULL),(640,142,0,NULL,'',1,'162',1,NULL),(641,142,1,'Topic 1 title here','',1,'163',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(642,142,2,NULL,'',1,'',1,NULL),(643,142,3,NULL,'',1,'',1,NULL),(644,142,4,NULL,'',1,'',1,NULL),(645,142,5,NULL,'',1,'',1,NULL),(646,142,6,NULL,'',1,'',1,NULL),(647,143,0,NULL,'',1,'164',1,NULL),(648,143,1,'Topic 1 title here','',1,'165',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(649,143,2,NULL,'',1,'',1,NULL),(650,143,3,NULL,'',1,'',1,NULL),(651,143,4,NULL,'',1,'',1,NULL),(652,143,5,NULL,'',1,'',1,NULL),(653,143,6,NULL,'',1,'',1,NULL),(654,144,0,NULL,'',1,'166',1,NULL),(655,144,1,'Topic 1 title here','',1,'167',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(656,144,2,NULL,'',1,'',1,NULL),(657,144,3,NULL,'',1,'',1,NULL),(658,144,4,NULL,'',1,'',1,NULL),(659,144,5,NULL,'',1,'',1,NULL),(660,144,6,NULL,'',1,'',1,NULL),(661,145,0,NULL,'',1,'168',1,NULL),(662,145,1,'Topic 1 title here','',1,'169',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(663,145,2,NULL,'',1,'',1,NULL),(664,145,3,NULL,'',1,'',1,NULL),(665,145,4,NULL,'',1,'',1,NULL),(666,145,5,NULL,'',1,'',1,NULL),(667,145,6,NULL,'',1,'',1,NULL),(668,146,0,NULL,'',1,'170',1,NULL),(669,146,1,'Topic 1 title here','',1,'171',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(670,146,2,NULL,'',1,'',1,NULL),(671,146,3,NULL,'',1,'',1,NULL),(672,146,4,NULL,'',1,'',1,NULL),(673,146,5,NULL,'',1,'',1,NULL),(674,146,6,NULL,'',1,'',1,NULL),(675,147,0,NULL,'',1,'172',1,NULL),(676,147,1,'Topic 1 title here','',1,'173',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(677,147,2,NULL,'',1,'',1,NULL),(678,147,3,NULL,'',1,'',1,NULL),(679,147,4,NULL,'',1,'',1,NULL),(680,147,5,NULL,'',1,'',1,NULL),(681,147,6,NULL,'',1,'',1,NULL),(682,148,0,NULL,'',1,'174',1,NULL),(683,148,1,'Topic 1 title here','',1,'175',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(684,148,2,NULL,'',1,'',1,NULL),(685,148,3,NULL,'',1,'',1,NULL),(686,148,4,NULL,'',1,'',1,NULL),(687,148,5,NULL,'',1,'',1,NULL),(688,148,6,NULL,'',1,'',1,NULL),(689,149,0,NULL,'',1,'176',1,NULL),(690,149,1,'Topic 1 title here','',1,'177',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(691,149,2,NULL,'',1,'',1,NULL),(692,149,3,NULL,'',1,'',1,NULL),(693,149,4,NULL,'',1,'',1,NULL),(694,149,5,NULL,'',1,'',1,NULL),(695,149,6,NULL,'',1,'',1,NULL),(696,150,0,NULL,'',1,'178',1,NULL),(697,150,1,'Topic 1 title here','',1,'179',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(698,150,2,NULL,'',1,'',1,NULL),(699,150,3,NULL,'',1,'',1,NULL),(700,150,4,NULL,'',1,'',1,NULL),(701,150,5,NULL,'',1,'',1,NULL),(702,150,6,NULL,'',1,'',1,NULL),(703,151,0,NULL,'',1,'180',1,NULL),(704,151,1,'Topic 1 title here','',1,'181',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(705,151,2,NULL,'',1,'',1,NULL),(706,151,3,NULL,'',1,'',1,NULL),(707,151,4,NULL,'',1,'',1,NULL),(708,151,5,NULL,'',1,'',1,NULL),(709,151,6,NULL,'',1,'',1,NULL),(710,152,0,NULL,'',1,'182',1,NULL),(711,152,1,'Topic 1 title here','',1,'183',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(712,152,2,NULL,'',1,'',1,NULL),(713,152,3,NULL,'',1,'',1,NULL),(714,152,4,NULL,'',1,'',1,NULL),(715,152,5,NULL,'',1,'',1,NULL),(716,152,6,NULL,'',1,'',1,NULL),(717,153,0,NULL,'',1,'184',1,NULL),(718,153,1,'Topic 1 title here','',1,'185',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(719,153,2,NULL,'',1,'',1,NULL),(720,153,3,NULL,'',1,'',1,NULL),(721,153,4,NULL,'',1,'',1,NULL),(722,153,5,NULL,'',1,'',1,NULL),(723,153,6,NULL,'',1,'',1,NULL),(724,154,0,NULL,'',1,'186',1,NULL),(725,154,1,'Topic 1 title here','',1,'187',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(726,154,2,NULL,'',1,'',1,NULL),(727,154,3,NULL,'',1,'',1,NULL),(728,154,4,NULL,'',1,'',1,NULL),(729,154,5,NULL,'',1,'',1,NULL),(730,154,6,NULL,'',1,'',1,NULL),(731,16,1,'Topic 1 title here','',1,'189',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(732,16,2,NULL,'',1,'',1,NULL),(733,16,3,NULL,'',1,'',1,NULL),(734,16,4,NULL,'',1,'',1,NULL),(735,16,5,NULL,'',1,'',1,NULL),(736,16,6,NULL,'',1,'',1,NULL),(737,4,1,'Topic 1 title here','',1,'191',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(738,4,2,NULL,'',1,'',1,NULL),(739,4,3,NULL,'',1,'',1,NULL),(740,4,4,NULL,'',1,'',1,NULL),(741,4,5,NULL,'',1,'',1,NULL),(742,4,6,NULL,'',1,'',1,NULL),(743,155,0,NULL,'',1,'192',1,NULL),(744,155,1,'Topic 1 title here','',1,'193',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(745,155,2,NULL,'',1,'',1,NULL),(746,155,3,NULL,'',1,'',1,NULL),(747,155,4,NULL,'',1,'',1,NULL),(748,155,5,NULL,'',1,'',1,NULL),(749,155,6,NULL,'',1,'',1,NULL),(750,156,0,NULL,'',1,'194',1,NULL),(751,156,1,'Topic 1 title here','',1,'195',1,'{\"op\":\"&\",\"c\":[],\"showc\":[]}'),(752,156,2,NULL,'',1,'',1,NULL),(753,156,3,NULL,'',1,'',1,NULL),(754,156,4,NULL,'',1,'',1,NULL),(755,156,5,NULL,'',1,'',1,NULL),(756,156,6,NULL,'',1,'',1,NULL),(757,17,1,NULL,'',1,'',1,NULL),(758,17,2,NULL,'',1,'',1,NULL),(759,17,3,NULL,'',1,'',1,NULL),(760,17,4,NULL,'',1,'',1,NULL),(761,17,5,NULL,'',1,'',1,NULL),(762,17,6,NULL,'',1,'',1,NULL),(763,17,7,NULL,'',1,'',1,NULL),(764,17,8,NULL,'',1,'',1,NULL),(765,17,9,NULL,'',1,'',1,NULL),(766,17,10,NULL,'',1,'',1,NULL),(767,19,1,NULL,'',1,'',1,NULL),(768,19,2,NULL,'',1,'',1,NULL),(769,19,3,NULL,'',1,'',1,NULL),(770,19,4,NULL,'',1,'',1,NULL),(771,19,5,NULL,'',1,'',1,NULL),(772,19,6,NULL,'',1,'',1,NULL),(773,19,7,NULL,'',1,'',1,NULL),(774,19,8,NULL,'',1,'',1,NULL),(775,19,9,NULL,'',1,'',1,NULL),(776,19,10,NULL,'',1,'',1,NULL),(777,32,1,NULL,'',1,'',1,NULL),(778,32,2,NULL,'',1,'',1,NULL),(779,32,3,NULL,'',1,'',1,NULL),(780,32,4,NULL,'',1,'',1,NULL),(781,32,5,NULL,'',1,'',1,NULL),(782,32,6,NULL,'',1,'',1,NULL),(783,32,7,NULL,'',1,'',1,NULL),(784,32,8,NULL,'',1,'',1,NULL),(785,32,9,NULL,'',1,'',1,NULL),(786,32,10,NULL,'',1,'',1,NULL),(787,36,1,NULL,'',1,'',1,NULL),(788,36,2,NULL,'',1,'',1,NULL),(789,36,3,NULL,'',1,'',1,NULL),(790,36,4,NULL,'',1,'',1,NULL),(791,36,5,NULL,'',1,'',1,NULL),(792,36,6,NULL,'',1,'',1,NULL),(793,36,7,NULL,'',1,'',1,NULL),(794,36,8,NULL,'',1,'',1,NULL),(795,36,9,NULL,'',1,'',1,NULL),(796,36,10,NULL,'',1,'',1,NULL),(797,15,1,NULL,'',1,'',1,NULL),(798,15,2,NULL,'',1,'',1,NULL),(799,15,3,NULL,'',1,'',1,NULL),(800,15,4,NULL,'',1,'',1,NULL),(801,15,5,NULL,'',1,'',1,NULL),(802,15,6,NULL,'',1,'',1,NULL),(803,15,7,NULL,'',1,'',1,NULL),(804,15,8,NULL,'',1,'',1,NULL),(805,15,9,NULL,'',1,'',1,NULL),(806,15,10,NULL,'',1,'',1,NULL),(807,3,1,NULL,'',1,'',1,NULL),(808,3,2,NULL,'',1,'',1,NULL),(809,3,3,NULL,'',1,'',1,NULL),(810,3,4,NULL,'',1,'',1,NULL),(811,3,5,NULL,'',1,'',1,NULL),(812,3,6,NULL,'',1,'',1,NULL),(813,3,7,NULL,'',1,'',1,NULL),(814,3,8,NULL,'',1,'',1,NULL),(815,3,9,NULL,'',1,'',1,NULL),(816,3,10,NULL,'',1,'',1,NULL),(817,16,7,NULL,'',1,'',1,NULL),(818,16,8,NULL,'',1,'',1,NULL),(819,16,9,NULL,'',1,'',1,NULL),(820,16,10,NULL,'',1,'',1,NULL);
/*!40000 ALTER TABLE `mdl_course_sections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_data`
--

DROP TABLE IF EXISTS `mdl_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_data` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `comments` smallint(4) NOT NULL DEFAULT '0',
  `timeavailablefrom` bigint(10) NOT NULL DEFAULT '0',
  `timeavailableto` bigint(10) NOT NULL DEFAULT '0',
  `timeviewfrom` bigint(10) NOT NULL DEFAULT '0',
  `timeviewto` bigint(10) NOT NULL DEFAULT '0',
  `requiredentries` int(8) NOT NULL DEFAULT '0',
  `requiredentriestoview` int(8) NOT NULL DEFAULT '0',
  `maxentries` int(8) NOT NULL DEFAULT '0',
  `rssarticles` smallint(4) NOT NULL DEFAULT '0',
  `singletemplate` longtext,
  `listtemplate` longtext,
  `listtemplateheader` longtext,
  `listtemplatefooter` longtext,
  `addtemplate` longtext,
  `rsstemplate` longtext,
  `rsstitletemplate` longtext,
  `csstemplate` longtext,
  `jstemplate` longtext,
  `asearchtemplate` longtext,
  `approval` smallint(4) NOT NULL DEFAULT '0',
  `scale` bigint(10) NOT NULL DEFAULT '0',
  `assessed` bigint(10) NOT NULL DEFAULT '0',
  `assesstimestart` bigint(10) NOT NULL DEFAULT '0',
  `assesstimefinish` bigint(10) NOT NULL DEFAULT '0',
  `defaultsort` bigint(10) NOT NULL DEFAULT '0',
  `defaultsortdir` smallint(4) NOT NULL DEFAULT '0',
  `editany` smallint(4) NOT NULL DEFAULT '0',
  `notification` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_data_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='all database activities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_data`
--

LOCK TABLES `mdl_data` WRITE;
/*!40000 ALTER TABLE `mdl_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_data_content`
--

DROP TABLE IF EXISTS `mdl_data_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_data_content` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `fieldid` bigint(10) NOT NULL DEFAULT '0',
  `recordid` bigint(10) NOT NULL DEFAULT '0',
  `content` longtext,
  `content1` longtext,
  `content2` longtext,
  `content3` longtext,
  `content4` longtext,
  PRIMARY KEY (`id`),
  KEY `mdl_datacont_rec_ix` (`recordid`),
  KEY `mdl_datacont_fie_ix` (`fieldid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='the content introduced in each record/fields';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_data_content`
--

LOCK TABLES `mdl_data_content` WRITE;
/*!40000 ALTER TABLE `mdl_data_content` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_data_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_data_fields`
--

DROP TABLE IF EXISTS `mdl_data_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_data_fields` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `dataid` bigint(10) NOT NULL DEFAULT '0',
  `type` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `param1` longtext,
  `param2` longtext,
  `param3` longtext,
  `param4` longtext,
  `param5` longtext,
  `param6` longtext,
  `param7` longtext,
  `param8` longtext,
  `param9` longtext,
  `param10` longtext,
  PRIMARY KEY (`id`),
  KEY `mdl_datafiel_typdat_ix` (`type`,`dataid`),
  KEY `mdl_datafiel_dat_ix` (`dataid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='every field available';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_data_fields`
--

LOCK TABLES `mdl_data_fields` WRITE;
/*!40000 ALTER TABLE `mdl_data_fields` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_data_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_data_records`
--

DROP TABLE IF EXISTS `mdl_data_records`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_data_records` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `dataid` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `approved` smallint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_datareco_dat_ix` (`dataid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='every record introduced';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_data_records`
--

LOCK TABLES `mdl_data_records` WRITE;
/*!40000 ALTER TABLE `mdl_data_records` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_data_records` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_editor_atto_autosave`
--

DROP TABLE IF EXISTS `mdl_editor_atto_autosave`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_editor_atto_autosave` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `elementid` varchar(255) NOT NULL DEFAULT '',
  `contextid` bigint(10) NOT NULL,
  `pagehash` varchar(64) NOT NULL DEFAULT '',
  `userid` bigint(10) NOT NULL,
  `drafttext` longtext NOT NULL,
  `draftid` bigint(10) DEFAULT NULL,
  `pageinstance` varchar(64) NOT NULL DEFAULT '',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_editattoauto_eleconuse_uix` (`elementid`,`contextid`,`userid`,`pagehash`)
) ENGINE=InnoDB AUTO_INCREMENT=101 DEFAULT CHARSET=utf8 COMMENT='Draft text that is auto-saved every 5 seconds while an edito';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_editor_atto_autosave`
--

LOCK TABLES `mdl_editor_atto_autosave` WRITE;
/*!40000 ALTER TABLE `mdl_editor_atto_autosave` DISABLE KEYS */;
INSERT INTO `mdl_editor_atto_autosave` VALUES (100,'id_s__maintenance_message',1,'130b97e0c3ff925a5515515ae8a764cb13f18162',2,'',-1,'yui_3_17_2_2_1449708604321_165',1449708612);
/*!40000 ALTER TABLE `mdl_editor_atto_autosave` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_enrol`
--

DROP TABLE IF EXISTS `mdl_enrol`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_enrol` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `enrol` varchar(20) NOT NULL DEFAULT '',
  `status` bigint(10) NOT NULL DEFAULT '0',
  `courseid` bigint(10) NOT NULL,
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) DEFAULT NULL,
  `enrolperiod` bigint(10) DEFAULT '0',
  `enrolstartdate` bigint(10) DEFAULT '0',
  `enrolenddate` bigint(10) DEFAULT '0',
  `expirynotify` tinyint(1) DEFAULT '0',
  `expirythreshold` bigint(10) DEFAULT '0',
  `notifyall` tinyint(1) DEFAULT '0',
  `password` varchar(50) DEFAULT NULL,
  `cost` varchar(20) DEFAULT NULL,
  `currency` varchar(3) DEFAULT NULL,
  `roleid` bigint(10) DEFAULT '0',
  `customint1` bigint(10) DEFAULT NULL,
  `customint2` bigint(10) DEFAULT NULL,
  `customint3` bigint(10) DEFAULT NULL,
  `customint4` bigint(10) DEFAULT NULL,
  `customint5` bigint(10) DEFAULT NULL,
  `customint6` bigint(10) DEFAULT NULL,
  `customint7` bigint(10) DEFAULT NULL,
  `customint8` bigint(10) DEFAULT NULL,
  `customchar1` varchar(255) DEFAULT NULL,
  `customchar2` varchar(255) DEFAULT NULL,
  `customchar3` varchar(1333) DEFAULT NULL,
  `customdec1` decimal(12,7) DEFAULT NULL,
  `customdec2` decimal(12,7) DEFAULT NULL,
  `customtext1` longtext,
  `customtext2` longtext,
  `customtext3` longtext,
  `customtext4` longtext,
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_enro_enr_ix` (`enrol`),
  KEY `mdl_enro_cou_ix` (`courseid`)
) ENGINE=InnoDB AUTO_INCREMENT=466 DEFAULT CHARSET=utf8 COMMENT='Instances of enrolment plugins used in courses, fields marke';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_enrol`
--

LOCK TABLES `mdl_enrol` WRITE;
/*!40000 ALTER TABLE `mdl_enrol` DISABLE KEYS */;
INSERT INTO `mdl_enrol` VALUES (1,'manual',0,2,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079957,1446079957),(2,'guest',1,2,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079957,1446079957),(3,'self',1,2,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079957,1446079957),(4,'manual',0,3,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079958,1446079958),(5,'guest',1,3,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079958,1446079958),(6,'self',1,3,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079958,1446079958),(7,'manual',0,4,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079959,1446079959),(8,'guest',1,4,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079959,1446079959),(9,'self',1,4,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079959,1446079959),(10,'manual',0,5,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079961,1446079961),(11,'guest',1,5,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079961,1446079961),(12,'self',1,5,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079961,1446079961),(13,'manual',0,6,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079962,1446079962),(14,'guest',1,6,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079962,1446079962),(15,'self',1,6,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079962,1446079962),(16,'manual',0,7,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079962,1446079962),(17,'guest',1,7,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079962,1446079962),(18,'self',1,7,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079962,1446079962),(19,'manual',0,8,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079963,1446079963),(20,'guest',1,8,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079963,1446079963),(21,'self',1,8,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079963,1446079963),(22,'manual',0,9,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079964,1446079964),(23,'guest',1,9,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079964,1446079964),(24,'self',1,9,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079964,1446079964),(25,'manual',0,10,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079965,1446079965),(26,'guest',1,10,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079965,1446079965),(27,'self',1,10,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079965,1446079965),(28,'manual',0,11,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079966,1446079966),(29,'guest',1,11,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079967,1446079967),(30,'self',1,11,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079967,1446079967),(31,'manual',0,12,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079967,1446079967),(32,'guest',1,12,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079967,1446079967),(33,'self',1,12,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079967,1446079967),(34,'manual',0,13,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079968,1446079968),(35,'guest',1,13,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079968,1446079968),(36,'self',1,13,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079968,1446079968),(37,'manual',0,14,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079969,1446079969),(38,'guest',1,14,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079969,1446079969),(39,'self',1,14,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079969,1446079969),(40,'manual',0,15,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079970,1446079970),(41,'guest',1,15,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079970,1446079970),(42,'self',1,15,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079970,1446079970),(43,'manual',0,16,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079971,1446079971),(44,'guest',1,16,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079971,1446079971),(45,'self',1,16,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079971,1446079971),(46,'manual',0,17,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079972,1446079972),(47,'guest',1,17,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079972,1446079972),(48,'self',1,17,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079972,1446079972),(49,'manual',0,18,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079973,1446079973),(50,'guest',1,18,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079973,1446079973),(51,'self',1,18,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079973,1446079973),(52,'manual',0,19,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079974,1446079974),(53,'guest',1,19,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079974,1446079974),(54,'self',1,19,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079974,1446079974),(55,'manual',0,20,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079975,1446079975),(56,'guest',1,20,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079975,1446079975),(57,'self',1,20,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079975,1446079975),(58,'manual',0,21,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079976,1446079976),(59,'guest',1,21,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079976,1446079976),(60,'self',1,21,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079976,1446079976),(61,'manual',0,22,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079977,1446079977),(62,'guest',1,22,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079977,1446079977),(63,'self',1,22,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079977,1446079977),(64,'manual',0,23,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079978,1446079978),(65,'guest',1,23,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079978,1446079978),(66,'self',1,23,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079978,1446079978),(67,'manual',0,24,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079980,1446079980),(68,'guest',1,24,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079980,1446079980),(69,'self',1,24,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079980,1446079980),(70,'manual',0,25,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079980,1446079980),(71,'guest',1,25,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079980,1446079980),(72,'self',1,25,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079980,1446079980),(73,'manual',0,26,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079981,1446079981),(74,'guest',1,26,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079981,1446079981),(75,'self',1,26,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079981,1446079981),(76,'manual',0,27,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079982,1446079982),(77,'guest',1,27,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079982,1446079982),(78,'self',1,27,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079982,1446079982),(79,'manual',0,28,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079983,1446079983),(80,'guest',1,28,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079983,1446079983),(81,'self',1,28,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079983,1446079983),(82,'manual',0,29,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079984,1446079984),(83,'guest',1,29,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079984,1446079984),(84,'self',1,29,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079984,1446079984),(85,'manual',0,30,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079985,1446079985),(86,'guest',1,30,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079985,1446079985),(87,'self',1,30,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079985,1446079985),(88,'manual',0,31,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079986,1446079986),(89,'guest',1,31,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079986,1446079986),(90,'self',1,31,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079986,1446079986),(91,'manual',0,32,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079986,1446079986),(92,'guest',1,32,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079986,1446079986),(93,'self',1,32,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079987,1446079987),(94,'manual',0,33,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079988,1446079988),(95,'guest',1,33,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079988,1446079988),(96,'self',1,33,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079988,1446079988),(97,'manual',0,34,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079989,1446079989),(98,'guest',1,34,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079989,1446079989),(99,'self',1,34,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079989,1446079989),(100,'manual',0,35,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079990,1446079990),(101,'guest',1,35,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079990,1446079990),(102,'self',1,35,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079990,1446079990),(103,'manual',0,36,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079991,1446079991),(104,'guest',1,36,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079991,1446079991),(105,'self',1,36,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079991,1446079991),(106,'manual',0,37,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079992,1446079992),(107,'guest',1,37,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079992,1446079992),(108,'self',1,37,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079992,1446079992),(109,'manual',0,38,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079993,1446079993),(110,'guest',1,38,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079993,1446079993),(111,'self',1,38,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079993,1446079993),(112,'manual',0,39,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079994,1446079994),(113,'guest',1,39,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079994,1446079994),(114,'self',1,39,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079994,1446079994),(115,'manual',0,40,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079995,1446079995),(116,'guest',1,40,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079995,1446079995),(117,'self',1,40,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079995,1446079995),(118,'manual',0,41,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079996,1446079996),(119,'guest',1,41,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079997,1446079997),(120,'self',1,41,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079997,1446079997),(121,'manual',0,42,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079998,1446079998),(122,'guest',1,42,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079998,1446079998),(123,'self',1,42,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079998,1446079998),(124,'manual',0,43,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079999,1446079999),(125,'guest',1,43,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446079999,1446079999),(126,'self',1,43,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080000,1446080000),(127,'manual',0,44,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080001,1446080001),(128,'guest',1,44,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080001,1446080001),(129,'self',1,44,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080001,1446080001),(130,'manual',0,45,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080001,1446080001),(131,'guest',1,45,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080001,1446080001),(132,'self',1,45,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080001,1446080001),(133,'manual',0,46,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080002,1446080002),(134,'guest',1,46,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080002,1446080002),(135,'self',1,46,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080002,1446080002),(136,'manual',0,47,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080003,1446080003),(137,'guest',1,47,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080003,1446080003),(138,'self',1,47,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080003,1446080003),(139,'manual',0,48,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080004,1446080004),(140,'guest',1,48,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080004,1446080004),(141,'self',1,48,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080004,1446080004),(142,'manual',0,49,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080005,1446080005),(143,'guest',1,49,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080005,1446080005),(144,'self',1,49,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080005,1446080005),(145,'manual',0,50,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080006,1446080006),(146,'guest',1,50,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080006,1446080006),(147,'self',1,50,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080006,1446080006),(148,'manual',0,51,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080007,1446080007),(149,'guest',1,51,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080007,1446080007),(150,'self',1,51,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080007,1446080007),(151,'manual',0,52,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080008,1446080008),(152,'guest',1,52,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080008,1446080008),(153,'self',1,52,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080008,1446080008),(154,'manual',0,53,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080009,1446080009),(155,'guest',1,53,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080009,1446093784),(156,'self',1,53,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080009,1446080009),(157,'manual',0,54,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080011,1446080011),(158,'guest',1,54,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080011,1446080011),(159,'self',1,54,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080011,1446080011),(160,'manual',0,55,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080011,1446080011),(161,'guest',1,55,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080012,1446080012),(162,'self',1,55,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080012,1446080012),(163,'manual',0,56,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080012,1446080012),(164,'guest',1,56,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080012,1446080012),(165,'self',1,56,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080012,1446080012),(166,'manual',0,57,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080013,1446080013),(167,'guest',1,57,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080013,1446080013),(168,'self',1,57,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080014,1446080014),(169,'manual',0,58,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080015,1446080015),(170,'guest',1,58,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080015,1446080015),(171,'self',1,58,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080015,1446080015),(172,'manual',0,59,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080015,1446080015),(173,'guest',1,59,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080015,1446080015),(174,'self',1,59,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080015,1446080015),(175,'manual',0,60,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080016,1446080016),(176,'guest',1,60,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080016,1446080016),(177,'self',1,60,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080016,1446080016),(178,'manual',0,61,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080017,1446080017),(179,'guest',1,61,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080017,1446080017),(180,'self',1,61,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080017,1446080017),(181,'manual',0,62,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080018,1446080018),(182,'guest',1,62,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080018,1446080018),(183,'self',1,62,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080018,1446080018),(184,'manual',0,63,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080019,1446080019),(185,'guest',1,63,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080019,1446080019),(186,'self',1,63,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1446080019,1446080019),(187,'manual',0,64,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448335991,1448335991),(188,'guest',1,64,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448335991,1448335991),(189,'self',1,64,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448335991,1448335991),(190,'manual',0,65,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342609,1448342609),(191,'guest',1,65,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342609,1448342609),(192,'self',1,65,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342609,1448342609),(193,'manual',0,66,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342622,1448342622),(194,'guest',1,66,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342622,1448342622),(195,'self',1,66,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342622,1448342622),(196,'manual',0,67,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342633,1448342633),(197,'guest',1,67,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342633,1448342633),(198,'self',1,67,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342633,1448342633),(199,'manual',0,68,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342646,1448342646),(200,'guest',1,68,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342646,1448342646),(201,'self',1,68,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342646,1448342646),(202,'manual',0,69,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342662,1448342662),(203,'guest',1,69,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342663,1448342663),(204,'self',1,69,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342663,1448342663),(205,'manual',0,70,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342676,1448342676),(206,'guest',1,70,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342676,1448342676),(207,'self',1,70,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342676,1448342676),(208,'manual',0,71,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342687,1448342687),(209,'guest',1,71,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342687,1448342687),(210,'self',1,71,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342687,1448342687),(211,'manual',0,72,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342699,1448342699),(212,'guest',1,72,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342699,1448342699),(213,'self',1,72,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342699,1448342699),(214,'manual',0,73,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342716,1448342716),(215,'guest',1,73,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342716,1448342716),(216,'self',1,73,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342716,1448342716),(217,'manual',0,74,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342729,1448342729),(218,'guest',1,74,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342729,1448342729),(219,'self',1,74,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342729,1448342729),(220,'manual',0,75,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342740,1448342740),(221,'guest',1,75,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342740,1448342740),(222,'self',1,75,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342740,1448342740),(223,'manual',0,76,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342755,1448342755),(224,'guest',1,76,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342755,1448342755),(225,'self',1,76,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342755,1448342755),(226,'manual',0,77,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342768,1448342768),(227,'guest',1,77,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342768,1448342768),(228,'self',1,77,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342768,1448342768),(229,'manual',0,78,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342783,1448342783),(230,'guest',1,78,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342783,1448342783),(231,'self',1,78,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342783,1448342783),(232,'manual',0,79,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342797,1448342797),(233,'guest',1,79,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342797,1448342797),(234,'self',1,79,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342797,1448342797),(235,'manual',0,80,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342809,1448342809),(236,'guest',1,80,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342809,1448342809),(237,'self',1,80,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342809,1448342809),(238,'manual',0,81,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342821,1448342821),(239,'guest',1,81,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342821,1448342821),(240,'self',1,81,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342821,1448342821),(241,'manual',0,82,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342844,1448342844),(242,'guest',1,82,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342844,1448342844),(243,'self',1,82,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342844,1448342844),(244,'manual',0,83,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342861,1448342861),(245,'guest',1,83,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342861,1448342861),(246,'self',1,83,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342861,1448342861),(247,'manual',0,84,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342873,1448342873),(248,'guest',1,84,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342873,1448342873),(249,'self',1,84,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342873,1448342873),(250,'manual',0,85,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342886,1448342886),(251,'guest',1,85,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342886,1448342886),(252,'self',1,85,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342886,1448342886),(253,'manual',0,86,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342905,1448342905),(254,'guest',1,86,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342905,1448342905),(255,'self',1,86,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342905,1448342905),(256,'manual',0,87,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342915,1448342915),(257,'guest',1,87,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342915,1448342915),(258,'self',1,87,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342916,1448342916),(259,'manual',0,88,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342927,1448342927),(260,'guest',1,88,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342927,1448342927),(261,'self',1,88,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342927,1448342927),(262,'manual',0,89,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342939,1448342939),(263,'guest',1,89,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342939,1448342939),(264,'self',1,89,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342939,1448342939),(265,'manual',0,90,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342954,1448342954),(266,'guest',1,90,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342954,1448342954),(267,'self',1,90,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342954,1448342954),(268,'manual',0,91,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342967,1448342967),(269,'guest',1,91,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342967,1448342967),(270,'self',1,91,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342967,1448342967),(271,'manual',0,92,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342978,1448342978),(272,'guest',1,92,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342978,1448342978),(273,'self',1,92,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342978,1448342978),(274,'manual',0,93,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342991,1448342991),(275,'guest',1,93,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342991,1448342991),(276,'self',1,93,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448342991,1448342991),(277,'manual',0,94,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343005,1448343005),(278,'guest',1,94,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343005,1448343005),(279,'self',1,94,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343005,1448343005),(280,'manual',0,95,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343022,1448343022),(281,'guest',1,95,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343022,1448343022),(282,'self',1,95,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343022,1448343022),(283,'manual',0,96,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343036,1448343036),(284,'guest',1,96,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343036,1448343036),(285,'self',1,96,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343036,1448343036),(286,'manual',0,97,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343050,1448343050),(287,'guest',1,97,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343050,1448343050),(288,'self',1,97,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343050,1448343050),(289,'manual',0,98,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343065,1448343065),(290,'guest',1,98,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343065,1448343065),(291,'self',1,98,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343066,1448343066),(292,'manual',0,99,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343080,1448343080),(293,'guest',1,99,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343080,1448343080),(294,'self',1,99,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343080,1448343080),(295,'manual',0,100,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343095,1448343095),(296,'guest',1,100,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343095,1448343095),(297,'self',1,100,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343095,1448343095),(298,'manual',0,101,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343110,1448343110),(299,'guest',1,101,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343110,1448343110),(300,'self',1,101,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343110,1448343110),(301,'manual',0,102,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343129,1448343129),(302,'guest',1,102,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343129,1448343129),(303,'self',1,102,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343129,1448343129),(304,'manual',0,103,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343147,1448343147),(305,'guest',1,103,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343147,1448343147),(306,'self',1,103,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343148,1448343148),(307,'manual',0,104,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343163,1448343163),(308,'guest',1,104,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343163,1448343163),(309,'self',1,104,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343163,1448343163),(310,'manual',0,105,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343176,1448343176),(311,'guest',1,105,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343176,1448343176),(312,'self',1,105,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343176,1448343176),(313,'manual',0,106,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343191,1448343191),(314,'guest',1,106,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343191,1448343191),(315,'self',1,106,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343191,1448343191),(316,'manual',0,107,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343205,1448343205),(317,'guest',1,107,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343205,1448343205),(318,'self',1,107,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343205,1448343205),(319,'manual',0,108,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343218,1448343218),(320,'guest',1,108,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343218,1448343218),(321,'self',1,108,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343218,1448343218),(322,'manual',0,109,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343230,1448343230),(323,'guest',1,109,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343230,1448343230),(324,'self',1,109,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343230,1448343230),(325,'manual',0,110,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343241,1448343241),(326,'guest',1,110,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343241,1448343241),(327,'self',1,110,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343241,1448343241),(328,'manual',0,111,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343256,1448343256),(329,'guest',1,111,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343256,1448343256),(330,'self',1,111,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343256,1448343256),(331,'manual',0,112,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343270,1448343270),(332,'guest',1,112,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343270,1448343270),(333,'self',1,112,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343270,1448343270),(334,'manual',0,113,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343283,1448343283),(335,'guest',1,113,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343283,1448343283),(336,'self',1,113,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343283,1448343283),(337,'manual',0,114,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343294,1448343294),(338,'guest',1,114,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343294,1448343294),(339,'self',1,114,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343294,1448343294),(340,'manual',0,115,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343309,1448343309),(341,'guest',1,115,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343309,1448343309),(342,'self',1,115,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343309,1448343309),(343,'manual',0,116,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343328,1448343328),(344,'guest',1,116,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343328,1448343328),(345,'self',1,116,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343328,1448343328),(346,'manual',0,117,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343340,1448343340),(347,'guest',1,117,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343340,1448343340),(348,'self',1,117,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343340,1448343340),(349,'manual',0,118,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343353,1448343353),(350,'guest',1,118,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343353,1448343353),(351,'self',1,118,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343353,1448343353),(352,'manual',0,119,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343368,1448343368),(353,'guest',1,119,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343368,1448343368),(354,'self',1,119,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343368,1448343368),(355,'manual',0,120,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343386,1448343386),(356,'guest',1,120,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343386,1448343386),(357,'self',1,120,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343386,1448343386),(358,'manual',0,121,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343397,1448343397),(359,'guest',1,121,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343397,1448343397),(360,'self',1,121,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343397,1448343397),(361,'manual',0,122,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343408,1448343408),(362,'guest',1,122,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343408,1448343408),(363,'self',1,122,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343408,1448343408),(364,'manual',0,123,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343421,1448343421),(365,'guest',1,123,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343421,1448343421),(366,'self',1,123,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343421,1448343421),(367,'manual',0,124,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343439,1448343439),(368,'guest',1,124,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343439,1448343439),(369,'self',1,124,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343439,1448343439),(370,'manual',0,125,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343450,1448343450),(371,'guest',1,125,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343450,1448343450),(372,'self',1,125,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343450,1448343450),(373,'manual',0,126,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343464,1448343464),(374,'guest',1,126,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343464,1448343464),(375,'self',1,126,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343464,1448343464),(376,'manual',0,127,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343477,1448343477),(377,'guest',1,127,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343477,1448343477),(378,'self',1,127,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343477,1448343477),(379,'manual',0,128,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343489,1448343489),(380,'guest',1,128,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343489,1448343489),(381,'self',1,128,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343489,1448343489),(382,'manual',0,129,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343503,1448343503),(383,'guest',1,129,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343503,1448343503),(384,'self',1,129,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343503,1448343503),(385,'manual',0,130,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343515,1448343515),(386,'guest',1,130,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343515,1448343515),(387,'self',1,130,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343515,1448343515),(388,'manual',0,131,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343529,1448343529),(389,'guest',1,131,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343529,1448343529),(390,'self',1,131,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343529,1448343529),(391,'manual',0,132,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343541,1448343541),(392,'guest',1,132,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343541,1448343541),(393,'self',1,132,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343541,1448343541),(394,'manual',0,133,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343556,1448343556),(395,'guest',1,133,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343556,1448343556),(396,'self',1,133,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343556,1448343556),(397,'manual',0,134,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343572,1448343572),(398,'guest',1,134,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343572,1448343572),(399,'self',1,134,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343572,1448343572),(400,'manual',0,135,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343585,1448343585),(401,'guest',1,135,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343585,1448343585),(402,'self',1,135,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343585,1448343585),(403,'manual',0,136,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343596,1448343596),(404,'guest',1,136,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343596,1448343596),(405,'self',1,136,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343596,1448343596),(406,'manual',0,137,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343613,1448343613),(407,'guest',1,137,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343613,1448343613),(408,'self',1,137,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343613,1448343613),(409,'manual',0,138,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343629,1448343629),(410,'guest',1,138,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343629,1448343629),(411,'self',1,138,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343629,1448343629),(412,'manual',0,139,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343642,1448343642),(413,'guest',1,139,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343642,1448343642),(414,'self',1,139,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343642,1448343642),(415,'manual',0,140,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343653,1448343653),(416,'guest',1,140,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343653,1448343653),(417,'self',1,140,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343653,1448343653),(418,'manual',0,141,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343667,1448343667),(419,'guest',1,141,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343667,1448343667),(420,'self',1,141,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343667,1448343667),(421,'manual',0,142,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343683,1448343683),(422,'guest',1,142,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343683,1448343683),(423,'self',1,142,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343683,1448343683),(424,'manual',0,143,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343693,1448343693),(425,'guest',1,143,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343693,1448343693),(426,'self',1,143,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343693,1448343693),(427,'manual',0,144,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343706,1448343706),(428,'guest',1,144,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343706,1448343706),(429,'self',1,144,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343706,1448343706),(430,'manual',0,145,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343725,1448343725),(431,'guest',1,145,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343725,1448343725),(432,'self',1,145,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343725,1448343725),(433,'manual',0,146,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343741,1448343741),(434,'guest',1,146,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343741,1448343741),(435,'self',1,146,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343741,1448343741),(436,'manual',0,147,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343753,1448343753),(437,'guest',1,147,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343753,1448343753),(438,'self',1,147,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343753,1448343753),(439,'manual',0,148,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343766,1448343766),(440,'guest',1,148,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343766,1448343766),(441,'self',1,148,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343766,1448343766),(442,'manual',0,149,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343781,1448343781),(443,'guest',1,149,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343781,1448343781),(444,'self',1,149,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343781,1448343781),(445,'manual',0,150,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343802,1448343802),(446,'guest',1,150,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343802,1448343802),(447,'self',1,150,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343802,1448343802),(448,'manual',0,151,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343814,1448343814),(449,'guest',1,151,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343814,1448343814),(450,'self',1,151,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343814,1448343814),(451,'manual',0,152,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343830,1448343830),(452,'guest',1,152,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343830,1448343830),(453,'self',1,152,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343830,1448343830),(454,'manual',0,153,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343846,1448343846),(455,'guest',1,153,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343846,1448343846),(456,'self',1,153,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343846,1448343846),(457,'manual',0,154,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343862,1448343862),(458,'guest',1,154,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343862,1448343862),(459,'self',1,154,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343862,1448343862),(460,'manual',0,155,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343906,1448343906),(461,'guest',1,155,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343906,1448343906),(462,'self',1,155,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343906,1448343906),(463,'manual',0,156,0,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343922,1448343922),(464,'guest',1,156,1,NULL,0,0,0,0,0,0,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343922,1448343922),(465,'self',1,156,2,NULL,0,0,0,0,86400,0,NULL,NULL,NULL,5,0,0,0,1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1448343922,1448343922);
/*!40000 ALTER TABLE `mdl_enrol` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_enrol_flatfile`
--

DROP TABLE IF EXISTS `mdl_enrol_flatfile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_enrol_flatfile` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `action` varchar(30) NOT NULL DEFAULT '',
  `roleid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `courseid` bigint(10) NOT NULL,
  `timestart` bigint(10) NOT NULL DEFAULT '0',
  `timeend` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_enroflat_cou_ix` (`courseid`),
  KEY `mdl_enroflat_use_ix` (`userid`),
  KEY `mdl_enroflat_rol_ix` (`roleid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='enrol_flatfile table retrofitted from MySQL';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_enrol_flatfile`
--

LOCK TABLES `mdl_enrol_flatfile` WRITE;
/*!40000 ALTER TABLE `mdl_enrol_flatfile` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_enrol_flatfile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_enrol_metabulk`
--

DROP TABLE IF EXISTS `mdl_enrol_metabulk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_enrol_metabulk` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `enrolid` bigint(10) NOT NULL,
  `courseid` bigint(10) NOT NULL,
  `groupid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_enrometa_enr_ix` (`enrolid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds instance of course bulk meta enrolments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_enrol_metabulk`
--

LOCK TABLES `mdl_enrol_metabulk` WRITE;
/*!40000 ALTER TABLE `mdl_enrol_metabulk` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_enrol_metabulk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_enrol_paypal`
--

DROP TABLE IF EXISTS `mdl_enrol_paypal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_enrol_paypal` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `business` varchar(255) NOT NULL DEFAULT '',
  `receiver_email` varchar(255) NOT NULL DEFAULT '',
  `receiver_id` varchar(255) NOT NULL DEFAULT '',
  `item_name` varchar(255) NOT NULL DEFAULT '',
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `instanceid` bigint(10) NOT NULL DEFAULT '0',
  `memo` varchar(255) NOT NULL DEFAULT '',
  `tax` varchar(255) NOT NULL DEFAULT '',
  `option_name1` varchar(255) NOT NULL DEFAULT '',
  `option_selection1_x` varchar(255) NOT NULL DEFAULT '',
  `option_name2` varchar(255) NOT NULL DEFAULT '',
  `option_selection2_x` varchar(255) NOT NULL DEFAULT '',
  `payment_status` varchar(255) NOT NULL DEFAULT '',
  `pending_reason` varchar(255) NOT NULL DEFAULT '',
  `reason_code` varchar(30) NOT NULL DEFAULT '',
  `txn_id` varchar(255) NOT NULL DEFAULT '',
  `parent_txn_id` varchar(255) NOT NULL DEFAULT '',
  `payment_type` varchar(30) NOT NULL DEFAULT '',
  `timeupdated` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds all known information about PayPal transactions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_enrol_paypal`
--

LOCK TABLES `mdl_enrol_paypal` WRITE;
/*!40000 ALTER TABLE `mdl_enrol_paypal` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_enrol_paypal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_event`
--

DROP TABLE IF EXISTS `mdl_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_event` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` longtext NOT NULL,
  `description` longtext NOT NULL,
  `format` smallint(4) NOT NULL DEFAULT '0',
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `repeatid` bigint(10) NOT NULL DEFAULT '0',
  `modulename` varchar(20) NOT NULL DEFAULT '',
  `instance` bigint(10) NOT NULL DEFAULT '0',
  `eventtype` varchar(20) NOT NULL DEFAULT '',
  `timestart` bigint(10) NOT NULL DEFAULT '0',
  `timeduration` bigint(10) NOT NULL DEFAULT '0',
  `visible` smallint(4) NOT NULL DEFAULT '1',
  `uuid` varchar(255) NOT NULL DEFAULT '',
  `sequence` bigint(10) NOT NULL DEFAULT '1',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `subscriptionid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_even_cou_ix` (`courseid`),
  KEY `mdl_even_use_ix` (`userid`),
  KEY `mdl_even_tim_ix` (`timestart`),
  KEY `mdl_even_tim2_ix` (`timeduration`),
  KEY `mdl_even_grocouvisuse_ix` (`groupid`,`courseid`,`visible`,`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='For everything with a time associated to it';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_event`
--

LOCK TABLES `mdl_event` WRITE;
/*!40000 ALTER TABLE `mdl_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_event_subscriptions`
--

DROP TABLE IF EXISTS `mdl_event_subscriptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_event_subscriptions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL DEFAULT '',
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `eventtype` varchar(20) NOT NULL DEFAULT '',
  `pollinterval` bigint(10) NOT NULL DEFAULT '0',
  `lastupdated` bigint(10) DEFAULT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tracks subscriptions to remote calendars.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_event_subscriptions`
--

LOCK TABLES `mdl_event_subscriptions` WRITE;
/*!40000 ALTER TABLE `mdl_event_subscriptions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_event_subscriptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_events_handlers`
--

DROP TABLE IF EXISTS `mdl_events_handlers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_events_handlers` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `eventname` varchar(166) NOT NULL DEFAULT '',
  `component` varchar(166) NOT NULL DEFAULT '',
  `handlerfile` varchar(255) NOT NULL DEFAULT '',
  `handlerfunction` longtext,
  `schedule` varchar(255) DEFAULT NULL,
  `status` bigint(10) NOT NULL DEFAULT '0',
  `internal` tinyint(2) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_evenhand_evecom_uix` (`eventname`,`component`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This table is for storing which components requests what typ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_events_handlers`
--

LOCK TABLES `mdl_events_handlers` WRITE;
/*!40000 ALTER TABLE `mdl_events_handlers` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_events_handlers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_events_queue`
--

DROP TABLE IF EXISTS `mdl_events_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_events_queue` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `eventdata` longtext NOT NULL,
  `stackdump` longtext,
  `userid` bigint(10) DEFAULT NULL,
  `timecreated` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_evenqueu_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This table is for storing queued events. It stores only one ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_events_queue`
--

LOCK TABLES `mdl_events_queue` WRITE;
/*!40000 ALTER TABLE `mdl_events_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_events_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_events_queue_handlers`
--

DROP TABLE IF EXISTS `mdl_events_queue_handlers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_events_queue_handlers` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `queuedeventid` bigint(10) NOT NULL,
  `handlerid` bigint(10) NOT NULL,
  `status` bigint(10) DEFAULT NULL,
  `errormessage` longtext,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_evenqueuhand_que_ix` (`queuedeventid`),
  KEY `mdl_evenqueuhand_han_ix` (`handlerid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This is the list of queued handlers for processing. The even';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_events_queue_handlers`
--

LOCK TABLES `mdl_events_queue_handlers` WRITE;
/*!40000 ALTER TABLE `mdl_events_queue_handlers` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_events_queue_handlers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_external_functions`
--

DROP TABLE IF EXISTS `mdl_external_functions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_external_functions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `classname` varchar(100) NOT NULL DEFAULT '',
  `methodname` varchar(100) NOT NULL DEFAULT '',
  `classpath` varchar(255) DEFAULT NULL,
  `component` varchar(100) NOT NULL DEFAULT '',
  `capabilities` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_extefunc_nam_uix` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=147 DEFAULT CHARSET=utf8 COMMENT='list of all external functions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_external_functions`
--

LOCK TABLES `mdl_external_functions` WRITE;
/*!40000 ALTER TABLE `mdl_external_functions` DISABLE KEYS */;
INSERT INTO `mdl_external_functions` VALUES (1,'core_cohort_create_cohorts','core_cohort_external','create_cohorts','cohort/externallib.php','moodle','moodle/cohort:manage'),(2,'core_cohort_delete_cohorts','core_cohort_external','delete_cohorts','cohort/externallib.php','moodle','moodle/cohort:manage'),(3,'core_cohort_get_cohorts','core_cohort_external','get_cohorts','cohort/externallib.php','moodle','moodle/cohort:view'),(4,'core_cohort_update_cohorts','core_cohort_external','update_cohorts','cohort/externallib.php','moodle','moodle/cohort:manage'),(5,'core_cohort_add_cohort_members','core_cohort_external','add_cohort_members','cohort/externallib.php','moodle','moodle/cohort:assign'),(6,'core_cohort_delete_cohort_members','core_cohort_external','delete_cohort_members','cohort/externallib.php','moodle','moodle/cohort:assign'),(7,'core_cohort_get_cohort_members','core_cohort_external','get_cohort_members','cohort/externallib.php','moodle','moodle/cohort:view'),(8,'core_comment_get_comments','core_comment_external','get_comments',NULL,'moodle','moodle/comment:view'),(9,'core_grades_get_grades','core_grades_external','get_grades',NULL,'moodle','moodle/grade:view, moodle/grade:viewall, moodle/grade:viewhidden'),(10,'core_grades_update_grades','core_grades_external','update_grades',NULL,'moodle',''),(11,'moodle_group_create_groups','moodle_group_external','create_groups','group/externallib.php','moodle','moodle/course:managegroups'),(12,'core_group_create_groups','core_group_external','create_groups','group/externallib.php','moodle','moodle/course:managegroups'),(13,'moodle_group_get_groups','moodle_group_external','get_groups','group/externallib.php','moodle','moodle/course:managegroups'),(14,'core_group_get_groups','core_group_external','get_groups','group/externallib.php','moodle','moodle/course:managegroups'),(15,'moodle_group_get_course_groups','moodle_group_external','get_course_groups','group/externallib.php','moodle','moodle/course:managegroups'),(16,'core_group_get_course_groups','core_group_external','get_course_groups','group/externallib.php','moodle','moodle/course:managegroups'),(17,'moodle_group_delete_groups','moodle_group_external','delete_groups','group/externallib.php','moodle','moodle/course:managegroups'),(18,'core_group_delete_groups','core_group_external','delete_groups','group/externallib.php','moodle','moodle/course:managegroups'),(19,'moodle_group_get_groupmembers','moodle_group_external','get_groupmembers','group/externallib.php','moodle','moodle/course:managegroups'),(20,'core_group_get_group_members','core_group_external','get_group_members','group/externallib.php','moodle','moodle/course:managegroups'),(21,'moodle_group_add_groupmembers','moodle_group_external','add_groupmembers','group/externallib.php','moodle','moodle/course:managegroups'),(22,'core_group_add_group_members','core_group_external','add_group_members','group/externallib.php','moodle','moodle/course:managegroups'),(23,'moodle_group_delete_groupmembers','moodle_group_external','delete_groupmembers','group/externallib.php','moodle','moodle/course:managegroups'),(24,'core_group_delete_group_members','core_group_external','delete_group_members','group/externallib.php','moodle','moodle/course:managegroups'),(25,'core_group_create_groupings','core_group_external','create_groupings','group/externallib.php','moodle',''),(26,'core_group_update_groupings','core_group_external','update_groupings','group/externallib.php','moodle',''),(27,'core_group_get_groupings','core_group_external','get_groupings','group/externallib.php','moodle',''),(28,'core_group_get_course_groupings','core_group_external','get_course_groupings','group/externallib.php','moodle',''),(29,'core_group_delete_groupings','core_group_external','delete_groupings','group/externallib.php','moodle',''),(30,'core_group_assign_grouping','core_group_external','assign_grouping','group/externallib.php','moodle',''),(31,'core_group_unassign_grouping','core_group_external','unassign_grouping','group/externallib.php','moodle',''),(32,'core_group_get_course_user_groups','core_group_external','get_course_user_groups','group/externallib.php','moodle','moodle/course:managegroups'),(33,'core_notes_get_course_notes','core_notes_external','get_course_notes','notes/externallib.php','moodle','moodle/notes:view'),(34,'moodle_file_get_files','moodle_file_external','get_files','files/externallib.php','moodle',''),(35,'core_files_get_files','core_files_external','get_files','files/externallib.php','moodle',''),(36,'moodle_file_upload','moodle_file_external','upload','files/externallib.php','moodle',''),(37,'core_files_upload','core_files_external','upload','files/externallib.php','moodle',''),(38,'moodle_user_create_users','moodle_user_external','create_users','user/externallib.php','moodle','moodle/user:create'),(39,'core_user_create_users','core_user_external','create_users','user/externallib.php','moodle','moodle/user:create'),(40,'core_user_get_users','core_user_external','get_users','user/externallib.php','moodle','moodle/user:viewdetails, moodle/user:viewhiddendetails, moodle/course:useremail, moodle/user:update'),(41,'moodle_user_get_users_by_id','moodle_user_external','get_users_by_id','user/externallib.php','moodle','moodle/user:viewdetails, moodle/user:viewhiddendetails, moodle/course:useremail, moodle/user:update'),(42,'core_user_get_users_by_field','core_user_external','get_users_by_field','user/externallib.php','moodle','moodle/user:viewdetails, moodle/user:viewhiddendetails, moodle/course:useremail, moodle/user:update'),(43,'core_user_get_users_by_id','core_user_external','get_users_by_id','user/externallib.php','moodle','moodle/user:viewdetails, moodle/user:viewhiddendetails, moodle/course:useremail, moodle/user:update'),(44,'moodle_user_get_users_by_courseid','moodle_user_external','get_users_by_courseid','user/externallib.php','moodle','moodle/user:viewdetails, moodle/user:viewhiddendetails, moodle/course:useremail, moodle/user:update, moodle/site:accessallgroups'),(45,'moodle_user_get_course_participants_by_id','moodle_user_external','get_course_participants_by_id','user/externallib.php','moodle','moodle/user:viewdetails, moodle/user:viewhiddendetails, moodle/course:useremail, moodle/user:update, moodle/site:accessallgroups'),(46,'core_user_get_course_user_profiles','core_user_external','get_course_user_profiles','user/externallib.php','moodle','moodle/user:viewdetails, moodle/user:viewhiddendetails, moodle/course:useremail, moodle/user:update, moodle/site:accessallgroups'),(47,'moodle_user_delete_users','moodle_user_external','delete_users','user/externallib.php','moodle','moodle/user:delete'),(48,'core_user_delete_users','core_user_external','delete_users','user/externallib.php','moodle','moodle/user:delete'),(49,'moodle_user_update_users','moodle_user_external','update_users','user/externallib.php','moodle','moodle/user:update'),(50,'core_user_update_users','core_user_external','update_users','user/externallib.php','moodle','moodle/user:update'),(51,'core_user_add_user_device','core_user_external','add_user_device','user/externallib.php','moodle',''),(52,'core_user_remove_user_device','core_user_external','remove_user_device','user/externallib.php','moodle',''),(53,'core_user_view_user_list','core_user_external','view_user_list','user/externallib.php','moodle','moodle/course:viewparticipants'),(54,'core_user_view_user_profile','core_user_external','view_user_profile','user/externallib.php','moodle','moodle/user:viewdetails'),(55,'core_user_add_user_private_files','core_user_external','add_user_private_files','user/externallib.php','moodle','moodle/user:manageownfiles'),(56,'core_enrol_get_enrolled_users_with_capability','core_enrol_external','get_enrolled_users_with_capability','enrol/externallib.php','moodle',''),(57,'moodle_enrol_get_enrolled_users','moodle_enrol_external','get_enrolled_users','enrol/externallib.php','moodle','moodle/site:viewparticipants, moodle/course:viewparticipants,\n            moodle/role:review, moodle/site:accessallgroups, moodle/course:enrolreview'),(58,'core_enrol_get_enrolled_users','core_enrol_external','get_enrolled_users','enrol/externallib.php','moodle','moodle/user:viewdetails, moodle/user:viewhiddendetails, moodle/course:useremail, moodle/user:update, moodle/site:accessallgroups'),(59,'moodle_enrol_get_users_courses','moodle_enrol_external','get_users_courses','enrol/externallib.php','moodle','moodle/course:viewparticipants'),(60,'core_enrol_get_users_courses','core_enrol_external','get_users_courses','enrol/externallib.php','moodle','moodle/course:viewparticipants'),(61,'core_enrol_get_course_enrolment_methods','core_enrol_external','get_course_enrolment_methods','enrol/externallib.php','moodle',''),(62,'moodle_role_assign','moodle_enrol_external','role_assign','enrol/externallib.php','moodle','moodle/role:assign'),(63,'core_role_assign_roles','core_role_external','assign_roles','enrol/externallib.php','moodle','moodle/role:assign'),(64,'moodle_role_unassign','moodle_enrol_external','role_unassign','enrol/externallib.php','moodle','moodle/role:assign'),(65,'core_role_unassign_roles','core_role_external','unassign_roles','enrol/externallib.php','moodle','moodle/role:assign'),(66,'core_course_get_contents','core_course_external','get_course_contents','course/externallib.php','moodle','moodle/course:update,moodle/course:viewhiddencourses'),(67,'moodle_course_get_courses','moodle_course_external','get_courses','course/externallib.php','moodle','moodle/course:view,moodle/course:update,moodle/course:viewhiddencourses'),(68,'core_course_get_courses','core_course_external','get_courses','course/externallib.php','moodle','moodle/course:view,moodle/course:update,moodle/course:viewhiddencourses'),(69,'moodle_course_create_courses','moodle_course_external','create_courses','course/externallib.php','moodle','moodle/course:create,moodle/course:visibility'),(70,'core_course_create_courses','core_course_external','create_courses','course/externallib.php','moodle','moodle/course:create,moodle/course:visibility'),(71,'core_course_delete_courses','core_course_external','delete_courses','course/externallib.php','moodle','moodle/course:delete'),(72,'core_course_delete_modules','core_course_external','delete_modules','course/externallib.php','moodle','moodle/course:manageactivities'),(73,'core_course_duplicate_course','core_course_external','duplicate_course','course/externallib.php','moodle','moodle/backup:backupcourse,moodle/restore:restorecourse,moodle/course:create'),(74,'core_course_update_courses','core_course_external','update_courses','course/externallib.php','moodle','moodle/course:update,moodle/course:changecategory,moodle/course:changefullname,moodle/course:changeshortname,moodle/course:changeidnumber,moodle/course:changesummary,moodle/course:visibility'),(75,'core_course_view_course','core_course_external','view_course','course/externallib.php','moodle',''),(76,'core_course_get_categories','core_course_external','get_categories','course/externallib.php','moodle','moodle/category:viewhiddencategories'),(77,'core_course_create_categories','core_course_external','create_categories','course/externallib.php','moodle','moodle/category:manage'),(78,'core_course_update_categories','core_course_external','update_categories','course/externallib.php','moodle','moodle/category:manage'),(79,'core_course_delete_categories','core_course_external','delete_categories','course/externallib.php','moodle','moodle/category:manage'),(80,'core_course_import_course','core_course_external','import_course','course/externallib.php','moodle','moodle/backup:backuptargetimport, moodle/restore:restoretargetimport'),(81,'moodle_message_send_instantmessages','moodle_message_external','send_instantmessages','message/externallib.php','moodle','moodle/site:sendmessage'),(82,'core_message_send_instant_messages','core_message_external','send_instant_messages','message/externallib.php','moodle','moodle/site:sendmessage'),(83,'core_message_create_contacts','core_message_external','create_contacts','message/externallib.php','moodle',''),(84,'core_message_delete_contacts','core_message_external','delete_contacts','message/externallib.php','moodle',''),(85,'core_message_block_contacts','core_message_external','block_contacts','message/externallib.php','moodle',''),(86,'core_message_unblock_contacts','core_message_external','unblock_contacts','message/externallib.php','moodle',''),(87,'core_message_get_contacts','core_message_external','get_contacts','message/externallib.php','moodle',''),(88,'core_message_search_contacts','core_message_external','search_contacts','message/externallib.php','moodle',''),(89,'core_message_get_messages','core_message_external','get_messages','message/externallib.php','moodle',''),(90,'core_message_get_blocked_users','core_message_external','get_blocked_users','message/externallib.php','moodle',''),(91,'core_message_mark_message_read','core_message_external','mark_message_read','message/externallib.php','moodle',''),(92,'moodle_notes_create_notes','moodle_notes_external','create_notes','notes/externallib.php','moodle','moodle/notes:manage'),(93,'core_notes_create_notes','core_notes_external','create_notes','notes/externallib.php','moodle','moodle/notes:manage'),(94,'core_notes_delete_notes','core_notes_external','delete_notes','notes/externallib.php','moodle','moodle/notes:manage'),(95,'core_notes_get_notes','core_notes_external','get_notes','notes/externallib.php','moodle','moodle/notes:view'),(96,'core_notes_update_notes','core_notes_external','update_notes','notes/externallib.php','moodle','moodle/notes:manage'),(97,'core_notes_view_notes','core_notes_external','view_notes','notes/externallib.php','moodle','moodle/notes:view'),(98,'core_grading_get_definitions','core_grading_external','get_definitions',NULL,'moodle',''),(99,'core_grade_get_definitions','core_grade_external','get_definitions','grade/externallib.php','moodle',''),(100,'core_grading_save_definitions','core_grading_external','save_definitions',NULL,'moodle',''),(101,'core_grading_get_gradingform_instances','core_grading_external','get_gradingform_instances',NULL,'moodle',''),(102,'moodle_webservice_get_siteinfo','moodle_webservice_external','get_siteinfo','webservice/externallib.php','moodle',''),(103,'core_webservice_get_site_info','core_webservice_external','get_site_info','webservice/externallib.php','moodle',''),(104,'core_get_string','core_external','get_string','lib/external/externallib.php','moodle',''),(105,'core_get_strings','core_external','get_strings','lib/external/externallib.php','moodle',''),(106,'core_get_component_strings','core_external','get_component_strings','lib/external/externallib.php','moodle',''),(107,'core_calendar_delete_calendar_events','core_calendar_external','delete_calendar_events','calendar/externallib.php','moodle','moodle/calendar:manageentries'),(108,'core_calendar_get_calendar_events','core_calendar_external','get_calendar_events','calendar/externallib.php','moodle','moodle/calendar:manageentries'),(109,'core_calendar_create_calendar_events','core_calendar_external','create_calendar_events','calendar/externallib.php','moodle','moodle/calendar:manageentries'),(110,'core_output_load_template','core\\output\\external','load_template',NULL,'moodle',''),(111,'core_completion_update_activity_completion_status_manually','core_completion_external','update_activity_completion_status_manually',NULL,'moodle',''),(112,'core_completion_get_activities_completion_status','core_completion_external','get_activities_completion_status',NULL,'moodle',''),(113,'core_completion_get_course_completion_status','core_completion_external','get_course_completion_status',NULL,'moodle','report/completion:view'),(114,'core_rating_get_item_ratings','core_rating_external','get_item_ratings',NULL,'moodle','moodle/rating:view'),(115,'mod_assign_get_grades','mod_assign_external','get_grades','mod/assign/externallib.php','mod_assign',''),(116,'mod_assign_get_assignments','mod_assign_external','get_assignments','mod/assign/externallib.php','mod_assign',''),(117,'mod_assign_get_submissions','mod_assign_external','get_submissions','mod/assign/externallib.php','mod_assign',''),(118,'mod_assign_get_user_flags','mod_assign_external','get_user_flags','mod/assign/externallib.php','mod_assign',''),(119,'mod_assign_set_user_flags','mod_assign_external','set_user_flags','mod/assign/externallib.php','mod_assign','mod/assign:grade'),(120,'mod_assign_get_user_mappings','mod_assign_external','get_user_mappings','mod/assign/externallib.php','mod_assign',''),(121,'mod_assign_revert_submissions_to_draft','mod_assign_external','revert_submissions_to_draft','mod/assign/externallib.php','mod_assign',''),(122,'mod_assign_lock_submissions','mod_assign_external','lock_submissions','mod/assign/externallib.php','mod_assign',''),(123,'mod_assign_unlock_submissions','mod_assign_external','unlock_submissions','mod/assign/externallib.php','mod_assign',''),(124,'mod_assign_save_submission','mod_assign_external','save_submission','mod/assign/externallib.php','mod_assign',''),(125,'mod_assign_submit_for_grading','mod_assign_external','submit_for_grading','mod/assign/externallib.php','mod_assign',''),(126,'mod_assign_save_grade','mod_assign_external','save_grade','mod/assign/externallib.php','mod_assign',''),(127,'mod_assign_save_grades','mod_assign_external','save_grades','mod/assign/externallib.php','mod_assign',''),(128,'mod_assign_save_user_extensions','mod_assign_external','save_user_extensions','mod/assign/externallib.php','mod_assign',''),(129,'mod_assign_reveal_identities','mod_assign_external','reveal_identities','mod/assign/externallib.php','mod_assign',''),(130,'mod_data_get_databases_by_courses','mod_data_external','get_databases_by_courses',NULL,'mod_data','mod/data:viewentry'),(131,'mod_forum_get_forums_by_courses','mod_forum_external','get_forums_by_courses','mod/forum/externallib.php','mod_forum','mod/forum:viewdiscussion'),(132,'mod_forum_get_forum_discussions','mod_forum_external','get_forum_discussions','mod/forum/externallib.php','mod_forum','mod/forum:viewdiscussion, mod/forum:viewqandawithoutposting'),(133,'mod_forum_get_forum_discussion_posts','mod_forum_external','get_forum_discussion_posts','mod/forum/externallib.php','mod_forum','mod/forum:viewdiscussion, mod/forum:viewqandawithoutposting'),(134,'mod_forum_get_forum_discussions_paginated','mod_forum_external','get_forum_discussions_paginated','mod/forum/externallib.php','mod_forum','mod/forum:viewdiscussion, mod/forum:viewqandawithoutposting'),(135,'mod_forum_view_forum','mod_forum_external','view_forum','mod/forum/externallib.php','mod_forum','mod/forum:viewdiscussion'),(136,'mod_forum_view_forum_discussion','mod_forum_external','view_forum_discussion','mod/forum/externallib.php','mod_forum','mod/forum:viewdiscussion'),(137,'moodle_enrol_manual_enrol_users','moodle_enrol_manual_external','manual_enrol_users','enrol/manual/externallib.php','enrol_manual','enrol/manual:enrol'),(138,'enrol_manual_enrol_users','enrol_manual_external','enrol_users','enrol/manual/externallib.php','enrol_manual','enrol/manual:enrol'),(139,'enrol_manual_unenrol_users','enrol_manual_external','unenrol_users','enrol/manual/externallib.php','enrol_manual','enrol/manual:unenrol'),(140,'enrol_self_get_instance_info','enrol_self_external','get_instance_info','enrol/self/externallib.php','enrol_self',''),(141,'message_airnotifier_is_system_configured','message_airnotifier_external','is_system_configured','message/output/airnotifier/externallib.php','message_airnotifier',''),(142,'message_airnotifier_are_notification_preferences_configured','message_airnotifier_external','are_notification_preferences_configured','message/output/airnotifier/externallib.php','message_airnotifier',''),(143,'gradereport_user_get_grades_table','gradereport_user_external','get_grades_table','grade/report/user/externallib.php','gradereport_user','gradereport/user:view'),(144,'gradereport_user_view_grade_report','gradereport_user_external','view_grade_report','grade/report/user/externallib.php','gradereport_user','gradereport/user:view'),(145,'tool_templatelibrary_list_templates','tool_templatelibrary\\external','list_templates',NULL,'tool_templatelibrary',''),(146,'tool_templatelibrary_load_canonical_template','tool_templatelibrary\\external','load_canonical_template',NULL,'tool_templatelibrary','');
/*!40000 ALTER TABLE `mdl_external_functions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_external_services`
--

DROP TABLE IF EXISTS `mdl_external_services`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_external_services` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `enabled` tinyint(1) NOT NULL,
  `requiredcapability` varchar(150) DEFAULT NULL,
  `restrictedusers` tinyint(1) NOT NULL,
  `component` varchar(100) DEFAULT NULL,
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) DEFAULT NULL,
  `shortname` varchar(255) DEFAULT NULL,
  `downloadfiles` tinyint(1) NOT NULL DEFAULT '0',
  `uploadfiles` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_exteserv_nam_uix` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='built in and custom external services';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_external_services`
--

LOCK TABLES `mdl_external_services` WRITE;
/*!40000 ALTER TABLE `mdl_external_services` DISABLE KEYS */;
INSERT INTO `mdl_external_services` VALUES (1,'Moodle mobile web service',0,NULL,0,'moodle',1445488687,NULL,'moodle_mobile_app',1,1);
/*!40000 ALTER TABLE `mdl_external_services` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_external_services_functions`
--

DROP TABLE IF EXISTS `mdl_external_services_functions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_external_services_functions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `externalserviceid` bigint(10) NOT NULL,
  `functionname` varchar(200) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_exteservfunc_ext_ix` (`externalserviceid`)
) ENGINE=InnoDB AUTO_INCREMENT=68 DEFAULT CHARSET=utf8 COMMENT='lists functions available in each service group';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_external_services_functions`
--

LOCK TABLES `mdl_external_services_functions` WRITE;
/*!40000 ALTER TABLE `mdl_external_services_functions` DISABLE KEYS */;
INSERT INTO `mdl_external_services_functions` VALUES (1,1,'moodle_enrol_get_users_courses'),(2,1,'moodle_enrol_get_enrolled_users'),(3,1,'moodle_user_get_users_by_id'),(4,1,'moodle_webservice_get_siteinfo'),(5,1,'moodle_notes_create_notes'),(6,1,'moodle_user_get_course_participants_by_id'),(7,1,'moodle_user_get_users_by_courseid'),(8,1,'moodle_message_send_instantmessages'),(9,1,'core_course_get_contents'),(10,1,'core_get_component_strings'),(11,1,'core_user_add_user_device'),(12,1,'core_calendar_get_calendar_events'),(13,1,'core_enrol_get_users_courses'),(14,1,'core_enrol_get_enrolled_users'),(15,1,'core_user_get_users_by_id'),(16,1,'core_webservice_get_site_info'),(17,1,'core_notes_create_notes'),(18,1,'core_user_get_course_user_profiles'),(19,1,'core_message_send_instant_messages'),(20,1,'mod_assign_get_grades'),(21,1,'mod_assign_get_assignments'),(22,1,'mod_assign_get_submissions'),(23,1,'mod_assign_get_user_flags'),(24,1,'mod_assign_set_user_flags'),(25,1,'mod_assign_get_user_mappings'),(26,1,'mod_assign_revert_submissions_to_draft'),(27,1,'mod_assign_lock_submissions'),(28,1,'mod_assign_unlock_submissions'),(29,1,'mod_assign_save_submission'),(30,1,'mod_assign_submit_for_grading'),(31,1,'mod_assign_save_grade'),(32,1,'mod_assign_save_user_extensions'),(33,1,'mod_assign_reveal_identities'),(34,1,'message_airnotifier_is_system_configured'),(35,1,'message_airnotifier_are_notification_preferences_configured'),(36,1,'core_grades_update_grades'),(37,1,'mod_forum_get_forums_by_courses'),(38,1,'mod_forum_get_forum_discussions_paginated'),(39,1,'mod_forum_get_forum_discussion_posts'),(40,1,'core_files_get_files'),(41,1,'core_message_get_messages'),(42,1,'core_message_create_contacts'),(43,1,'core_message_delete_contacts'),(44,1,'core_message_block_contacts'),(45,1,'core_message_unblock_contacts'),(46,1,'core_message_get_contacts'),(47,1,'core_message_search_contacts'),(48,1,'core_message_get_blocked_users'),(49,1,'gradereport_user_get_grades_table'),(50,1,'core_group_get_course_user_groups'),(51,1,'core_user_remove_user_device'),(52,1,'core_course_get_courses'),(53,1,'core_completion_update_activity_completion_status_manually'),(54,1,'mod_data_get_databases_by_courses'),(55,1,'core_comment_get_comments'),(56,1,'mod_forum_view_forum'),(57,1,'core_course_view_course'),(58,1,'core_completion_get_activities_completion_status'),(59,1,'core_notes_get_course_notes'),(60,1,'core_completion_get_course_completion_status'),(61,1,'core_user_view_user_list'),(62,1,'core_message_mark_message_read'),(63,1,'core_notes_view_notes'),(64,1,'mod_forum_view_forum_discussion'),(65,1,'core_user_view_user_profile'),(66,1,'gradereport_user_view_grade_report'),(67,1,'core_rating_get_item_ratings');
/*!40000 ALTER TABLE `mdl_external_services_functions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_external_services_users`
--

DROP TABLE IF EXISTS `mdl_external_services_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_external_services_users` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `externalserviceid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `iprestriction` varchar(255) DEFAULT NULL,
  `validuntil` bigint(10) DEFAULT NULL,
  `timecreated` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_exteservuser_ext_ix` (`externalserviceid`),
  KEY `mdl_exteservuser_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='users allowed to use services with restricted users flag';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_external_services_users`
--

LOCK TABLES `mdl_external_services_users` WRITE;
/*!40000 ALTER TABLE `mdl_external_services_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_external_services_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_external_tokens`
--

DROP TABLE IF EXISTS `mdl_external_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_external_tokens` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `token` varchar(128) NOT NULL DEFAULT '',
  `tokentype` smallint(4) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `externalserviceid` bigint(10) NOT NULL,
  `sid` varchar(128) DEFAULT NULL,
  `contextid` bigint(10) NOT NULL,
  `creatorid` bigint(10) NOT NULL DEFAULT '1',
  `iprestriction` varchar(255) DEFAULT NULL,
  `validuntil` bigint(10) DEFAULT NULL,
  `timecreated` bigint(10) NOT NULL,
  `lastaccess` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_extetoke_use_ix` (`userid`),
  KEY `mdl_extetoke_ext_ix` (`externalserviceid`),
  KEY `mdl_extetoke_con_ix` (`contextid`),
  KEY `mdl_extetoke_cre_ix` (`creatorid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Security tokens for accessing of external services';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_external_tokens`
--

LOCK TABLES `mdl_external_tokens` WRITE;
/*!40000 ALTER TABLE `mdl_external_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_external_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_feedback`
--

DROP TABLE IF EXISTS `mdl_feedback`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_feedback` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `anonymous` tinyint(1) NOT NULL DEFAULT '1',
  `email_notification` tinyint(1) NOT NULL DEFAULT '1',
  `multiple_submit` tinyint(1) NOT NULL DEFAULT '1',
  `autonumbering` tinyint(1) NOT NULL DEFAULT '1',
  `site_after_submit` varchar(255) NOT NULL DEFAULT '',
  `page_after_submit` longtext NOT NULL,
  `page_after_submitformat` tinyint(2) NOT NULL DEFAULT '0',
  `publish_stats` tinyint(1) NOT NULL DEFAULT '0',
  `timeopen` bigint(10) NOT NULL DEFAULT '0',
  `timeclose` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `completionsubmit` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_feed_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='all feedbacks';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_feedback`
--

LOCK TABLES `mdl_feedback` WRITE;
/*!40000 ALTER TABLE `mdl_feedback` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_feedback` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_feedback_completed`
--

DROP TABLE IF EXISTS `mdl_feedback_completed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_feedback_completed` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `feedback` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `random_response` bigint(10) NOT NULL DEFAULT '0',
  `anonymous_response` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_feedcomp_use_ix` (`userid`),
  KEY `mdl_feedcomp_fee_ix` (`feedback`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='filled out feedback';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_feedback_completed`
--

LOCK TABLES `mdl_feedback_completed` WRITE;
/*!40000 ALTER TABLE `mdl_feedback_completed` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_feedback_completed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_feedback_completedtmp`
--

DROP TABLE IF EXISTS `mdl_feedback_completedtmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_feedback_completedtmp` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `feedback` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `guestid` varchar(255) NOT NULL DEFAULT '',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `random_response` bigint(10) NOT NULL DEFAULT '0',
  `anonymous_response` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_feedcomp_use2_ix` (`userid`),
  KEY `mdl_feedcomp_fee2_ix` (`feedback`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='filled out feedback';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_feedback_completedtmp`
--

LOCK TABLES `mdl_feedback_completedtmp` WRITE;
/*!40000 ALTER TABLE `mdl_feedback_completedtmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_feedback_completedtmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_feedback_item`
--

DROP TABLE IF EXISTS `mdl_feedback_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_feedback_item` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `feedback` bigint(10) NOT NULL DEFAULT '0',
  `template` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `label` varchar(255) NOT NULL DEFAULT '',
  `presentation` longtext NOT NULL,
  `typ` varchar(255) NOT NULL DEFAULT '',
  `hasvalue` tinyint(1) NOT NULL DEFAULT '0',
  `position` smallint(3) NOT NULL DEFAULT '0',
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `dependitem` bigint(10) NOT NULL DEFAULT '0',
  `dependvalue` varchar(255) NOT NULL DEFAULT '',
  `options` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_feeditem_fee_ix` (`feedback`),
  KEY `mdl_feeditem_tem_ix` (`template`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='feedback_items';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_feedback_item`
--

LOCK TABLES `mdl_feedback_item` WRITE;
/*!40000 ALTER TABLE `mdl_feedback_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_feedback_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_feedback_sitecourse_map`
--

DROP TABLE IF EXISTS `mdl_feedback_sitecourse_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_feedback_sitecourse_map` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `feedbackid` bigint(10) NOT NULL DEFAULT '0',
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_feedsitemap_cou_ix` (`courseid`),
  KEY `mdl_feedsitemap_fee_ix` (`feedbackid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='feedback sitecourse map';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_feedback_sitecourse_map`
--

LOCK TABLES `mdl_feedback_sitecourse_map` WRITE;
/*!40000 ALTER TABLE `mdl_feedback_sitecourse_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_feedback_sitecourse_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_feedback_template`
--

DROP TABLE IF EXISTS `mdl_feedback_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_feedback_template` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `ispublic` tinyint(1) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_feedtemp_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='templates of feedbackstructures';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_feedback_template`
--

LOCK TABLES `mdl_feedback_template` WRITE;
/*!40000 ALTER TABLE `mdl_feedback_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_feedback_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_feedback_tracking`
--

DROP TABLE IF EXISTS `mdl_feedback_tracking`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_feedback_tracking` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `feedback` bigint(10) NOT NULL DEFAULT '0',
  `completed` bigint(10) NOT NULL DEFAULT '0',
  `tmp_completed` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_feedtrac_use_ix` (`userid`),
  KEY `mdl_feedtrac_fee_ix` (`feedback`),
  KEY `mdl_feedtrac_com_ix` (`completed`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='feedback trackingdata';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_feedback_tracking`
--

LOCK TABLES `mdl_feedback_tracking` WRITE;
/*!40000 ALTER TABLE `mdl_feedback_tracking` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_feedback_tracking` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_feedback_value`
--

DROP TABLE IF EXISTS `mdl_feedback_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_feedback_value` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course_id` bigint(10) NOT NULL DEFAULT '0',
  `item` bigint(10) NOT NULL DEFAULT '0',
  `completed` bigint(10) NOT NULL DEFAULT '0',
  `tmp_completed` bigint(10) NOT NULL DEFAULT '0',
  `value` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_feedvalu_cou_ix` (`course_id`),
  KEY `mdl_feedvalu_ite_ix` (`item`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='values of the completeds';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_feedback_value`
--

LOCK TABLES `mdl_feedback_value` WRITE;
/*!40000 ALTER TABLE `mdl_feedback_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_feedback_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_feedback_valuetmp`
--

DROP TABLE IF EXISTS `mdl_feedback_valuetmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_feedback_valuetmp` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course_id` bigint(10) NOT NULL DEFAULT '0',
  `item` bigint(10) NOT NULL DEFAULT '0',
  `completed` bigint(10) NOT NULL DEFAULT '0',
  `tmp_completed` bigint(10) NOT NULL DEFAULT '0',
  `value` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_feedvalu_cou2_ix` (`course_id`),
  KEY `mdl_feedvalu_ite2_ix` (`item`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='values of the completedstmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_feedback_valuetmp`
--

LOCK TABLES `mdl_feedback_valuetmp` WRITE;
/*!40000 ALTER TABLE `mdl_feedback_valuetmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_feedback_valuetmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_files`
--

DROP TABLE IF EXISTS `mdl_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_files` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `contenthash` varchar(40) NOT NULL DEFAULT '',
  `pathnamehash` varchar(40) NOT NULL DEFAULT '',
  `contextid` bigint(10) NOT NULL,
  `component` varchar(100) NOT NULL DEFAULT '',
  `filearea` varchar(50) NOT NULL DEFAULT '',
  `itemid` bigint(10) NOT NULL,
  `filepath` varchar(255) NOT NULL DEFAULT '',
  `filename` varchar(255) NOT NULL DEFAULT '',
  `userid` bigint(10) DEFAULT NULL,
  `filesize` bigint(10) NOT NULL,
  `mimetype` varchar(100) DEFAULT NULL,
  `status` bigint(10) NOT NULL DEFAULT '0',
  `source` longtext,
  `author` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  `referencefileid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_file_pat_uix` (`pathnamehash`),
  KEY `mdl_file_comfilconite_ix` (`component`,`filearea`,`contextid`,`itemid`),
  KEY `mdl_file_con_ix` (`contenthash`),
  KEY `mdl_file_con2_ix` (`contextid`),
  KEY `mdl_file_use_ix` (`userid`),
  KEY `mdl_file_ref_ix` (`referencefileid`)
) ENGINE=InnoDB AUTO_INCREMENT=240 DEFAULT CHARSET=utf8 COMMENT='description of files, content is stored in sha1 file pool';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_files`
--

LOCK TABLES `mdl_files` WRITE;
/*!40000 ALTER TABLE `mdl_files` DISABLE KEYS */;
INSERT INTO `mdl_files` VALUES (1,'41cfeee5884a43a4650a851f4f85e7b28316fcc9','a48e186a2cc853a9e94e9305f4e9bc086391212d',1,'theme_more','backgroundimage',0,'/','background.jpg',2,4451,'image/jpeg',0,NULL,NULL,NULL,1445488906,1445488906,0,NULL),(2,'da39a3ee5e6b4b0d3255bfef95601890afd80709','d1da7ab1bb9c08a926037367bf8ce9a838034ead',1,'theme_more','backgroundimage',0,'/','.',2,0,NULL,0,NULL,NULL,NULL,1445488906,1445488906,0,NULL),(3,'fb262df98d67c4e2a5c9802403821e00cf2992af','508e674d49c30d4fde325fe6c7f6fd3d56b247e1',1,'assignfeedback_editpdf','stamps',0,'/','smile.png',2,1600,'image/png',0,NULL,NULL,NULL,1445488910,1445488910,0,NULL),(4,'da39a3ee5e6b4b0d3255bfef95601890afd80709','70b7cdade7b4e27d4e83f0cdaad10d6a3c0cccb5',1,'assignfeedback_editpdf','stamps',0,'/','.',2,0,NULL,0,NULL,NULL,NULL,1445488910,1445488910,0,NULL),(5,'a4f146f120e7e00d21291b924e26aaabe9f4297a','68317eab56c67d32aeaee5acf509a0c4aa828b6b',1,'assignfeedback_editpdf','stamps',0,'/','sad.png',2,1702,'image/png',0,NULL,NULL,NULL,1445488910,1445488910,0,NULL),(6,'33957e31ba9c763a74638b825f0a9154acf475e1','695a55ff780e61c9e59428aa425430b0d6bde53b',1,'assignfeedback_editpdf','stamps',0,'/','tick.png',2,1187,'image/png',0,NULL,NULL,NULL,1445488910,1445488910,0,NULL),(7,'d613d55f37bb76d38d4ffb4b7b83e6c694778c30','373e63af262a9b8466ba8632551520be793c37ff',1,'assignfeedback_editpdf','stamps',0,'/','cross.png',2,1230,'image/png',0,NULL,NULL,NULL,1445488910,1445488910,0,NULL),(20,'cf7a803c3f37d86d3b4f5f034dbe884a6eb98b19','dac5349202a9b83a50d38beac58b291f4905a98f',1,'core','preview',0,'/thumb/','41cfeee5884a43a4650a851f4f85e7b28316fcc9',NULL,8892,'image/png',0,NULL,NULL,NULL,1446681232,1446681232,0,NULL),(21,'da39a3ee5e6b4b0d3255bfef95601890afd80709','74c104d54c05b5f8c633a36da516d37e6c5279e4',1,'core','preview',0,'/thumb/','.',NULL,0,NULL,0,NULL,NULL,NULL,1446681232,1446681232,0,NULL),(22,'da39a3ee5e6b4b0d3255bfef95601890afd80709','884555719c50529b9df662a38619d04b5b11e25c',1,'core','preview',0,'/','.',NULL,0,NULL,0,NULL,NULL,NULL,1446681232,1446681232,0,NULL),(25,'8845c6b390ed41b3bd00261e3d9f674ab3668a34','95eec74558a91880099f48a253e912fba098abb6',1,'core','preview',0,'/thumb/','a4aa89a720858b27ee66a0ed95354b9939e86e9a',NULL,11985,'image/png',0,NULL,NULL,NULL,1446687002,1446687002,0,NULL),(28,'ebd0fa99ff99c107338b74d703a73243a45f1364','432b97f04e4bf73f66b59a90ed107ce3e99bd4eb',1,'core','preview',0,'/thumb/','97296b4ba6cca9544729540aa692f4a68827979b',NULL,11866,'image/png',0,NULL,NULL,NULL,1446687131,1446687131,0,NULL),(31,'9301058721cc0f1da3741a791ee04b1ad5d29e4b','0b7143b6419882afa77d869f6f2a7a4f646bd8d8',1,'core','preview',0,'/thumb/','ff31093a1f9a49b0796a4c57cfa8aedd298dccc0',NULL,12921,'image/png',0,NULL,NULL,NULL,1446687150,1446687150,0,NULL),(34,'5f4da0a1dee5a13538c81a2bc3e04b4de53f8b19','316a416ea0ce293e162c31720932aed2513c32da',1,'core','preview',0,'/thumb/','b9a20afa5f4f5f75650b17ab4278ba4d4044f5a2',NULL,9354,'image/png',0,NULL,NULL,NULL,1446687253,1446687253,0,NULL),(37,'698746765e95c3265d451f9fbdf647610fd23467','e828e157b4bec2a17f54ae32f88015ffaf7e78e4',1,'core','preview',0,'/thumb/','24f60670445a9d5eaaf1f21ec18496779c7e2943',NULL,14528,'image/png',0,NULL,NULL,NULL,1446687297,1446687297,0,NULL),(44,'a4aa89a720858b27ee66a0ed95354b9939e86e9a','7a1bec7242784d4944a0018b42604e06223be8a4',1,'theme_bcu','logo',0,'/','cstc_logo_bg.png',2,28528,'image/png',0,'http://www.axcelerate.com.au/wp-content/uploads/2015/02/cstc_logo_bg.png','Matt Gleeson','allrightsreserved',1446687001,1446687428,0,NULL),(45,'da39a3ee5e6b4b0d3255bfef95601890afd80709','3414050e7de2a2cac747c5a39feecba5105dc0f9',1,'theme_bcu','logo',0,'/','.',2,0,NULL,0,NULL,NULL,NULL,1446687001,1446687428,0,NULL),(46,'97296b4ba6cca9544729540aa692f4a68827979b','d2088921e9dd5f4f3586def5cdc6ef229bd0a4cd',1,'theme_bcu','p1',0,'/','Environment.jpg',2,7607274,'image/jpeg',0,'http://embarkcollege.edu.au/wp-content/uploads/2015/09/Environment.jpg','Matt Gleeson','allrightsreserved',1446687126,1446687431,0,NULL),(47,'da39a3ee5e6b4b0d3255bfef95601890afd80709','c8befe952bf9d0605736e2b5866ee8051e16e727',1,'theme_bcu','p1',0,'/','.',2,0,NULL,0,NULL,NULL,NULL,1446687127,1446687431,0,NULL),(48,'ff31093a1f9a49b0796a4c57cfa8aedd298dccc0','cf59647da30ed63c7e1a81225f4b86c6effaf6fe',1,'theme_bcu','p2',0,'/','slide_testimonial.jpg',2,1559756,'image/jpeg',0,'http://embarkcollege.edu.au/wp-content/uploads/2015/02/slide_testimonial.jpg','Matt Gleeson','allrightsreserved',1446687149,1446687431,0,NULL),(49,'da39a3ee5e6b4b0d3255bfef95601890afd80709','7fd787a19b915cc294f08e74f6ab93c5ed3a48df',1,'theme_bcu','p2',0,'/','.',2,0,NULL,0,NULL,NULL,NULL,1446687149,1446687431,0,NULL),(50,'b9a20afa5f4f5f75650b17ab4278ba4d4044f5a2','0668d81c126c8ff467e6f7f7637467cd54d6f36e',1,'theme_bcu','p3',0,'/','home_learning_finalorigCom.jpg',2,306482,'image/jpeg',0,'http://www.iminen.com.au/wp-content/uploads/2015/09/home_learning_finalorigCom.jpg','Matt Gleeson','allrightsreserved',1446687251,1446687431,0,NULL),(51,'da39a3ee5e6b4b0d3255bfef95601890afd80709','b1f6d8e6430e78edda74650e32b23dceb69d1520',1,'theme_bcu','p3',0,'/','.',2,0,NULL,0,NULL,NULL,NULL,1446687252,1446687431,0,NULL),(52,'24f60670445a9d5eaaf1f21ec18496779c7e2943','81cafd56d7f1e8a919dcfab62d04734698a77d33',1,'theme_bcu','frontpagerendererdefaultimage',0,'/','2.png',2,54817,'image/png',0,'http://www.embark.education/lms/pluginfile.php/24/course/overviewfiles/2.png','Matt Gleeson','allrightsreserved',1446687296,1446687432,0,NULL),(53,'da39a3ee5e6b4b0d3255bfef95601890afd80709','0a1c25d67c65e2908c79e060d3f62f8123ea02ec',1,'theme_bcu','frontpagerendererdefaultimage',0,'/','.',2,0,NULL,0,NULL,NULL,NULL,1446687297,1446687433,0,NULL),(55,'da39a3ee5e6b4b0d3255bfef95601890afd80709','35f3d1195c216ae0e232edcfb76d7e4f7c17e33a',1,'theme_essential','slide1image',0,'/','.',2,0,'document/unknown',0,NULL,NULL,NULL,1446687396,1446688643,0,NULL),(57,'da39a3ee5e6b4b0d3255bfef95601890afd80709','f881b15a04ddf6eb5a8b2a4723184558f0a2da2a',1,'theme_essential','slide2image',0,'/','.',2,0,'document/unknown',0,NULL,NULL,NULL,1446687414,1446688658,0,NULL),(61,'da39a3ee5e6b4b0d3255bfef95601890afd80709','424d363713e7c46885afe9e101a481fcf32d99fd',1,'theme_eguru','logo',0,'/','.',2,0,'document/unknown',0,NULL,NULL,NULL,1446687653,1448839990,0,NULL),(68,'b9a20afa5f4f5f75650b17ab4278ba4d4044f5a2','8a4d231ce1560cd6317ed2e7a761979c44e12a69',1,'theme_essential','slide1image',0,'/','home_learning_finalorigCom.jpg',2,306482,'image/jpeg',0,'http://www.iminen.com.au/wp-content/uploads/2015/09/home_learning_finalorigCom.jpg','Matt Gleeson','allrightsreserved',1446688641,1446688663,0,NULL),(69,'b9a20afa5f4f5f75650b17ab4278ba4d4044f5a2','98ea6f3fb5c5e4187f1bdd3618a0b60887dac786',1,'theme_essential','slide2image',0,'/','home_learning_finalorigCom.jpg',2,306482,'image/jpeg',0,'http://www.iminen.com.au/wp-content/uploads/2015/09/home_learning_finalorigCom.jpg','Matt Gleeson','allrightsreserved',1446688656,1446688663,0,NULL),(175,'2484afb3a19453cb30276a34227192e9f328757b','8a7b238e08dc394d5be704983e2e13a735a8e67e',405,'course','section',94,'/','bannerfans_16806051.jpg',2,38084,'image/jpeg',0,'bannerfans_16806051.jpg','Matt Gleeson','allrightsreserved',1448336812,1448336851,0,NULL),(176,'da39a3ee5e6b4b0d3255bfef95601890afd80709','7e232fbffaa82bfdc1544b628006fceb93f888b4',405,'course','section',94,'/','.',2,0,'document/unknown',0,NULL,NULL,NULL,1448336812,1448337451,0,NULL),(236,'bf1aac9b19c9aa21f08bc0f21e10612b2f476adb','3c164f9c053b3aaf7c2d3e15294e76cc3f6830b4',1,'core','preview',0,'/thumb/','4299e5bdb0905fa0f48d52c61aef04ec25bed13c',NULL,1600,'image/png',0,NULL,NULL,NULL,1448840000,1448840000,0,NULL),(237,'4299e5bdb0905fa0f48d52c61aef04ec25bed13c','c01db612de311121ed0776f9a53f98f689182d0f',1,'theme_eguru','logo',0,'/','CstcEmbarkScLOGO9.png',5,5311,'image/png',0,'CstcEmbarkScLOGO9.png','Sean McGrath','allrightsreserved',1448840000,1448840003,0,NULL);
/*!40000 ALTER TABLE `mdl_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_files_reference`
--

DROP TABLE IF EXISTS `mdl_files_reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_files_reference` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `repositoryid` bigint(10) NOT NULL,
  `lastsync` bigint(10) DEFAULT NULL,
  `reference` longtext,
  `referencehash` varchar(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_filerefe_refrep_uix` (`referencehash`,`repositoryid`),
  KEY `mdl_filerefe_rep_ix` (`repositoryid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Store files references';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_files_reference`
--

LOCK TABLES `mdl_files_reference` WRITE;
/*!40000 ALTER TABLE `mdl_files_reference` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_files_reference` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_filter_active`
--

DROP TABLE IF EXISTS `mdl_filter_active`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_filter_active` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `filter` varchar(32) NOT NULL DEFAULT '',
  `contextid` bigint(10) NOT NULL,
  `active` smallint(4) NOT NULL,
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_filtacti_confil_uix` (`contextid`,`filter`),
  KEY `mdl_filtacti_con_ix` (`contextid`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores information about which filters are active in which c';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_filter_active`
--

LOCK TABLES `mdl_filter_active` WRITE;
/*!40000 ALTER TABLE `mdl_filter_active` DISABLE KEYS */;
INSERT INTO `mdl_filter_active` VALUES (1,'activitynames',1,1,2),(2,'mathjaxloader',1,1,1),(3,'mediaplugin',1,1,3);
/*!40000 ALTER TABLE `mdl_filter_active` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_filter_config`
--

DROP TABLE IF EXISTS `mdl_filter_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_filter_config` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `filter` varchar(32) NOT NULL DEFAULT '',
  `contextid` bigint(10) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `value` longtext,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_filtconf_confilnam_uix` (`contextid`,`filter`,`name`),
  KEY `mdl_filtconf_con_ix` (`contextid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores per-context configuration settings for filters which ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_filter_config`
--

LOCK TABLES `mdl_filter_config` WRITE;
/*!40000 ALTER TABLE `mdl_filter_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_filter_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_folder`
--

DROP TABLE IF EXISTS `mdl_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_folder` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `revision` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `display` smallint(4) NOT NULL DEFAULT '0',
  `showexpanded` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `mdl_fold_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='each record is one folder resource';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_folder`
--

LOCK TABLES `mdl_folder` WRITE;
/*!40000 ALTER TABLE `mdl_folder` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_format_socialwall_attaches`
--

DROP TABLE IF EXISTS `mdl_format_socialwall_attaches`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_format_socialwall_attaches` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `postid` bigint(10) NOT NULL,
  `coursemoduleid` bigint(10) NOT NULL,
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_formsociatta_pos_ix` (`postid`),
  KEY `mdl_formsociatta_poscou_ix` (`postid`,`coursemoduleid`),
  KEY `mdl_formsociatta_cou_ix` (`coursemoduleid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='holds the attachments of a post';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_format_socialwall_attaches`
--

LOCK TABLES `mdl_format_socialwall_attaches` WRITE;
/*!40000 ALTER TABLE `mdl_format_socialwall_attaches` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_format_socialwall_attaches` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_format_socialwall_comments`
--

DROP TABLE IF EXISTS `mdl_format_socialwall_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_format_socialwall_comments` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `postid` bigint(10) NOT NULL,
  `replycommentid` bigint(10) NOT NULL DEFAULT '0',
  `countreplies` bigint(10) NOT NULL DEFAULT '0',
  `fromuserid` bigint(10) NOT NULL,
  `text` longtext,
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_formsocicomm_pos_ix` (`postid`),
  KEY `mdl_formsocicomm_postim_ix` (`postid`,`timecreated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='comment related to a post';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_format_socialwall_comments`
--

LOCK TABLES `mdl_format_socialwall_comments` WRITE;
/*!40000 ALTER TABLE `mdl_format_socialwall_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_format_socialwall_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_format_socialwall_likes`
--

DROP TABLE IF EXISTS `mdl_format_socialwall_likes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_format_socialwall_likes` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `postid` bigint(10) NOT NULL,
  `fromuserid` bigint(10) NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_formsocilike_pos_ix` (`postid`),
  KEY `mdl_formsocilike_coupos_ix` (`courseid`,`postid`),
  KEY `mdl_formsocilike_posfro_ix` (`postid`,`fromuserid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='likes related to a post';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_format_socialwall_likes`
--

LOCK TABLES `mdl_format_socialwall_likes` WRITE;
/*!40000 ALTER TABLE `mdl_format_socialwall_likes` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_format_socialwall_likes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_format_socialwall_nfqueue`
--

DROP TABLE IF EXISTS `mdl_format_socialwall_nfqueue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_format_socialwall_nfqueue` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `creatorid` bigint(10) NOT NULL,
  `recipientid` bigint(10) NOT NULL DEFAULT '0',
  `postid` bigint(10) NOT NULL,
  `module` varchar(20) NOT NULL DEFAULT '',
  `action` varchar(100) NOT NULL DEFAULT '',
  `details` longtext,
  `time` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_formsocinfqu_postimrec_ix` (`postid`,`time`,`recipientid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='collect events for notification';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_format_socialwall_nfqueue`
--

LOCK TABLES `mdl_format_socialwall_nfqueue` WRITE;
/*!40000 ALTER TABLE `mdl_format_socialwall_nfqueue` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_format_socialwall_nfqueue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_format_socialwall_nfsettings`
--

DROP TABLE IF EXISTS `mdl_format_socialwall_nfsettings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_format_socialwall_nfsettings` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `notificationtype` smallint(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='settings for each course and each user';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_format_socialwall_nfsettings`
--

LOCK TABLES `mdl_format_socialwall_nfsettings` WRITE;
/*!40000 ALTER TABLE `mdl_format_socialwall_nfsettings` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_format_socialwall_nfsettings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_format_socialwall_posts`
--

DROP TABLE IF EXISTS `mdl_format_socialwall_posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_format_socialwall_posts` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `fromuserid` bigint(10) NOT NULL,
  `togroupid` bigint(10) NOT NULL,
  `posttext` longtext,
  `sticky` smallint(4) DEFAULT '0',
  `private` smallint(4) DEFAULT '0',
  `alert` smallint(4) DEFAULT '0',
  `locked` smallint(4) NOT NULL DEFAULT '0',
  `countcomments` bigint(10) NOT NULL DEFAULT '0',
  `countlikes` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_formsocipost_cou_ix` (`courseid`),
  KEY `mdl_formsocipost_coutog_ix` (`courseid`,`togroupid`),
  KEY `mdl_formsocipost_coutogtim_ix` (`courseid`,`togroupid`,`timecreated`),
  KEY `mdl_formsocipost_couale_ix` (`courseid`,`alert`),
  KEY `mdl_formsocipost_coualepri_ix` (`courseid`,`alert`,`private`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='hold all post to the time line';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_format_socialwall_posts`
--

LOCK TABLES `mdl_format_socialwall_posts` WRITE;
/*!40000 ALTER TABLE `mdl_format_socialwall_posts` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_format_socialwall_posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_forum`
--

DROP TABLE IF EXISTS `mdl_forum`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_forum` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `type` varchar(20) NOT NULL DEFAULT 'general',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `assessed` bigint(10) NOT NULL DEFAULT '0',
  `assesstimestart` bigint(10) NOT NULL DEFAULT '0',
  `assesstimefinish` bigint(10) NOT NULL DEFAULT '0',
  `scale` bigint(10) NOT NULL DEFAULT '0',
  `maxbytes` bigint(10) NOT NULL DEFAULT '0',
  `maxattachments` bigint(10) NOT NULL DEFAULT '1',
  `forcesubscribe` tinyint(1) NOT NULL DEFAULT '0',
  `trackingtype` tinyint(2) NOT NULL DEFAULT '1',
  `rsstype` tinyint(2) NOT NULL DEFAULT '0',
  `rssarticles` tinyint(2) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `warnafter` bigint(10) NOT NULL DEFAULT '0',
  `blockafter` bigint(10) NOT NULL DEFAULT '0',
  `blockperiod` bigint(10) NOT NULL DEFAULT '0',
  `completiondiscussions` int(9) NOT NULL DEFAULT '0',
  `completionreplies` int(9) NOT NULL DEFAULT '0',
  `completionposts` int(9) NOT NULL DEFAULT '0',
  `displaywordcount` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_foru_cou_ix` (`course`)
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=utf8 COMMENT='Forums contain and structure discussion';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_forum`
--

LOCK TABLES `mdl_forum` WRITE;
/*!40000 ALTER TABLE `mdl_forum` DISABLE KEYS */;
INSERT INTO `mdl_forum` VALUES (1,53,'news','News forum','General news and announcements',0,0,0,0,1,0,1,1,1,0,0,1446093629,0,0,0,0,0,0,0),(2,1,'news','Site news','General news and announcements',0,0,0,0,1,0,1,0,1,0,0,1446689409,0,0,0,0,0,0,0),(3,18,'news','News forum','General news and announcements',0,0,0,0,1,0,1,1,1,0,0,1447282768,0,0,0,0,0,0,0),(4,34,'news','News forum','General news and announcements',0,0,0,0,1,0,1,1,1,0,0,1447286170,0,0,0,0,0,0,0),(5,64,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(6,65,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(7,66,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(8,67,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(9,68,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(10,69,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(11,70,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(12,71,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(13,72,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(14,73,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(15,74,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(16,75,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(17,76,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(18,77,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(19,78,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(20,79,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(21,80,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(22,81,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(23,82,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(24,83,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(25,84,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(26,85,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(27,86,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(28,87,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(29,88,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(30,89,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(31,90,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(32,91,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(33,92,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(34,93,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(35,94,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(36,95,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(37,96,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(38,97,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(39,98,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(40,99,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(41,100,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(42,101,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(43,102,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(44,103,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(45,104,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(46,105,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(47,106,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(48,107,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(49,108,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(50,109,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(51,110,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(52,111,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(53,112,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(54,113,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(55,114,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(56,115,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(57,116,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(58,117,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(59,118,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(60,119,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(61,120,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(62,121,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(63,122,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(64,123,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(65,124,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(66,125,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(67,126,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(68,127,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(69,128,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(70,129,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(71,130,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(72,131,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(73,132,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(74,133,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(75,134,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(76,135,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(77,136,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(78,137,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(79,138,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(80,139,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(81,140,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(82,141,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(83,142,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(84,143,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(85,144,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(86,145,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(87,146,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(88,147,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(89,148,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(90,149,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(91,150,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(92,151,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(93,152,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(94,153,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(95,154,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(96,16,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(97,4,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(98,155,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(99,156,'general','Latest News','',1,0,0,0,100,512000,9,0,1,0,0,1448336119,0,0,0,0,0,0,0),(100,17,'news','News forum','General news and announcements',0,0,0,0,0,0,1,1,1,0,0,1448502484,0,0,0,0,0,0,0),(101,19,'news','News forum','General news and announcements',0,0,0,0,0,0,1,1,1,0,0,1448606383,0,0,0,0,0,0,0),(102,32,'news','News forum','General news and announcements',0,0,0,0,0,0,1,1,1,0,0,1448845576,0,0,0,0,0,0,0),(103,36,'news','News forum','General news and announcements',0,0,0,0,0,0,1,1,1,0,0,1449101149,0,0,0,0,0,0,0),(104,15,'news','News forum','General news and announcements',0,0,0,0,0,0,1,1,1,0,0,1449101164,0,0,0,0,0,0,0),(105,3,'news','News forum','General news and announcements',0,0,0,0,0,0,1,1,1,0,0,1449101176,0,0,0,0,0,0,0),(106,16,'news','News forum','General news and announcements',0,0,0,0,0,0,1,1,1,0,0,1449101525,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE `mdl_forum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_forum_digests`
--

DROP TABLE IF EXISTS `mdl_forum_digests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_forum_digests` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL,
  `forum` bigint(10) NOT NULL,
  `maildigest` tinyint(1) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_forudige_forusemai_uix` (`forum`,`userid`,`maildigest`),
  KEY `mdl_forudige_use_ix` (`userid`),
  KEY `mdl_forudige_for_ix` (`forum`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Keeps track of user mail delivery preferences for each forum';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_forum_digests`
--

LOCK TABLES `mdl_forum_digests` WRITE;
/*!40000 ALTER TABLE `mdl_forum_digests` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_forum_digests` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_forum_discussion_subs`
--

DROP TABLE IF EXISTS `mdl_forum_discussion_subs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_forum_discussion_subs` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `forum` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `discussion` bigint(10) NOT NULL,
  `preference` bigint(10) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_forudiscsubs_usedis_uix` (`userid`,`discussion`),
  KEY `mdl_forudiscsubs_for_ix` (`forum`),
  KEY `mdl_forudiscsubs_use_ix` (`userid`),
  KEY `mdl_forudiscsubs_dis_ix` (`discussion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Users may choose to subscribe and unsubscribe from specific ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_forum_discussion_subs`
--

LOCK TABLES `mdl_forum_discussion_subs` WRITE;
/*!40000 ALTER TABLE `mdl_forum_discussion_subs` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_forum_discussion_subs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_forum_discussions`
--

DROP TABLE IF EXISTS `mdl_forum_discussions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_forum_discussions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `forum` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `firstpost` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) NOT NULL DEFAULT '-1',
  `assessed` tinyint(1) NOT NULL DEFAULT '1',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `usermodified` bigint(10) NOT NULL DEFAULT '0',
  `timestart` bigint(10) NOT NULL DEFAULT '0',
  `timeend` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_forudisc_use_ix` (`userid`),
  KEY `mdl_forudisc_cou_ix` (`course`),
  KEY `mdl_forudisc_for_ix` (`forum`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Forums are composed of discussions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_forum_discussions`
--

LOCK TABLES `mdl_forum_discussions` WRITE;
/*!40000 ALTER TABLE `mdl_forum_discussions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_forum_discussions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_forum_posts`
--

DROP TABLE IF EXISTS `mdl_forum_posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_forum_posts` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `discussion` bigint(10) NOT NULL DEFAULT '0',
  `parent` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `created` bigint(10) NOT NULL DEFAULT '0',
  `modified` bigint(10) NOT NULL DEFAULT '0',
  `mailed` tinyint(2) NOT NULL DEFAULT '0',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `message` longtext NOT NULL,
  `messageformat` tinyint(2) NOT NULL DEFAULT '0',
  `messagetrust` tinyint(2) NOT NULL DEFAULT '0',
  `attachment` varchar(100) NOT NULL DEFAULT '',
  `totalscore` smallint(4) NOT NULL DEFAULT '0',
  `mailnow` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_forupost_use_ix` (`userid`),
  KEY `mdl_forupost_cre_ix` (`created`),
  KEY `mdl_forupost_mai_ix` (`mailed`),
  KEY `mdl_forupost_dis_ix` (`discussion`),
  KEY `mdl_forupost_par_ix` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='All posts are stored in this table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_forum_posts`
--

LOCK TABLES `mdl_forum_posts` WRITE;
/*!40000 ALTER TABLE `mdl_forum_posts` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_forum_posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_forum_queue`
--

DROP TABLE IF EXISTS `mdl_forum_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_forum_queue` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `discussionid` bigint(10) NOT NULL DEFAULT '0',
  `postid` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_foruqueu_use_ix` (`userid`),
  KEY `mdl_foruqueu_dis_ix` (`discussionid`),
  KEY `mdl_foruqueu_pos_ix` (`postid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='For keeping track of posts that will be mailed in digest for';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_forum_queue`
--

LOCK TABLES `mdl_forum_queue` WRITE;
/*!40000 ALTER TABLE `mdl_forum_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_forum_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_forum_read`
--

DROP TABLE IF EXISTS `mdl_forum_read`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_forum_read` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `forumid` bigint(10) NOT NULL DEFAULT '0',
  `discussionid` bigint(10) NOT NULL DEFAULT '0',
  `postid` bigint(10) NOT NULL DEFAULT '0',
  `firstread` bigint(10) NOT NULL DEFAULT '0',
  `lastread` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_foruread_usefor_ix` (`userid`,`forumid`),
  KEY `mdl_foruread_usedis_ix` (`userid`,`discussionid`),
  KEY `mdl_foruread_posuse_ix` (`postid`,`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tracks each users read posts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_forum_read`
--

LOCK TABLES `mdl_forum_read` WRITE;
/*!40000 ALTER TABLE `mdl_forum_read` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_forum_read` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_forum_subscriptions`
--

DROP TABLE IF EXISTS `mdl_forum_subscriptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_forum_subscriptions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `forum` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_forusubs_use_ix` (`userid`),
  KEY `mdl_forusubs_for_ix` (`forum`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Keeps track of who is subscribed to what forum';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_forum_subscriptions`
--

LOCK TABLES `mdl_forum_subscriptions` WRITE;
/*!40000 ALTER TABLE `mdl_forum_subscriptions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_forum_subscriptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_forum_track_prefs`
--

DROP TABLE IF EXISTS `mdl_forum_track_prefs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_forum_track_prefs` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `forumid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_forutracpref_usefor_ix` (`userid`,`forumid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tracks each users untracked forums';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_forum_track_prefs`
--

LOCK TABLES `mdl_forum_track_prefs` WRITE;
/*!40000 ALTER TABLE `mdl_forum_track_prefs` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_forum_track_prefs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_glossary`
--

DROP TABLE IF EXISTS `mdl_glossary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_glossary` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `allowduplicatedentries` tinyint(2) NOT NULL DEFAULT '0',
  `displayformat` varchar(50) NOT NULL DEFAULT 'dictionary',
  `mainglossary` tinyint(2) NOT NULL DEFAULT '0',
  `showspecial` tinyint(2) NOT NULL DEFAULT '1',
  `showalphabet` tinyint(2) NOT NULL DEFAULT '1',
  `showall` tinyint(2) NOT NULL DEFAULT '1',
  `allowcomments` tinyint(2) NOT NULL DEFAULT '0',
  `allowprintview` tinyint(2) NOT NULL DEFAULT '1',
  `usedynalink` tinyint(2) NOT NULL DEFAULT '1',
  `defaultapproval` tinyint(2) NOT NULL DEFAULT '1',
  `approvaldisplayformat` varchar(50) NOT NULL DEFAULT 'default',
  `globalglossary` tinyint(2) NOT NULL DEFAULT '0',
  `entbypage` smallint(3) NOT NULL DEFAULT '10',
  `editalways` tinyint(2) NOT NULL DEFAULT '0',
  `rsstype` tinyint(2) NOT NULL DEFAULT '0',
  `rssarticles` tinyint(2) NOT NULL DEFAULT '0',
  `assessed` bigint(10) NOT NULL DEFAULT '0',
  `assesstimestart` bigint(10) NOT NULL DEFAULT '0',
  `assesstimefinish` bigint(10) NOT NULL DEFAULT '0',
  `scale` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `completionentries` int(9) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_glos_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='all glossaries';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_glossary`
--

LOCK TABLES `mdl_glossary` WRITE;
/*!40000 ALTER TABLE `mdl_glossary` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_glossary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_glossary_alias`
--

DROP TABLE IF EXISTS `mdl_glossary_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_glossary_alias` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `entryid` bigint(10) NOT NULL DEFAULT '0',
  `alias` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_glosalia_ent_ix` (`entryid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='entries alias';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_glossary_alias`
--

LOCK TABLES `mdl_glossary_alias` WRITE;
/*!40000 ALTER TABLE `mdl_glossary_alias` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_glossary_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_glossary_categories`
--

DROP TABLE IF EXISTS `mdl_glossary_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_glossary_categories` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `glossaryid` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `usedynalink` tinyint(2) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `mdl_gloscate_glo_ix` (`glossaryid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='all categories for glossary entries';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_glossary_categories`
--

LOCK TABLES `mdl_glossary_categories` WRITE;
/*!40000 ALTER TABLE `mdl_glossary_categories` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_glossary_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_glossary_entries`
--

DROP TABLE IF EXISTS `mdl_glossary_entries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_glossary_entries` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `glossaryid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `concept` varchar(255) NOT NULL DEFAULT '',
  `definition` longtext NOT NULL,
  `definitionformat` tinyint(2) NOT NULL DEFAULT '0',
  `definitiontrust` tinyint(2) NOT NULL DEFAULT '0',
  `attachment` varchar(100) NOT NULL DEFAULT '',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `teacherentry` tinyint(2) NOT NULL DEFAULT '0',
  `sourceglossaryid` bigint(10) NOT NULL DEFAULT '0',
  `usedynalink` tinyint(2) NOT NULL DEFAULT '1',
  `casesensitive` tinyint(2) NOT NULL DEFAULT '0',
  `fullmatch` tinyint(2) NOT NULL DEFAULT '1',
  `approved` tinyint(2) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `mdl_glosentr_use_ix` (`userid`),
  KEY `mdl_glosentr_con_ix` (`concept`),
  KEY `mdl_glosentr_glo_ix` (`glossaryid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='all glossary entries';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_glossary_entries`
--

LOCK TABLES `mdl_glossary_entries` WRITE;
/*!40000 ALTER TABLE `mdl_glossary_entries` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_glossary_entries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_glossary_entries_categories`
--

DROP TABLE IF EXISTS `mdl_glossary_entries_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_glossary_entries_categories` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `categoryid` bigint(10) NOT NULL DEFAULT '0',
  `entryid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_glosentrcate_cat_ix` (`categoryid`),
  KEY `mdl_glosentrcate_ent_ix` (`entryid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='categories of each glossary entry';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_glossary_entries_categories`
--

LOCK TABLES `mdl_glossary_entries_categories` WRITE;
/*!40000 ALTER TABLE `mdl_glossary_entries_categories` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_glossary_entries_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_glossary_formats`
--

DROP TABLE IF EXISTS `mdl_glossary_formats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_glossary_formats` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `popupformatname` varchar(50) NOT NULL DEFAULT '',
  `visible` tinyint(2) NOT NULL DEFAULT '1',
  `showgroup` tinyint(2) NOT NULL DEFAULT '1',
  `defaultmode` varchar(50) NOT NULL DEFAULT '',
  `defaulthook` varchar(50) NOT NULL DEFAULT '',
  `sortkey` varchar(50) NOT NULL DEFAULT '',
  `sortorder` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='Setting of the display formats';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_glossary_formats`
--

LOCK TABLES `mdl_glossary_formats` WRITE;
/*!40000 ALTER TABLE `mdl_glossary_formats` DISABLE KEYS */;
INSERT INTO `mdl_glossary_formats` VALUES (1,'continuous','continuous',1,1,'','','',''),(2,'dictionary','dictionary',1,1,'','','',''),(3,'encyclopedia','encyclopedia',1,1,'','','',''),(4,'entrylist','entrylist',1,1,'','','',''),(5,'faq','faq',1,1,'','','',''),(6,'fullwithauthor','fullwithauthor',1,1,'','','',''),(7,'fullwithoutauthor','fullwithoutauthor',1,1,'','','','');
/*!40000 ALTER TABLE `mdl_glossary_formats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_categories`
--

DROP TABLE IF EXISTS `mdl_grade_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_categories` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `parent` bigint(10) DEFAULT NULL,
  `depth` bigint(10) NOT NULL DEFAULT '0',
  `path` varchar(255) DEFAULT NULL,
  `fullname` varchar(255) NOT NULL DEFAULT '',
  `aggregation` bigint(10) NOT NULL DEFAULT '0',
  `keephigh` bigint(10) NOT NULL DEFAULT '0',
  `droplow` bigint(10) NOT NULL DEFAULT '0',
  `aggregateonlygraded` tinyint(1) NOT NULL DEFAULT '0',
  `aggregateoutcomes` tinyint(1) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  `hidden` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_gradcate_cou_ix` (`courseid`),
  KEY `mdl_gradcate_par_ix` (`parent`)
) ENGINE=InnoDB AUTO_INCREMENT=96 DEFAULT CHARSET=utf8 COMMENT='This table keeps information about categories, used for grou';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_categories`
--

LOCK TABLES `mdl_grade_categories` WRITE;
/*!40000 ALTER TABLE `mdl_grade_categories` DISABLE KEYS */;
INSERT INTO `mdl_grade_categories` VALUES (1,64,NULL,1,'/1/','?',13,0,0,1,0,1448336098,1448336098,0),(2,65,NULL,1,'/2/','?',13,0,0,1,0,1448336098,1448336098,0),(3,66,NULL,1,'/3/','?',13,0,0,1,0,1448336098,1448336098,0),(4,67,NULL,1,'/4/','?',13,0,0,1,0,1448336098,1448336098,0),(5,68,NULL,1,'/5/','?',13,0,0,1,0,1448336098,1448336098,0),(6,69,NULL,1,'/6/','?',13,0,0,1,0,1448336098,1448336098,0),(7,70,NULL,1,'/7/','?',13,0,0,1,0,1448336098,1448336098,0),(8,71,NULL,1,'/8/','?',13,0,0,1,0,1448336098,1448336098,0),(9,72,NULL,1,'/9/','?',13,0,0,1,0,1448336098,1448336098,0),(10,73,NULL,1,'/10/','?',13,0,0,1,0,1448336098,1448336098,0),(11,74,NULL,1,'/11/','?',13,0,0,1,0,1448336098,1448336098,0),(12,75,NULL,1,'/12/','?',13,0,0,1,0,1448336098,1448336098,0),(13,76,NULL,1,'/13/','?',13,0,0,1,0,1448336098,1448336098,0),(14,77,NULL,1,'/14/','?',13,0,0,1,0,1448336098,1448336098,0),(15,78,NULL,1,'/15/','?',13,0,0,1,0,1448336098,1448336098,0),(16,79,NULL,1,'/16/','?',13,0,0,1,0,1448336098,1448336098,0),(17,80,NULL,1,'/17/','?',13,0,0,1,0,1448336098,1448336098,0),(18,81,NULL,1,'/18/','?',13,0,0,1,0,1448336098,1448336098,0),(19,82,NULL,1,'/19/','?',13,0,0,1,0,1448336098,1448336098,0),(20,83,NULL,1,'/20/','?',13,0,0,1,0,1448336098,1448336098,0),(21,84,NULL,1,'/21/','?',13,0,0,1,0,1448336098,1448336098,0),(22,85,NULL,1,'/22/','?',13,0,0,1,0,1448336098,1448336098,0),(23,86,NULL,1,'/23/','?',13,0,0,1,0,1448336098,1448336098,0),(24,87,NULL,1,'/24/','?',13,0,0,1,0,1448336098,1448336098,0),(25,88,NULL,1,'/25/','?',13,0,0,1,0,1448336098,1448336098,0),(26,89,NULL,1,'/26/','?',13,0,0,1,0,1448336098,1448336098,0),(27,90,NULL,1,'/27/','?',13,0,0,1,0,1448336098,1448336098,0),(28,91,NULL,1,'/28/','?',13,0,0,1,0,1448336098,1448336098,0),(29,92,NULL,1,'/29/','?',13,0,0,1,0,1448336098,1448336098,0),(30,93,NULL,1,'/30/','?',13,0,0,1,0,1448336098,1448336098,0),(31,94,NULL,1,'/31/','?',13,0,0,1,0,1448336098,1448336098,0),(32,95,NULL,1,'/32/','?',13,0,0,1,0,1448336098,1448336098,0),(33,96,NULL,1,'/33/','?',13,0,0,1,0,1448336098,1448336098,0),(34,97,NULL,1,'/34/','?',13,0,0,1,0,1448336098,1448336098,0),(35,98,NULL,1,'/35/','?',13,0,0,1,0,1448336098,1448336098,0),(36,99,NULL,1,'/36/','?',13,0,0,1,0,1448336098,1448336098,0),(37,100,NULL,1,'/37/','?',13,0,0,1,0,1448336098,1448336098,0),(38,101,NULL,1,'/38/','?',13,0,0,1,0,1448336098,1448336098,0),(39,102,NULL,1,'/39/','?',13,0,0,1,0,1448336098,1448336098,0),(40,103,NULL,1,'/40/','?',13,0,0,1,0,1448336098,1448336098,0),(41,104,NULL,1,'/41/','?',13,0,0,1,0,1448336098,1448336098,0),(42,105,NULL,1,'/42/','?',13,0,0,1,0,1448336098,1448336098,0),(43,106,NULL,1,'/43/','?',13,0,0,1,0,1448336098,1448336098,0),(44,107,NULL,1,'/44/','?',13,0,0,1,0,1448336098,1448336098,0),(45,108,NULL,1,'/45/','?',13,0,0,1,0,1448336098,1448336098,0),(46,109,NULL,1,'/46/','?',13,0,0,1,0,1448336098,1448336098,0),(47,110,NULL,1,'/47/','?',13,0,0,1,0,1448336098,1448336098,0),(48,111,NULL,1,'/48/','?',13,0,0,1,0,1448336098,1448336098,0),(49,112,NULL,1,'/49/','?',13,0,0,1,0,1448336098,1448336098,0),(50,113,NULL,1,'/50/','?',13,0,0,1,0,1448336098,1448336098,0),(51,114,NULL,1,'/51/','?',13,0,0,1,0,1448336098,1448336098,0),(52,115,NULL,1,'/52/','?',13,0,0,1,0,1448336098,1448336098,0),(53,116,NULL,1,'/53/','?',13,0,0,1,0,1448336098,1448336098,0),(54,117,NULL,1,'/54/','?',13,0,0,1,0,1448336098,1448336098,0),(55,118,NULL,1,'/55/','?',13,0,0,1,0,1448336098,1448336098,0),(56,119,NULL,1,'/56/','?',13,0,0,1,0,1448336098,1448336098,0),(57,120,NULL,1,'/57/','?',13,0,0,1,0,1448336098,1448336098,0),(58,121,NULL,1,'/58/','?',13,0,0,1,0,1448336098,1448336098,0),(59,122,NULL,1,'/59/','?',13,0,0,1,0,1448336098,1448336098,0),(60,123,NULL,1,'/60/','?',13,0,0,1,0,1448336098,1448336098,0),(61,124,NULL,1,'/61/','?',13,0,0,1,0,1448336098,1448336098,0),(62,125,NULL,1,'/62/','?',13,0,0,1,0,1448336098,1448336098,0),(63,126,NULL,1,'/63/','?',13,0,0,1,0,1448336098,1448336098,0),(64,127,NULL,1,'/64/','?',13,0,0,1,0,1448336098,1448336098,0),(65,128,NULL,1,'/65/','?',13,0,0,1,0,1448336098,1448336098,0),(66,129,NULL,1,'/66/','?',13,0,0,1,0,1448336098,1448336098,0),(67,130,NULL,1,'/67/','?',13,0,0,1,0,1448336098,1448336098,0),(68,131,NULL,1,'/68/','?',13,0,0,1,0,1448336098,1448336098,0),(69,132,NULL,1,'/69/','?',13,0,0,1,0,1448336098,1448336098,0),(70,133,NULL,1,'/70/','?',13,0,0,1,0,1448336098,1448336098,0),(71,134,NULL,1,'/71/','?',13,0,0,1,0,1448336098,1448336098,0),(72,135,NULL,1,'/72/','?',13,0,0,1,0,1448336098,1448336098,0),(73,136,NULL,1,'/73/','?',13,0,0,1,0,1448336098,1448336098,0),(74,137,NULL,1,'/74/','?',13,0,0,1,0,1448336098,1448336098,0),(75,138,NULL,1,'/75/','?',13,0,0,1,0,1448336098,1448336098,0),(76,139,NULL,1,'/76/','?',13,0,0,1,0,1448336098,1448336098,0),(77,140,NULL,1,'/77/','?',13,0,0,1,0,1448336098,1448336098,0),(78,141,NULL,1,'/78/','?',13,0,0,1,0,1448336098,1448336098,0),(79,142,NULL,1,'/79/','?',13,0,0,1,0,1448336098,1448336098,0),(80,143,NULL,1,'/80/','?',13,0,0,1,0,1448336098,1448336098,0),(81,144,NULL,1,'/81/','?',13,0,0,1,0,1448336098,1448336098,0),(82,145,NULL,1,'/82/','?',13,0,0,1,0,1448336098,1448336098,0),(83,146,NULL,1,'/83/','?',13,0,0,1,0,1448336098,1448336098,0),(84,147,NULL,1,'/84/','?',13,0,0,1,0,1448336098,1448336098,0),(85,148,NULL,1,'/85/','?',13,0,0,1,0,1448336098,1448336098,0),(86,149,NULL,1,'/86/','?',13,0,0,1,0,1448336098,1448336098,0),(87,150,NULL,1,'/87/','?',13,0,0,1,0,1448336098,1448336098,0),(88,151,NULL,1,'/88/','?',13,0,0,1,0,1448336098,1448336098,0),(89,152,NULL,1,'/89/','?',13,0,0,1,0,1448336098,1448336098,0),(90,153,NULL,1,'/90/','?',13,0,0,1,0,1448336098,1448336098,0),(91,154,NULL,1,'/91/','?',13,0,0,1,0,1448336098,1448336098,0),(92,16,NULL,1,'/92/','?',13,0,0,1,0,1448336098,1448336098,0),(93,4,NULL,1,'/93/','?',13,0,0,1,0,1448336098,1448336098,0),(94,155,NULL,1,'/94/','?',13,0,0,1,0,1448336098,1448336098,0),(95,156,NULL,1,'/95/','?',13,0,0,1,0,1448336098,1448336098,0);
/*!40000 ALTER TABLE `mdl_grade_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_categories_history`
--

DROP TABLE IF EXISTS `mdl_grade_categories_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_categories_history` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `action` bigint(10) NOT NULL DEFAULT '0',
  `oldid` bigint(10) NOT NULL,
  `source` varchar(255) DEFAULT NULL,
  `timemodified` bigint(10) DEFAULT NULL,
  `loggeduser` bigint(10) DEFAULT NULL,
  `courseid` bigint(10) NOT NULL,
  `parent` bigint(10) DEFAULT NULL,
  `depth` bigint(10) NOT NULL DEFAULT '0',
  `path` varchar(255) DEFAULT NULL,
  `fullname` varchar(255) NOT NULL DEFAULT '',
  `aggregation` bigint(10) NOT NULL DEFAULT '0',
  `keephigh` bigint(10) NOT NULL DEFAULT '0',
  `droplow` bigint(10) NOT NULL DEFAULT '0',
  `aggregateonlygraded` tinyint(1) NOT NULL DEFAULT '0',
  `aggregateoutcomes` tinyint(1) NOT NULL DEFAULT '0',
  `aggregatesubcats` tinyint(1) NOT NULL DEFAULT '0',
  `hidden` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_gradcatehist_act_ix` (`action`),
  KEY `mdl_gradcatehist_old_ix` (`oldid`),
  KEY `mdl_gradcatehist_cou_ix` (`courseid`),
  KEY `mdl_gradcatehist_par_ix` (`parent`),
  KEY `mdl_gradcatehist_log_ix` (`loggeduser`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='History of grade_categories';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_categories_history`
--

LOCK TABLES `mdl_grade_categories_history` WRITE;
/*!40000 ALTER TABLE `mdl_grade_categories_history` DISABLE KEYS */;
INSERT INTO `mdl_grade_categories_history` VALUES (1,1,1,'system',1448336098,2,64,NULL,0,NULL,'?',13,0,0,1,0,0,0),(2,2,1,'system',1448336098,2,64,NULL,1,'/1/','?',13,0,0,1,0,0,0);
/*!40000 ALTER TABLE `mdl_grade_categories_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_grades`
--

DROP TABLE IF EXISTS `mdl_grade_grades`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_grades` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `itemid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `rawgrade` decimal(10,5) DEFAULT NULL,
  `rawgrademax` decimal(10,5) NOT NULL DEFAULT '100.00000',
  `rawgrademin` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `rawscaleid` bigint(10) DEFAULT NULL,
  `usermodified` bigint(10) DEFAULT NULL,
  `finalgrade` decimal(10,5) DEFAULT NULL,
  `hidden` bigint(10) NOT NULL DEFAULT '0',
  `locked` bigint(10) NOT NULL DEFAULT '0',
  `locktime` bigint(10) NOT NULL DEFAULT '0',
  `exported` bigint(10) NOT NULL DEFAULT '0',
  `overridden` bigint(10) NOT NULL DEFAULT '0',
  `excluded` bigint(10) NOT NULL DEFAULT '0',
  `feedback` longtext,
  `feedbackformat` bigint(10) NOT NULL DEFAULT '0',
  `information` longtext,
  `informationformat` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) DEFAULT NULL,
  `timemodified` bigint(10) DEFAULT NULL,
  `aggregationstatus` varchar(10) NOT NULL DEFAULT 'unknown',
  `aggregationweight` decimal(10,5) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_gradgrad_useite_uix` (`userid`,`itemid`),
  KEY `mdl_gradgrad_locloc_ix` (`locked`,`locktime`),
  KEY `mdl_gradgrad_ite_ix` (`itemid`),
  KEY `mdl_gradgrad_use_ix` (`userid`),
  KEY `mdl_gradgrad_raw_ix` (`rawscaleid`),
  KEY `mdl_gradgrad_use2_ix` (`usermodified`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='grade_grades  This table keeps individual grades for each us';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_grades`
--

LOCK TABLES `mdl_grade_grades` WRITE;
/*!40000 ALTER TABLE `mdl_grade_grades` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grade_grades` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_grades_history`
--

DROP TABLE IF EXISTS `mdl_grade_grades_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_grades_history` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `action` bigint(10) NOT NULL DEFAULT '0',
  `oldid` bigint(10) NOT NULL,
  `source` varchar(255) DEFAULT NULL,
  `timemodified` bigint(10) DEFAULT NULL,
  `loggeduser` bigint(10) DEFAULT NULL,
  `itemid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `rawgrade` decimal(10,5) DEFAULT NULL,
  `rawgrademax` decimal(10,5) NOT NULL DEFAULT '100.00000',
  `rawgrademin` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `rawscaleid` bigint(10) DEFAULT NULL,
  `usermodified` bigint(10) DEFAULT NULL,
  `finalgrade` decimal(10,5) DEFAULT NULL,
  `hidden` bigint(10) NOT NULL DEFAULT '0',
  `locked` bigint(10) NOT NULL DEFAULT '0',
  `locktime` bigint(10) NOT NULL DEFAULT '0',
  `exported` bigint(10) NOT NULL DEFAULT '0',
  `overridden` bigint(10) NOT NULL DEFAULT '0',
  `excluded` bigint(10) NOT NULL DEFAULT '0',
  `feedback` longtext,
  `feedbackformat` bigint(10) NOT NULL DEFAULT '0',
  `information` longtext,
  `informationformat` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_gradgradhist_act_ix` (`action`),
  KEY `mdl_gradgradhist_tim_ix` (`timemodified`),
  KEY `mdl_gradgradhist_old_ix` (`oldid`),
  KEY `mdl_gradgradhist_ite_ix` (`itemid`),
  KEY `mdl_gradgradhist_use_ix` (`userid`),
  KEY `mdl_gradgradhist_raw_ix` (`rawscaleid`),
  KEY `mdl_gradgradhist_use2_ix` (`usermodified`),
  KEY `mdl_gradgradhist_log_ix` (`loggeduser`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='History table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_grades_history`
--

LOCK TABLES `mdl_grade_grades_history` WRITE;
/*!40000 ALTER TABLE `mdl_grade_grades_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grade_grades_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_import_newitem`
--

DROP TABLE IF EXISTS `mdl_grade_import_newitem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_import_newitem` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `itemname` varchar(255) NOT NULL DEFAULT '',
  `importcode` bigint(10) NOT NULL,
  `importer` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_gradimponewi_imp_ix` (`importer`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='temporary table for storing new grade_item names from grade ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_import_newitem`
--

LOCK TABLES `mdl_grade_import_newitem` WRITE;
/*!40000 ALTER TABLE `mdl_grade_import_newitem` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grade_import_newitem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_import_values`
--

DROP TABLE IF EXISTS `mdl_grade_import_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_import_values` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `itemid` bigint(10) DEFAULT NULL,
  `newgradeitem` bigint(10) DEFAULT NULL,
  `userid` bigint(10) NOT NULL,
  `finalgrade` decimal(10,5) DEFAULT NULL,
  `feedback` longtext,
  `importcode` bigint(10) NOT NULL,
  `importer` bigint(10) DEFAULT NULL,
  `importonlyfeedback` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_gradimpovalu_ite_ix` (`itemid`),
  KEY `mdl_gradimpovalu_new_ix` (`newgradeitem`),
  KEY `mdl_gradimpovalu_imp_ix` (`importer`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Temporary table for importing grades';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_import_values`
--

LOCK TABLES `mdl_grade_import_values` WRITE;
/*!40000 ALTER TABLE `mdl_grade_import_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grade_import_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_items`
--

DROP TABLE IF EXISTS `mdl_grade_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_items` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) DEFAULT NULL,
  `categoryid` bigint(10) DEFAULT NULL,
  `itemname` varchar(255) DEFAULT NULL,
  `itemtype` varchar(30) NOT NULL DEFAULT '',
  `itemmodule` varchar(30) DEFAULT NULL,
  `iteminstance` bigint(10) DEFAULT NULL,
  `itemnumber` bigint(10) DEFAULT NULL,
  `iteminfo` longtext,
  `idnumber` varchar(255) DEFAULT NULL,
  `calculation` longtext,
  `gradetype` smallint(4) NOT NULL DEFAULT '1',
  `grademax` decimal(10,5) NOT NULL DEFAULT '100.00000',
  `grademin` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `scaleid` bigint(10) DEFAULT NULL,
  `outcomeid` bigint(10) DEFAULT NULL,
  `gradepass` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `multfactor` decimal(10,5) NOT NULL DEFAULT '1.00000',
  `plusfactor` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `aggregationcoef` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `aggregationcoef2` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  `display` bigint(10) NOT NULL DEFAULT '0',
  `decimals` tinyint(1) DEFAULT NULL,
  `hidden` bigint(10) NOT NULL DEFAULT '0',
  `locked` bigint(10) NOT NULL DEFAULT '0',
  `locktime` bigint(10) NOT NULL DEFAULT '0',
  `needsupdate` bigint(10) NOT NULL DEFAULT '0',
  `weightoverride` tinyint(1) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) DEFAULT NULL,
  `timemodified` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_graditem_locloc_ix` (`locked`,`locktime`),
  KEY `mdl_graditem_itenee_ix` (`itemtype`,`needsupdate`),
  KEY `mdl_graditem_gra_ix` (`gradetype`),
  KEY `mdl_graditem_idncou_ix` (`idnumber`,`courseid`),
  KEY `mdl_graditem_cou_ix` (`courseid`),
  KEY `mdl_graditem_cat_ix` (`categoryid`),
  KEY `mdl_graditem_sca_ix` (`scaleid`),
  KEY `mdl_graditem_out_ix` (`outcomeid`)
) ENGINE=InnoDB AUTO_INCREMENT=96 DEFAULT CHARSET=utf8 COMMENT='This table keeps information about gradeable items (ie colum';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_items`
--

LOCK TABLES `mdl_grade_items` WRITE;
/*!40000 ALTER TABLE `mdl_grade_items` DISABLE KEYS */;
INSERT INTO `mdl_grade_items` VALUES (1,64,NULL,NULL,'course',NULL,1,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(2,65,NULL,NULL,'course',NULL,2,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(3,66,NULL,NULL,'course',NULL,3,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(4,67,NULL,NULL,'course',NULL,4,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(5,68,NULL,NULL,'course',NULL,5,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(6,69,NULL,NULL,'course',NULL,6,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(7,70,NULL,NULL,'course',NULL,7,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(8,71,NULL,NULL,'course',NULL,8,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(9,72,NULL,NULL,'course',NULL,9,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(10,73,NULL,NULL,'course',NULL,10,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(11,74,NULL,NULL,'course',NULL,11,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(12,75,NULL,NULL,'course',NULL,12,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(13,76,NULL,NULL,'course',NULL,13,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(14,77,NULL,NULL,'course',NULL,14,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(15,78,NULL,NULL,'course',NULL,15,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(16,79,NULL,NULL,'course',NULL,16,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(17,80,NULL,NULL,'course',NULL,17,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(18,81,NULL,NULL,'course',NULL,18,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(19,82,NULL,NULL,'course',NULL,19,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(20,83,NULL,NULL,'course',NULL,20,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(21,84,NULL,NULL,'course',NULL,21,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(22,85,NULL,NULL,'course',NULL,22,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(23,86,NULL,NULL,'course',NULL,23,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(24,87,NULL,NULL,'course',NULL,24,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(25,88,NULL,NULL,'course',NULL,25,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(26,89,NULL,NULL,'course',NULL,26,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(27,90,NULL,NULL,'course',NULL,27,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(28,91,NULL,NULL,'course',NULL,28,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(29,92,NULL,NULL,'course',NULL,29,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(30,93,NULL,NULL,'course',NULL,30,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(31,94,NULL,NULL,'course',NULL,31,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(32,95,NULL,NULL,'course',NULL,32,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(33,96,NULL,NULL,'course',NULL,33,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(34,97,NULL,NULL,'course',NULL,34,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(35,98,NULL,NULL,'course',NULL,35,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(36,99,NULL,NULL,'course',NULL,36,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(37,100,NULL,NULL,'course',NULL,37,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(38,101,NULL,NULL,'course',NULL,38,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(39,102,NULL,NULL,'course',NULL,39,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(40,103,NULL,NULL,'course',NULL,40,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(41,104,NULL,NULL,'course',NULL,41,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(42,105,NULL,NULL,'course',NULL,42,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(43,106,NULL,NULL,'course',NULL,43,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(44,107,NULL,NULL,'course',NULL,44,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(45,108,NULL,NULL,'course',NULL,45,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(46,109,NULL,NULL,'course',NULL,46,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(47,110,NULL,NULL,'course',NULL,47,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(48,111,NULL,NULL,'course',NULL,48,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(49,112,NULL,NULL,'course',NULL,49,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(50,113,NULL,NULL,'course',NULL,50,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(51,114,NULL,NULL,'course',NULL,51,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(52,115,NULL,NULL,'course',NULL,52,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(53,116,NULL,NULL,'course',NULL,53,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(54,117,NULL,NULL,'course',NULL,54,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(55,118,NULL,NULL,'course',NULL,55,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(56,119,NULL,NULL,'course',NULL,56,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(57,120,NULL,NULL,'course',NULL,57,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(58,121,NULL,NULL,'course',NULL,58,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(59,122,NULL,NULL,'course',NULL,59,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(60,123,NULL,NULL,'course',NULL,60,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(61,124,NULL,NULL,'course',NULL,61,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(62,125,NULL,NULL,'course',NULL,62,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(63,126,NULL,NULL,'course',NULL,63,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(64,127,NULL,NULL,'course',NULL,64,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(65,128,NULL,NULL,'course',NULL,65,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(66,129,NULL,NULL,'course',NULL,66,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(67,130,NULL,NULL,'course',NULL,67,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(68,131,NULL,NULL,'course',NULL,68,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(69,132,NULL,NULL,'course',NULL,69,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(70,133,NULL,NULL,'course',NULL,70,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(71,134,NULL,NULL,'course',NULL,71,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(72,135,NULL,NULL,'course',NULL,72,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(73,136,NULL,NULL,'course',NULL,73,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(74,137,NULL,NULL,'course',NULL,74,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(75,138,NULL,NULL,'course',NULL,75,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(76,139,NULL,NULL,'course',NULL,76,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(77,140,NULL,NULL,'course',NULL,77,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(78,141,NULL,NULL,'course',NULL,78,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(79,142,NULL,NULL,'course',NULL,79,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(80,143,NULL,NULL,'course',NULL,80,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(81,144,NULL,NULL,'course',NULL,81,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(82,145,NULL,NULL,'course',NULL,82,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(83,146,NULL,NULL,'course',NULL,83,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(84,147,NULL,NULL,'course',NULL,84,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(85,148,NULL,NULL,'course',NULL,85,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(86,149,NULL,NULL,'course',NULL,86,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(87,150,NULL,NULL,'course',NULL,87,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(88,151,NULL,NULL,'course',NULL,88,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(89,152,NULL,NULL,'course',NULL,89,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(90,153,NULL,NULL,'course',NULL,90,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(91,154,NULL,NULL,'course',NULL,91,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(92,16,NULL,NULL,'course',NULL,92,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(93,4,NULL,NULL,'course',NULL,93,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(94,155,NULL,NULL,'course',NULL,94,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119),(95,156,NULL,NULL,'course',NULL,95,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,NULL,0,0,0,0,0,1448336098,1448336119);
/*!40000 ALTER TABLE `mdl_grade_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_items_history`
--

DROP TABLE IF EXISTS `mdl_grade_items_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_items_history` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `action` bigint(10) NOT NULL DEFAULT '0',
  `oldid` bigint(10) NOT NULL,
  `source` varchar(255) DEFAULT NULL,
  `timemodified` bigint(10) DEFAULT NULL,
  `loggeduser` bigint(10) DEFAULT NULL,
  `courseid` bigint(10) DEFAULT NULL,
  `categoryid` bigint(10) DEFAULT NULL,
  `itemname` varchar(255) DEFAULT NULL,
  `itemtype` varchar(30) NOT NULL DEFAULT '',
  `itemmodule` varchar(30) DEFAULT NULL,
  `iteminstance` bigint(10) DEFAULT NULL,
  `itemnumber` bigint(10) DEFAULT NULL,
  `iteminfo` longtext,
  `idnumber` varchar(255) DEFAULT NULL,
  `calculation` longtext,
  `gradetype` smallint(4) NOT NULL DEFAULT '1',
  `grademax` decimal(10,5) NOT NULL DEFAULT '100.00000',
  `grademin` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `scaleid` bigint(10) DEFAULT NULL,
  `outcomeid` bigint(10) DEFAULT NULL,
  `gradepass` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `multfactor` decimal(10,5) NOT NULL DEFAULT '1.00000',
  `plusfactor` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `aggregationcoef` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `aggregationcoef2` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  `hidden` bigint(10) NOT NULL DEFAULT '0',
  `locked` bigint(10) NOT NULL DEFAULT '0',
  `locktime` bigint(10) NOT NULL DEFAULT '0',
  `needsupdate` bigint(10) NOT NULL DEFAULT '0',
  `display` bigint(10) NOT NULL DEFAULT '0',
  `decimals` tinyint(1) DEFAULT NULL,
  `weightoverride` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_graditemhist_act_ix` (`action`),
  KEY `mdl_graditemhist_old_ix` (`oldid`),
  KEY `mdl_graditemhist_cou_ix` (`courseid`),
  KEY `mdl_graditemhist_cat_ix` (`categoryid`),
  KEY `mdl_graditemhist_sca_ix` (`scaleid`),
  KEY `mdl_graditemhist_out_ix` (`outcomeid`),
  KEY `mdl_graditemhist_log_ix` (`loggeduser`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='History of grade_items';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_items_history`
--

LOCK TABLES `mdl_grade_items_history` WRITE;
/*!40000 ALTER TABLE `mdl_grade_items_history` DISABLE KEYS */;
INSERT INTO `mdl_grade_items_history` VALUES (1,1,1,'system',1448336098,2,64,NULL,NULL,'course',NULL,1,NULL,NULL,NULL,NULL,1,100.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,0,0,1,0,NULL,0),(2,2,1,'aggregation',1448336119,2,64,NULL,NULL,'course',NULL,1,NULL,NULL,NULL,NULL,1,0.00000,0.00000,NULL,NULL,0.00000,1.00000,0.00000,0.00000,0.00000,1,0,0,0,1,0,NULL,0);
/*!40000 ALTER TABLE `mdl_grade_items_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_letters`
--

DROP TABLE IF EXISTS `mdl_grade_letters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_letters` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `contextid` bigint(10) NOT NULL,
  `lowerboundary` decimal(10,5) NOT NULL,
  `letter` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_gradlett_conlowlet_uix` (`contextid`,`lowerboundary`,`letter`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Repository for grade letters, for courses and other moodle e';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_letters`
--

LOCK TABLES `mdl_grade_letters` WRITE;
/*!40000 ALTER TABLE `mdl_grade_letters` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grade_letters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_outcomes`
--

DROP TABLE IF EXISTS `mdl_grade_outcomes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_outcomes` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) DEFAULT NULL,
  `shortname` varchar(255) NOT NULL DEFAULT '',
  `fullname` longtext NOT NULL,
  `scaleid` bigint(10) DEFAULT NULL,
  `description` longtext,
  `descriptionformat` tinyint(2) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) DEFAULT NULL,
  `timemodified` bigint(10) DEFAULT NULL,
  `usermodified` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_gradoutc_cousho_uix` (`courseid`,`shortname`),
  KEY `mdl_gradoutc_cou_ix` (`courseid`),
  KEY `mdl_gradoutc_sca_ix` (`scaleid`),
  KEY `mdl_gradoutc_use_ix` (`usermodified`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This table describes the outcomes used in the system. An out';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_outcomes`
--

LOCK TABLES `mdl_grade_outcomes` WRITE;
/*!40000 ALTER TABLE `mdl_grade_outcomes` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grade_outcomes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_outcomes_courses`
--

DROP TABLE IF EXISTS `mdl_grade_outcomes_courses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_outcomes_courses` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `outcomeid` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_gradoutccour_couout_uix` (`courseid`,`outcomeid`),
  KEY `mdl_gradoutccour_cou_ix` (`courseid`),
  KEY `mdl_gradoutccour_out_ix` (`outcomeid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='stores what outcomes are used in what courses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_outcomes_courses`
--

LOCK TABLES `mdl_grade_outcomes_courses` WRITE;
/*!40000 ALTER TABLE `mdl_grade_outcomes_courses` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grade_outcomes_courses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_outcomes_history`
--

DROP TABLE IF EXISTS `mdl_grade_outcomes_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_outcomes_history` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `action` bigint(10) NOT NULL DEFAULT '0',
  `oldid` bigint(10) NOT NULL,
  `source` varchar(255) DEFAULT NULL,
  `timemodified` bigint(10) DEFAULT NULL,
  `loggeduser` bigint(10) DEFAULT NULL,
  `courseid` bigint(10) DEFAULT NULL,
  `shortname` varchar(255) NOT NULL DEFAULT '',
  `fullname` longtext NOT NULL,
  `scaleid` bigint(10) DEFAULT NULL,
  `description` longtext,
  `descriptionformat` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_gradoutchist_act_ix` (`action`),
  KEY `mdl_gradoutchist_old_ix` (`oldid`),
  KEY `mdl_gradoutchist_cou_ix` (`courseid`),
  KEY `mdl_gradoutchist_sca_ix` (`scaleid`),
  KEY `mdl_gradoutchist_log_ix` (`loggeduser`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='History table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_outcomes_history`
--

LOCK TABLES `mdl_grade_outcomes_history` WRITE;
/*!40000 ALTER TABLE `mdl_grade_outcomes_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grade_outcomes_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grade_settings`
--

DROP TABLE IF EXISTS `mdl_grade_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grade_settings` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `value` longtext,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_gradsett_counam_uix` (`courseid`,`name`),
  KEY `mdl_gradsett_cou_ix` (`courseid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='gradebook settings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grade_settings`
--

LOCK TABLES `mdl_grade_settings` WRITE;
/*!40000 ALTER TABLE `mdl_grade_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grade_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grading_areas`
--

DROP TABLE IF EXISTS `mdl_grading_areas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grading_areas` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `contextid` bigint(10) NOT NULL,
  `component` varchar(100) NOT NULL DEFAULT '',
  `areaname` varchar(100) NOT NULL DEFAULT '',
  `activemethod` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_gradarea_concomare_uix` (`contextid`,`component`,`areaname`),
  KEY `mdl_gradarea_con_ix` (`contextid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Identifies gradable areas where advanced grading can happen.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grading_areas`
--

LOCK TABLES `mdl_grading_areas` WRITE;
/*!40000 ALTER TABLE `mdl_grading_areas` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grading_areas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grading_definitions`
--

DROP TABLE IF EXISTS `mdl_grading_definitions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grading_definitions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `areaid` bigint(10) NOT NULL,
  `method` varchar(100) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` longtext,
  `descriptionformat` tinyint(2) DEFAULT NULL,
  `status` bigint(10) NOT NULL DEFAULT '0',
  `copiedfromid` bigint(10) DEFAULT NULL,
  `timecreated` bigint(10) NOT NULL,
  `usercreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  `usermodified` bigint(10) NOT NULL,
  `timecopied` bigint(10) DEFAULT '0',
  `options` longtext,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_graddefi_aremet_uix` (`areaid`,`method`),
  KEY `mdl_graddefi_are_ix` (`areaid`),
  KEY `mdl_graddefi_use_ix` (`usermodified`),
  KEY `mdl_graddefi_use2_ix` (`usercreated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains the basic information about an advanced grading for';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grading_definitions`
--

LOCK TABLES `mdl_grading_definitions` WRITE;
/*!40000 ALTER TABLE `mdl_grading_definitions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grading_definitions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_grading_instances`
--

DROP TABLE IF EXISTS `mdl_grading_instances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_grading_instances` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `definitionid` bigint(10) NOT NULL,
  `raterid` bigint(10) NOT NULL,
  `itemid` bigint(10) DEFAULT NULL,
  `rawgrade` decimal(10,5) DEFAULT NULL,
  `status` bigint(10) NOT NULL DEFAULT '0',
  `feedback` longtext,
  `feedbackformat` tinyint(2) DEFAULT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_gradinst_def_ix` (`definitionid`),
  KEY `mdl_gradinst_rat_ix` (`raterid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Grading form instance is an assessment record for one gradab';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_grading_instances`
--

LOCK TABLES `mdl_grading_instances` WRITE;
/*!40000 ALTER TABLE `mdl_grading_instances` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_grading_instances` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_gradingform_guide_comments`
--

DROP TABLE IF EXISTS `mdl_gradingform_guide_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_gradingform_guide_comments` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `definitionid` bigint(10) NOT NULL,
  `sortorder` bigint(10) NOT NULL,
  `description` longtext,
  `descriptionformat` tinyint(2) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_gradguidcomm_def_ix` (`definitionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='frequently used comments used in marking guide';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_gradingform_guide_comments`
--

LOCK TABLES `mdl_gradingform_guide_comments` WRITE;
/*!40000 ALTER TABLE `mdl_gradingform_guide_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_gradingform_guide_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_gradingform_guide_criteria`
--

DROP TABLE IF EXISTS `mdl_gradingform_guide_criteria`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_gradingform_guide_criteria` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `definitionid` bigint(10) NOT NULL,
  `sortorder` bigint(10) NOT NULL,
  `shortname` varchar(255) NOT NULL DEFAULT '',
  `description` longtext,
  `descriptionformat` tinyint(2) DEFAULT NULL,
  `descriptionmarkers` longtext,
  `descriptionmarkersformat` tinyint(2) DEFAULT NULL,
  `maxscore` decimal(10,5) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_gradguidcrit_def_ix` (`definitionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the rows of the criteria grid.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_gradingform_guide_criteria`
--

LOCK TABLES `mdl_gradingform_guide_criteria` WRITE;
/*!40000 ALTER TABLE `mdl_gradingform_guide_criteria` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_gradingform_guide_criteria` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_gradingform_guide_fillings`
--

DROP TABLE IF EXISTS `mdl_gradingform_guide_fillings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_gradingform_guide_fillings` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `instanceid` bigint(10) NOT NULL,
  `criterionid` bigint(10) NOT NULL,
  `remark` longtext,
  `remarkformat` tinyint(2) DEFAULT NULL,
  `score` decimal(10,5) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_gradguidfill_inscri_uix` (`instanceid`,`criterionid`),
  KEY `mdl_gradguidfill_ins_ix` (`instanceid`),
  KEY `mdl_gradguidfill_cri_ix` (`criterionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the data of how the guide is filled by a particular r';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_gradingform_guide_fillings`
--

LOCK TABLES `mdl_gradingform_guide_fillings` WRITE;
/*!40000 ALTER TABLE `mdl_gradingform_guide_fillings` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_gradingform_guide_fillings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_gradingform_rubric_criteria`
--

DROP TABLE IF EXISTS `mdl_gradingform_rubric_criteria`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_gradingform_rubric_criteria` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `definitionid` bigint(10) NOT NULL,
  `sortorder` bigint(10) NOT NULL,
  `description` longtext,
  `descriptionformat` tinyint(2) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_gradrubrcrit_def_ix` (`definitionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the rows of the rubric grid.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_gradingform_rubric_criteria`
--

LOCK TABLES `mdl_gradingform_rubric_criteria` WRITE;
/*!40000 ALTER TABLE `mdl_gradingform_rubric_criteria` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_gradingform_rubric_criteria` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_gradingform_rubric_fillings`
--

DROP TABLE IF EXISTS `mdl_gradingform_rubric_fillings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_gradingform_rubric_fillings` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `instanceid` bigint(10) NOT NULL,
  `criterionid` bigint(10) NOT NULL,
  `levelid` bigint(10) DEFAULT NULL,
  `remark` longtext,
  `remarkformat` tinyint(2) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_gradrubrfill_inscri_uix` (`instanceid`,`criterionid`),
  KEY `mdl_gradrubrfill_lev_ix` (`levelid`),
  KEY `mdl_gradrubrfill_ins_ix` (`instanceid`),
  KEY `mdl_gradrubrfill_cri_ix` (`criterionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the data of how the rubric is filled by a particular ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_gradingform_rubric_fillings`
--

LOCK TABLES `mdl_gradingform_rubric_fillings` WRITE;
/*!40000 ALTER TABLE `mdl_gradingform_rubric_fillings` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_gradingform_rubric_fillings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_gradingform_rubric_levels`
--

DROP TABLE IF EXISTS `mdl_gradingform_rubric_levels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_gradingform_rubric_levels` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `criterionid` bigint(10) NOT NULL,
  `score` decimal(10,5) NOT NULL,
  `definition` longtext,
  `definitionformat` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_gradrubrleve_cri_ix` (`criterionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the columns of the rubric grid.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_gradingform_rubric_levels`
--

LOCK TABLES `mdl_gradingform_rubric_levels` WRITE;
/*!40000 ALTER TABLE `mdl_gradingform_rubric_levels` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_gradingform_rubric_levels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_groupings`
--

DROP TABLE IF EXISTS `mdl_groupings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_groupings` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `idnumber` varchar(100) NOT NULL DEFAULT '',
  `description` longtext,
  `descriptionformat` tinyint(2) NOT NULL DEFAULT '0',
  `configdata` longtext,
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_grou_idn2_ix` (`idnumber`),
  KEY `mdl_grou_cou2_ix` (`courseid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A grouping is a collection of groups. WAS: groups_groupings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_groupings`
--

LOCK TABLES `mdl_groupings` WRITE;
/*!40000 ALTER TABLE `mdl_groupings` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_groupings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_groupings_groups`
--

DROP TABLE IF EXISTS `mdl_groupings_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_groupings_groups` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `groupingid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `timeadded` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_grougrou_gro_ix` (`groupingid`),
  KEY `mdl_grougrou_gro2_ix` (`groupid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Link a grouping to a group (note, groups can be in multiple ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_groupings_groups`
--

LOCK TABLES `mdl_groupings_groups` WRITE;
/*!40000 ALTER TABLE `mdl_groupings_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_groupings_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_groups`
--

DROP TABLE IF EXISTS `mdl_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_groups` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `idnumber` varchar(100) NOT NULL DEFAULT '',
  `name` varchar(254) NOT NULL DEFAULT '',
  `description` longtext,
  `descriptionformat` tinyint(2) NOT NULL DEFAULT '0',
  `enrolmentkey` varchar(50) DEFAULT NULL,
  `picture` bigint(10) NOT NULL DEFAULT '0',
  `hidepicture` tinyint(1) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_grou_idn_ix` (`idnumber`),
  KEY `mdl_grou_cou_ix` (`courseid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record represents a group.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_groups`
--

LOCK TABLES `mdl_groups` WRITE;
/*!40000 ALTER TABLE `mdl_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_groups_members`
--

DROP TABLE IF EXISTS `mdl_groups_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_groups_members` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `timeadded` bigint(10) NOT NULL DEFAULT '0',
  `component` varchar(100) NOT NULL DEFAULT '',
  `itemid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_groumemb_gro_ix` (`groupid`),
  KEY `mdl_groumemb_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Link a user to a group.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_groups_members`
--

LOCK TABLES `mdl_groups_members` WRITE;
/*!40000 ALTER TABLE `mdl_groups_members` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_groups_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_imscp`
--

DROP TABLE IF EXISTS `mdl_imscp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_imscp` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `revision` bigint(10) NOT NULL DEFAULT '0',
  `keepold` bigint(10) NOT NULL DEFAULT '-1',
  `structure` longtext,
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_imsc_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='each record is one imscp resource';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_imscp`
--

LOCK TABLES `mdl_imscp` WRITE;
/*!40000 ALTER TABLE `mdl_imscp` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_imscp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_label`
--

DROP TABLE IF EXISTS `mdl_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_label` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_labe_cou_ix` (`course`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=utf8 COMMENT='Defines labels';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_label`
--

LOCK TABLES `mdl_label` WRITE;
/*!40000 ALTER TABLE `mdl_label` DISABLE KEYS */;
INSERT INTO `mdl_label` VALUES (1,64,'Add first topic content here','<p>Add first topic content here</p>',1,1448336222),(3,65,'Add first topic content here','',1,1448336222),(4,66,'Add first topic content here','',1,1448336222),(5,67,'Add first topic content here','',1,1448336222),(6,68,'Add first topic content here','',1,1448336222),(7,69,'Add first topic content here','',1,1448336222),(8,70,'Add first topic content here','',1,1448336222),(9,71,'Add first topic content here','',1,1448336222),(10,72,'Add first topic content here','',1,1448336222),(11,73,'Add first topic content here','',1,1448336222),(12,74,'Add first topic content here','',1,1448336222),(13,75,'Add first topic content here','',1,1448336222),(14,76,'Add first topic content here','',1,1448336222),(15,77,'Add first topic content here','',1,1448336222),(16,78,'Add first topic content here','',1,1448336222),(17,79,'Add first topic content here','',1,1448336222),(18,80,'Add first topic content here','',1,1448336222),(19,81,'Add first topic content here','',1,1448336222),(20,82,'Add first topic content here','',1,1448336222),(21,83,'Add first topic content here','',1,1448336222),(22,84,'Add first topic content here','',1,1448336222),(23,85,'Add first topic content here','',1,1448336222),(24,86,'Add first topic content here','',1,1448336222),(25,87,'Add first topic content here','',1,1448336222),(26,88,'Add first topic content here','',1,1448336222),(27,89,'Add first topic content here','',1,1448336222),(28,90,'Add first topic content here','',1,1448336222),(29,91,'Add first topic content here','',1,1448336222),(30,92,'Add first topic content here','',1,1448336222),(31,93,'Add first topic content here','',1,1448336222),(32,94,'Add first topic content here','',1,1448336222),(33,95,'Add first topic content here','',1,1448336222),(34,96,'Add first topic content here','',1,1448336222),(35,97,'Add first topic content here','',1,1448336222),(36,98,'Add first topic content here','',1,1448336222),(37,99,'Add first topic content here','',1,1448336222),(38,100,'Add first topic content here','',1,1448336222),(39,101,'Add first topic content here','',1,1448336222),(40,102,'Add first topic content here','',1,1448336222),(41,103,'Add first topic content here','',1,1448336222),(42,104,'Add first topic content here','',1,1448336222),(43,105,'Add first topic content here','',1,1448336222),(44,106,'Add first topic content here','',1,1448336222),(45,107,'Add first topic content here','',1,1448336222),(46,108,'Add first topic content here','',1,1448336222),(47,109,'Add first topic content here','',1,1448336222),(48,110,'Add first topic content here','',1,1448336222),(49,111,'Add first topic content here','',1,1448336222),(50,112,'Add first topic content here','',1,1448336222),(51,113,'Add first topic content here','',1,1448336222),(52,114,'Add first topic content here','',1,1448336222),(53,115,'Add first topic content here','',1,1448336222),(54,116,'Add first topic content here','',1,1448336222),(55,117,'Add first topic content here','',1,1448336222),(56,118,'Add first topic content here','',1,1448336222),(57,119,'Add first topic content here','',1,1448336222),(58,120,'Add first topic content here','',1,1448336222),(59,121,'Add first topic content here','',1,1448336222),(60,122,'Add first topic content here','',1,1448336222),(61,123,'Add first topic content here','',1,1448336222),(62,124,'Add first topic content here','',1,1448336222),(63,125,'Add first topic content here','',1,1448336222),(64,126,'Add first topic content here','',1,1448336222),(65,127,'Add first topic content here','',1,1448336222),(66,128,'Add first topic content here','',1,1448336222),(67,129,'Add first topic content here','',1,1448336222),(68,130,'Add first topic content here','',1,1448336222),(69,131,'Add first topic content here','',1,1448336222),(70,132,'Add first topic content here','',1,1448336222),(71,133,'Add first topic content here','',1,1448336222),(72,134,'Add first topic content here','',1,1448336222),(73,135,'Add first topic content here','',1,1448336222),(74,136,'Add first topic content here','',1,1448336222),(75,137,'Add first topic content here','',1,1448336222),(76,138,'Add first topic content here','',1,1448336222),(77,139,'Add first topic content here','',1,1448336222),(78,140,'Add first topic content here','',1,1448336222),(79,141,'Add first topic content here','',1,1448336222),(80,142,'Add first topic content here','',1,1448336222),(81,143,'Add first topic content here','',1,1448336222),(82,144,'Add first topic content here','',1,1448336222),(83,145,'Add first topic content here','',1,1448336222),(84,146,'Add first topic content here','',1,1448336222),(85,147,'Add first topic content here','',1,1448336222),(86,148,'Add first topic content here','',1,1448336222),(87,149,'Add first topic content here','',1,1448336222),(88,150,'Add first topic content here','',1,1448336222),(89,151,'Add first topic content here','',1,1448336222),(90,152,'Add first topic content here','',1,1448336222),(91,153,'Add first topic content here','',1,1448336222),(92,154,'Add first topic content here','',1,1448336222),(93,16,'Add first topic content here','',1,1448336222),(94,4,'Add first topic content here','',1,1448336222),(95,155,'Add first topic content here','',1,1448336222),(96,156,'Add first topic content here','',1,1448336222);
/*!40000 ALTER TABLE `mdl_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_learning_learningplan`
--

DROP TABLE IF EXISTS `mdl_learning_learningplan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_learning_learningplan` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `learning_plan` varchar(255) NOT NULL DEFAULT '',
  `description` longtext,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Learning Plan';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_learning_learningplan`
--

LOCK TABLES `mdl_learning_learningplan` WRITE;
/*!40000 ALTER TABLE `mdl_learning_learningplan` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_learning_learningplan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_learning_plan_training`
--

DROP TABLE IF EXISTS `mdl_learning_plan_training`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_learning_plan_training` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lp_id` bigint(10) NOT NULL,
  `t_id` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_learplantrai_lp__ix` (`lp_id`),
  KEY `mdl_learplantrai_t_i_ix` (`t_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Default comment for the table, please edit me';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_learning_plan_training`
--

LOCK TABLES `mdl_learning_plan_training` WRITE;
/*!40000 ALTER TABLE `mdl_learning_plan_training` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_learning_plan_training` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_learning_training`
--

DROP TABLE IF EXISTS `mdl_learning_training`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_learning_training` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `training_name` varchar(255) NOT NULL DEFAULT '',
  `type_id` bigint(10) NOT NULL,
  `file` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `start_date` bigint(10) DEFAULT NULL,
  `end_date` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Default comment for the table, please edit me';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_learning_training`
--

LOCK TABLES `mdl_learning_training` WRITE;
/*!40000 ALTER TABLE `mdl_learning_training` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_learning_training` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_learning_traningtype`
--

DROP TABLE IF EXISTS `mdl_learning_traningtype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_learning_traningtype` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `training_type` varchar(50) NOT NULL DEFAULT '',
  `description` longtext,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Default comment for the table, please edit me';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_learning_traningtype`
--

LOCK TABLES `mdl_learning_traningtype` WRITE;
/*!40000 ALTER TABLE `mdl_learning_traningtype` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_learning_traningtype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_learning_user_learningplan`
--

DROP TABLE IF EXISTS `mdl_learning_user_learningplan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_learning_user_learningplan` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `u_id` bigint(10) NOT NULL,
  `lp_id` bigint(10) NOT NULL,
  `assignee_id` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_learuserlear_lp__ix` (`lp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Default comment for the table, please edit me';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_learning_user_learningplan`
--

LOCK TABLES `mdl_learning_user_learningplan` WRITE;
/*!40000 ALTER TABLE `mdl_learning_user_learningplan` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_learning_user_learningplan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_learning_user_trainingplan`
--

DROP TABLE IF EXISTS `mdl_learning_user_trainingplan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_learning_user_trainingplan` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lpt_id` bigint(10) NOT NULL,
  `u_id` bigint(10) NOT NULL,
  `status` varchar(25) DEFAULT 'Not Yet Started',
  `remarks` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_learusertrai_lpt_ix` (`lpt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Default comment for the table, please edit me';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_learning_user_trainingplan`
--

LOCK TABLES `mdl_learning_user_trainingplan` WRITE;
/*!40000 ALTER TABLE `mdl_learning_user_trainingplan` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_learning_user_trainingplan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lesson`
--

DROP TABLE IF EXISTS `mdl_lesson`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lesson` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `practice` smallint(3) NOT NULL DEFAULT '0',
  `modattempts` smallint(3) NOT NULL DEFAULT '0',
  `usepassword` smallint(3) NOT NULL DEFAULT '0',
  `password` varchar(32) NOT NULL DEFAULT '',
  `dependency` bigint(10) NOT NULL DEFAULT '0',
  `conditions` longtext NOT NULL,
  `grade` bigint(10) NOT NULL DEFAULT '0',
  `custom` smallint(3) NOT NULL DEFAULT '0',
  `ongoing` smallint(3) NOT NULL DEFAULT '0',
  `usemaxgrade` smallint(3) NOT NULL DEFAULT '0',
  `maxanswers` smallint(3) NOT NULL DEFAULT '4',
  `maxattempts` smallint(3) NOT NULL DEFAULT '5',
  `review` smallint(3) NOT NULL DEFAULT '0',
  `nextpagedefault` smallint(3) NOT NULL DEFAULT '0',
  `feedback` smallint(3) NOT NULL DEFAULT '1',
  `minquestions` smallint(3) NOT NULL DEFAULT '0',
  `maxpages` smallint(3) NOT NULL DEFAULT '0',
  `timelimit` bigint(10) NOT NULL DEFAULT '0',
  `retake` smallint(3) NOT NULL DEFAULT '1',
  `activitylink` bigint(10) NOT NULL DEFAULT '0',
  `mediafile` varchar(255) NOT NULL DEFAULT '',
  `mediaheight` bigint(10) NOT NULL DEFAULT '100',
  `mediawidth` bigint(10) NOT NULL DEFAULT '650',
  `mediaclose` smallint(3) NOT NULL DEFAULT '0',
  `slideshow` smallint(3) NOT NULL DEFAULT '0',
  `width` bigint(10) NOT NULL DEFAULT '640',
  `height` bigint(10) NOT NULL DEFAULT '480',
  `bgcolor` varchar(7) NOT NULL DEFAULT '#FFFFFF',
  `displayleft` smallint(3) NOT NULL DEFAULT '0',
  `displayleftif` smallint(3) NOT NULL DEFAULT '0',
  `progressbar` smallint(3) NOT NULL DEFAULT '0',
  `highscores` smallint(3) NOT NULL DEFAULT '0',
  `maxhighscores` bigint(10) NOT NULL DEFAULT '0',
  `available` bigint(10) NOT NULL DEFAULT '0',
  `deadline` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `completionendreached` tinyint(1) DEFAULT '0',
  `completiontimespent` bigint(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_less_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines lesson';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lesson`
--

LOCK TABLES `mdl_lesson` WRITE;
/*!40000 ALTER TABLE `mdl_lesson` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lesson` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lesson_answers`
--

DROP TABLE IF EXISTS `mdl_lesson_answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lesson_answers` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lessonid` bigint(10) NOT NULL DEFAULT '0',
  `pageid` bigint(10) NOT NULL DEFAULT '0',
  `jumpto` bigint(11) NOT NULL DEFAULT '0',
  `grade` smallint(4) NOT NULL DEFAULT '0',
  `score` bigint(10) NOT NULL DEFAULT '0',
  `flags` smallint(3) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `answer` longtext,
  `answerformat` tinyint(2) NOT NULL DEFAULT '0',
  `response` longtext,
  `responseformat` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_lessansw_les_ix` (`lessonid`),
  KEY `mdl_lessansw_pag_ix` (`pageid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines lesson_answers';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lesson_answers`
--

LOCK TABLES `mdl_lesson_answers` WRITE;
/*!40000 ALTER TABLE `mdl_lesson_answers` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lesson_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lesson_attempts`
--

DROP TABLE IF EXISTS `mdl_lesson_attempts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lesson_attempts` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lessonid` bigint(10) NOT NULL DEFAULT '0',
  `pageid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `answerid` bigint(10) NOT NULL DEFAULT '0',
  `retry` smallint(3) NOT NULL DEFAULT '0',
  `correct` bigint(10) NOT NULL DEFAULT '0',
  `useranswer` longtext,
  `timeseen` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_lessatte_use_ix` (`userid`),
  KEY `mdl_lessatte_les_ix` (`lessonid`),
  KEY `mdl_lessatte_pag_ix` (`pageid`),
  KEY `mdl_lessatte_ans_ix` (`answerid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines lesson_attempts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lesson_attempts`
--

LOCK TABLES `mdl_lesson_attempts` WRITE;
/*!40000 ALTER TABLE `mdl_lesson_attempts` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lesson_attempts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lesson_branch`
--

DROP TABLE IF EXISTS `mdl_lesson_branch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lesson_branch` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lessonid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `pageid` bigint(10) NOT NULL DEFAULT '0',
  `retry` bigint(10) NOT NULL DEFAULT '0',
  `flag` smallint(3) NOT NULL DEFAULT '0',
  `timeseen` bigint(10) NOT NULL DEFAULT '0',
  `nextpageid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_lessbran_use_ix` (`userid`),
  KEY `mdl_lessbran_les_ix` (`lessonid`),
  KEY `mdl_lessbran_pag_ix` (`pageid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='branches for each lesson/user';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lesson_branch`
--

LOCK TABLES `mdl_lesson_branch` WRITE;
/*!40000 ALTER TABLE `mdl_lesson_branch` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lesson_branch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lesson_grades`
--

DROP TABLE IF EXISTS `mdl_lesson_grades`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lesson_grades` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lessonid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `grade` double NOT NULL DEFAULT '0',
  `late` smallint(3) NOT NULL DEFAULT '0',
  `completed` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_lessgrad_use_ix` (`userid`),
  KEY `mdl_lessgrad_les_ix` (`lessonid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines lesson_grades';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lesson_grades`
--

LOCK TABLES `mdl_lesson_grades` WRITE;
/*!40000 ALTER TABLE `mdl_lesson_grades` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lesson_grades` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lesson_high_scores`
--

DROP TABLE IF EXISTS `mdl_lesson_high_scores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lesson_high_scores` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lessonid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `gradeid` bigint(10) NOT NULL DEFAULT '0',
  `nickname` varchar(5) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_lesshighscor_use_ix` (`userid`),
  KEY `mdl_lesshighscor_les_ix` (`lessonid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='high scores for each lesson';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lesson_high_scores`
--

LOCK TABLES `mdl_lesson_high_scores` WRITE;
/*!40000 ALTER TABLE `mdl_lesson_high_scores` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lesson_high_scores` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lesson_overrides`
--

DROP TABLE IF EXISTS `mdl_lesson_overrides`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lesson_overrides` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lessonid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) DEFAULT NULL,
  `userid` bigint(10) DEFAULT NULL,
  `available` bigint(10) DEFAULT NULL,
  `deadline` bigint(10) DEFAULT NULL,
  `timelimit` bigint(10) DEFAULT NULL,
  `review` smallint(3) DEFAULT NULL,
  `maxattempts` smallint(3) DEFAULT NULL,
  `retake` smallint(3) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_lessover_les_ix` (`lessonid`),
  KEY `mdl_lessover_gro_ix` (`groupid`),
  KEY `mdl_lessover_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The overrides to lesson settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lesson_overrides`
--

LOCK TABLES `mdl_lesson_overrides` WRITE;
/*!40000 ALTER TABLE `mdl_lesson_overrides` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lesson_overrides` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lesson_pages`
--

DROP TABLE IF EXISTS `mdl_lesson_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lesson_pages` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lessonid` bigint(10) NOT NULL DEFAULT '0',
  `prevpageid` bigint(10) NOT NULL DEFAULT '0',
  `nextpageid` bigint(10) NOT NULL DEFAULT '0',
  `qtype` smallint(3) NOT NULL DEFAULT '0',
  `qoption` smallint(3) NOT NULL DEFAULT '0',
  `layout` smallint(3) NOT NULL DEFAULT '1',
  `display` smallint(3) NOT NULL DEFAULT '1',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `contents` longtext NOT NULL,
  `contentsformat` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_lesspage_les_ix` (`lessonid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines lesson_pages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lesson_pages`
--

LOCK TABLES `mdl_lesson_pages` WRITE;
/*!40000 ALTER TABLE `mdl_lesson_pages` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lesson_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lesson_timer`
--

DROP TABLE IF EXISTS `mdl_lesson_timer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lesson_timer` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lessonid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `starttime` bigint(10) NOT NULL DEFAULT '0',
  `lessontime` bigint(10) NOT NULL DEFAULT '0',
  `completed` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_lesstime_use_ix` (`userid`),
  KEY `mdl_lesstime_les_ix` (`lessonid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='lesson timer for each lesson';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lesson_timer`
--

LOCK TABLES `mdl_lesson_timer` WRITE;
/*!40000 ALTER TABLE `mdl_lesson_timer` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lesson_timer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_license`
--

DROP TABLE IF EXISTS `mdl_license`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_license` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `shortname` varchar(255) DEFAULT NULL,
  `fullname` longtext,
  `source` varchar(255) DEFAULT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `version` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='store licenses used by moodle';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_license`
--

LOCK TABLES `mdl_license` WRITE;
/*!40000 ALTER TABLE `mdl_license` DISABLE KEYS */;
INSERT INTO `mdl_license` VALUES (1,'unknown','Unknown license','',1,2010033100),(2,'allrightsreserved','All rights reserved','http://en.wikipedia.org/wiki/All_rights_reserved',1,2010033100),(3,'public','Public Domain','http://creativecommons.org/licenses/publicdomain/',1,2010033100),(4,'cc','Creative Commons','http://creativecommons.org/licenses/by/3.0/',1,2010033100),(5,'cc-nd','Creative Commons - NoDerivs','http://creativecommons.org/licenses/by-nd/3.0/',1,2010033100),(6,'cc-nc-nd','Creative Commons - No Commercial NoDerivs','http://creativecommons.org/licenses/by-nc-nd/3.0/',1,2010033100),(7,'cc-nc','Creative Commons - No Commercial','http://creativecommons.org/licenses/by-nc/3.0/',1,2013051500),(8,'cc-nc-sa','Creative Commons - No Commercial ShareAlike','http://creativecommons.org/licenses/by-nc-sa/3.0/',1,2010033100),(9,'cc-sa','Creative Commons - ShareAlike','http://creativecommons.org/licenses/by-sa/3.0/',1,2010033100);
/*!40000 ALTER TABLE `mdl_license` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lock_db`
--

DROP TABLE IF EXISTS `mdl_lock_db`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lock_db` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `resourcekey` varchar(255) NOT NULL DEFAULT '',
  `expires` bigint(10) DEFAULT NULL,
  `owner` varchar(36) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_lockdb_res_uix` (`resourcekey`),
  KEY `mdl_lockdb_exp_ix` (`expires`),
  KEY `mdl_lockdb_own_ix` (`owner`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores active and inactive lock types for db locking method.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lock_db`
--

LOCK TABLES `mdl_lock_db` WRITE;
/*!40000 ALTER TABLE `mdl_lock_db` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lock_db` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_log`
--

DROP TABLE IF EXISTS `mdl_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_log` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `time` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `ip` varchar(45) NOT NULL DEFAULT '',
  `course` bigint(10) NOT NULL DEFAULT '0',
  `module` varchar(20) NOT NULL DEFAULT '',
  `cmid` bigint(10) NOT NULL DEFAULT '0',
  `action` varchar(40) NOT NULL DEFAULT '',
  `url` varchar(100) NOT NULL DEFAULT '',
  `info` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_log_coumodact_ix` (`course`,`module`,`action`),
  KEY `mdl_log_tim_ix` (`time`),
  KEY `mdl_log_act_ix` (`action`),
  KEY `mdl_log_usecou_ix` (`userid`,`course`),
  KEY `mdl_log_cmi_ix` (`cmid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Every action is logged as far as possible';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_log`
--

LOCK TABLES `mdl_log` WRITE;
/*!40000 ALTER TABLE `mdl_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_log_display`
--

DROP TABLE IF EXISTS `mdl_log_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_log_display` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `module` varchar(20) NOT NULL DEFAULT '',
  `action` varchar(40) NOT NULL DEFAULT '',
  `mtable` varchar(30) NOT NULL DEFAULT '',
  `field` varchar(200) NOT NULL DEFAULT '',
  `component` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_logdisp_modact_uix` (`module`,`action`)
) ENGINE=InnoDB AUTO_INCREMENT=197 DEFAULT CHARSET=utf8 COMMENT='For a particular module/action, specifies a moodle table/fie';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_log_display`
--

LOCK TABLES `mdl_log_display` WRITE;
/*!40000 ALTER TABLE `mdl_log_display` DISABLE KEYS */;
INSERT INTO `mdl_log_display` VALUES (1,'course','user report','user','CONCAT(firstname, \' \', lastname)','moodle'),(2,'course','view','course','fullname','moodle'),(3,'course','view section','course_sections','name','moodle'),(4,'course','update','course','fullname','moodle'),(5,'course','hide','course','fullname','moodle'),(6,'course','show','course','fullname','moodle'),(7,'course','move','course','fullname','moodle'),(8,'course','enrol','course','fullname','moodle'),(9,'course','unenrol','course','fullname','moodle'),(10,'course','report log','course','fullname','moodle'),(11,'course','report live','course','fullname','moodle'),(12,'course','report outline','course','fullname','moodle'),(13,'course','report participation','course','fullname','moodle'),(14,'course','report stats','course','fullname','moodle'),(15,'category','add','course_categories','name','moodle'),(16,'category','hide','course_categories','name','moodle'),(17,'category','move','course_categories','name','moodle'),(18,'category','show','course_categories','name','moodle'),(19,'category','update','course_categories','name','moodle'),(20,'message','write','user','CONCAT(firstname, \' \', lastname)','moodle'),(21,'message','read','user','CONCAT(firstname, \' \', lastname)','moodle'),(22,'message','add contact','user','CONCAT(firstname, \' \', lastname)','moodle'),(23,'message','remove contact','user','CONCAT(firstname, \' \', lastname)','moodle'),(24,'message','block contact','user','CONCAT(firstname, \' \', lastname)','moodle'),(25,'message','unblock contact','user','CONCAT(firstname, \' \', lastname)','moodle'),(26,'group','view','groups','name','moodle'),(27,'tag','update','tag','name','moodle'),(28,'tag','flag','tag','name','moodle'),(29,'user','view','user','CONCAT(firstname, \' \', lastname)','moodle'),(30,'assign','add','assign','name','mod_assign'),(31,'assign','delete mod','assign','name','mod_assign'),(32,'assign','download all submissions','assign','name','mod_assign'),(33,'assign','grade submission','assign','name','mod_assign'),(34,'assign','lock submission','assign','name','mod_assign'),(35,'assign','reveal identities','assign','name','mod_assign'),(36,'assign','revert submission to draft','assign','name','mod_assign'),(37,'assign','set marking workflow state','assign','name','mod_assign'),(38,'assign','submission statement accepted','assign','name','mod_assign'),(39,'assign','submit','assign','name','mod_assign'),(40,'assign','submit for grading','assign','name','mod_assign'),(41,'assign','unlock submission','assign','name','mod_assign'),(42,'assign','update','assign','name','mod_assign'),(43,'assign','upload','assign','name','mod_assign'),(44,'assign','view','assign','name','mod_assign'),(45,'assign','view all','course','fullname','mod_assign'),(46,'assign','view confirm submit assignment form','assign','name','mod_assign'),(47,'assign','view grading form','assign','name','mod_assign'),(48,'assign','view submission','assign','name','mod_assign'),(49,'assign','view submission grading table','assign','name','mod_assign'),(50,'assign','view submit assignment form','assign','name','mod_assign'),(51,'assign','view feedback','assign','name','mod_assign'),(52,'assign','view batch set marking workflow state','assign','name','mod_assign'),(53,'assignment','view','assignment','name','mod_assignment'),(54,'assignment','add','assignment','name','mod_assignment'),(55,'assignment','update','assignment','name','mod_assignment'),(56,'assignment','view submission','assignment','name','mod_assignment'),(57,'assignment','upload','assignment','name','mod_assignment'),(58,'book','add','book','name','mod_book'),(59,'book','update','book','name','mod_book'),(60,'book','view','book','name','mod_book'),(61,'book','add chapter','book_chapters','title','mod_book'),(62,'book','update chapter','book_chapters','title','mod_book'),(63,'book','view chapter','book_chapters','title','mod_book'),(64,'chat','view','chat','name','mod_chat'),(65,'chat','add','chat','name','mod_chat'),(66,'chat','update','chat','name','mod_chat'),(67,'chat','report','chat','name','mod_chat'),(68,'chat','talk','chat','name','mod_chat'),(69,'choice','view','choice','name','mod_choice'),(70,'choice','update','choice','name','mod_choice'),(71,'choice','add','choice','name','mod_choice'),(72,'choice','report','choice','name','mod_choice'),(73,'choice','choose','choice','name','mod_choice'),(74,'choice','choose again','choice','name','mod_choice'),(75,'data','view','data','name','mod_data'),(76,'data','add','data','name','mod_data'),(77,'data','update','data','name','mod_data'),(78,'data','record delete','data','name','mod_data'),(79,'data','fields add','data_fields','name','mod_data'),(80,'data','fields update','data_fields','name','mod_data'),(81,'data','templates saved','data','name','mod_data'),(82,'data','templates def','data','name','mod_data'),(83,'feedback','startcomplete','feedback','name','mod_feedback'),(84,'feedback','submit','feedback','name','mod_feedback'),(85,'feedback','delete','feedback','name','mod_feedback'),(86,'feedback','view','feedback','name','mod_feedback'),(87,'feedback','view all','course','shortname','mod_feedback'),(88,'folder','view','folder','name','mod_folder'),(89,'folder','view all','folder','name','mod_folder'),(90,'folder','update','folder','name','mod_folder'),(91,'folder','add','folder','name','mod_folder'),(92,'forum','add','forum','name','mod_forum'),(93,'forum','update','forum','name','mod_forum'),(94,'forum','add discussion','forum_discussions','name','mod_forum'),(95,'forum','add post','forum_posts','subject','mod_forum'),(96,'forum','update post','forum_posts','subject','mod_forum'),(97,'forum','user report','user','CONCAT(firstname, \' \', lastname)','mod_forum'),(98,'forum','move discussion','forum_discussions','name','mod_forum'),(99,'forum','view subscribers','forum','name','mod_forum'),(100,'forum','view discussion','forum_discussions','name','mod_forum'),(101,'forum','view forum','forum','name','mod_forum'),(102,'forum','subscribe','forum','name','mod_forum'),(103,'forum','unsubscribe','forum','name','mod_forum'),(104,'glossary','add','glossary','name','mod_glossary'),(105,'glossary','update','glossary','name','mod_glossary'),(106,'glossary','view','glossary','name','mod_glossary'),(107,'glossary','view all','glossary','name','mod_glossary'),(108,'glossary','add entry','glossary','name','mod_glossary'),(109,'glossary','update entry','glossary','name','mod_glossary'),(110,'glossary','add category','glossary','name','mod_glossary'),(111,'glossary','update category','glossary','name','mod_glossary'),(112,'glossary','delete category','glossary','name','mod_glossary'),(113,'glossary','approve entry','glossary','name','mod_glossary'),(114,'glossary','disapprove entry','glossary','name','mod_glossary'),(115,'glossary','view entry','glossary_entries','concept','mod_glossary'),(116,'imscp','view','imscp','name','mod_imscp'),(117,'imscp','view all','imscp','name','mod_imscp'),(118,'imscp','update','imscp','name','mod_imscp'),(119,'imscp','add','imscp','name','mod_imscp'),(120,'label','add','label','name','mod_label'),(121,'label','update','label','name','mod_label'),(122,'lesson','start','lesson','name','mod_lesson'),(123,'lesson','end','lesson','name','mod_lesson'),(124,'lesson','view','lesson_pages','title','mod_lesson'),(125,'lti','view','lti','name','mod_lti'),(126,'lti','launch','lti','name','mod_lti'),(127,'lti','view all','lti','name','mod_lti'),(128,'page','view','page','name','mod_page'),(129,'page','view all','page','name','mod_page'),(130,'page','update','page','name','mod_page'),(131,'page','add','page','name','mod_page'),(132,'quiz','add','quiz','name','mod_quiz'),(133,'quiz','update','quiz','name','mod_quiz'),(134,'quiz','view','quiz','name','mod_quiz'),(135,'quiz','report','quiz','name','mod_quiz'),(136,'quiz','attempt','quiz','name','mod_quiz'),(137,'quiz','submit','quiz','name','mod_quiz'),(138,'quiz','review','quiz','name','mod_quiz'),(139,'quiz','editquestions','quiz','name','mod_quiz'),(140,'quiz','preview','quiz','name','mod_quiz'),(141,'quiz','start attempt','quiz','name','mod_quiz'),(142,'quiz','close attempt','quiz','name','mod_quiz'),(143,'quiz','continue attempt','quiz','name','mod_quiz'),(144,'quiz','edit override','quiz','name','mod_quiz'),(145,'quiz','delete override','quiz','name','mod_quiz'),(146,'quiz','view summary','quiz','name','mod_quiz'),(147,'resource','view','resource','name','mod_resource'),(148,'resource','view all','resource','name','mod_resource'),(149,'resource','update','resource','name','mod_resource'),(150,'resource','add','resource','name','mod_resource'),(151,'scorm','view','scorm','name','mod_scorm'),(152,'scorm','review','scorm','name','mod_scorm'),(153,'scorm','update','scorm','name','mod_scorm'),(154,'scorm','add','scorm','name','mod_scorm'),(155,'survey','add','survey','name','mod_survey'),(156,'survey','update','survey','name','mod_survey'),(157,'survey','download','survey','name','mod_survey'),(158,'survey','view form','survey','name','mod_survey'),(159,'survey','view graph','survey','name','mod_survey'),(160,'survey','view report','survey','name','mod_survey'),(161,'survey','submit','survey','name','mod_survey'),(162,'url','view','url','name','mod_url'),(163,'url','view all','url','name','mod_url'),(164,'url','update','url','name','mod_url'),(165,'url','add','url','name','mod_url'),(166,'workshop','add','workshop','name','mod_workshop'),(167,'workshop','update','workshop','name','mod_workshop'),(168,'workshop','view','workshop','name','mod_workshop'),(169,'workshop','view all','workshop','name','mod_workshop'),(170,'workshop','add submission','workshop_submissions','title','mod_workshop'),(171,'workshop','update submission','workshop_submissions','title','mod_workshop'),(172,'workshop','view submission','workshop_submissions','title','mod_workshop'),(173,'workshop','add assessment','workshop_submissions','title','mod_workshop'),(174,'workshop','update assessment','workshop_submissions','title','mod_workshop'),(175,'workshop','add example','workshop_submissions','title','mod_workshop'),(176,'workshop','update example','workshop_submissions','title','mod_workshop'),(177,'workshop','view example','workshop_submissions','title','mod_workshop'),(178,'workshop','add reference assessment','workshop_submissions','title','mod_workshop'),(179,'workshop','update reference assessment','workshop_submissions','title','mod_workshop'),(180,'workshop','add example assessment','workshop_submissions','title','mod_workshop'),(181,'workshop','update example assessment','workshop_submissions','title','mod_workshop'),(182,'workshop','update aggregate grades','workshop','name','mod_workshop'),(183,'workshop','update clear aggregated grades','workshop','name','mod_workshop'),(184,'workshop','update clear assessments','workshop','name','mod_workshop'),(185,'book','exportimscp','book','name','booktool_exportimscp'),(186,'book','print','book','name','booktool_print'),(187,'book','print chapter','book_chapters','title','booktool_print'),(188,'certificate','view','certificate','name','mod_certificate'),(189,'certificate','add','certificate','name','mod_certificate'),(190,'certificate','update','certificate','name','mod_certificate'),(191,'certificate','received','certificate','name','mod_certificate'),(192,'checklist','view','checklist','name','mod_checklist'),(193,'checklist','edit','checklist','name','mod_checklist'),(194,'checklist','update checks','checklist','name','mod_checklist'),(195,'checklist','complete','checklist','name','mod_checklist'),(196,'checklist','report','checklist','name','mod_checklist');
/*!40000 ALTER TABLE `mdl_log_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_log_queries`
--

DROP TABLE IF EXISTS `mdl_log_queries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_log_queries` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `qtype` mediumint(5) NOT NULL,
  `sqltext` longtext NOT NULL,
  `sqlparams` longtext,
  `error` mediumint(5) NOT NULL DEFAULT '0',
  `info` longtext,
  `backtrace` longtext,
  `exectime` decimal(10,5) NOT NULL,
  `timelogged` bigint(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Logged database queries.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_log_queries`
--

LOCK TABLES `mdl_log_queries` WRITE;
/*!40000 ALTER TABLE `mdl_log_queries` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_log_queries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_logstore_standard_log`
--

DROP TABLE IF EXISTS `mdl_logstore_standard_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_logstore_standard_log` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `eventname` varchar(255) NOT NULL DEFAULT '',
  `component` varchar(100) NOT NULL DEFAULT '',
  `action` varchar(100) NOT NULL DEFAULT '',
  `target` varchar(100) NOT NULL DEFAULT '',
  `objecttable` varchar(50) DEFAULT NULL,
  `objectid` bigint(10) DEFAULT NULL,
  `crud` varchar(1) NOT NULL DEFAULT '',
  `edulevel` tinyint(1) NOT NULL,
  `contextid` bigint(10) NOT NULL,
  `contextlevel` bigint(10) NOT NULL,
  `contextinstanceid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `courseid` bigint(10) DEFAULT NULL,
  `relateduserid` bigint(10) DEFAULT NULL,
  `anonymous` tinyint(1) NOT NULL DEFAULT '0',
  `other` longtext,
  `timecreated` bigint(10) NOT NULL,
  `origin` varchar(10) DEFAULT NULL,
  `ip` varchar(45) DEFAULT NULL,
  `realuserid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_logsstanlog_tim_ix` (`timecreated`),
  KEY `mdl_logsstanlog_couanotim_ix` (`courseid`,`anonymous`,`timecreated`),
  KEY `mdl_logsstanlog_useconconcr_ix` (`userid`,`contextlevel`,`contextinstanceid`,`crud`,`edulevel`,`timecreated`)
) ENGINE=InnoDB AUTO_INCREMENT=659 DEFAULT CHARSET=utf8 COMMENT='Standard log table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_logstore_standard_log`
--

LOCK TABLES `mdl_logstore_standard_log` WRITE;
/*!40000 ALTER TABLE `mdl_logstore_standard_log` DISABLE KEYS */;
INSERT INTO `mdl_logstore_standard_log` VALUES (1,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:5:\"admin\";}',1445489407,'web','118.102.105.70',NULL),(2,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,5,30,2,2,0,2,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1445489495,'web','118.102.105.70',NULL),(3,'\\core\\event\\user_updated','core','updated','user','user',2,'u',0,5,30,2,2,0,2,0,'N;',1445489495,'web','118.102.105.70',NULL),(4,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1445607883,'web','61.231.4.29',NULL),(5,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1445671099,'web','54.179.134.216',NULL),(6,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1445690391,'web','169.54.233.118',NULL),(7,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1445735875,'web','111.248.60.138',NULL),(8,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1445747345,'web','111.248.96.179',NULL),(9,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1445767413,'web','120.146.47.56',NULL),(10,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1445803737,'web','36.226.247.32',NULL),(11,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1445919240,'web','120.146.47.56',NULL),(12,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1445972176,'web','1.171.249.168',NULL),(13,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446019473,'web','94.102.48.194',NULL),(14,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446071337,'web','120.146.47.56',NULL),(15,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446074581,'web','118.102.105.70',NULL),(16,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1446077730,'web','118.102.105.70',NULL),(17,'\\core\\event\\course_category_created','core','created','course_category','course_categories',2,'c',0,24,40,2,2,0,NULL,0,'N;',1446078272,'web','118.102.105.70',NULL),(18,'\\core\\event\\course_category_created','core','created','course_category','course_categories',3,'c',0,25,40,3,2,0,NULL,0,'N;',1446078297,'web','118.102.105.70',NULL),(19,'\\core\\event\\course_category_updated','core','updated','course_category','course_categories',3,'u',0,25,40,3,2,0,NULL,0,'N;',1446078318,'web','118.102.105.70',NULL),(20,'\\core\\event\\course_category_updated','core','updated','course_category','course_categories',1,'u',0,3,40,1,2,0,NULL,0,'N;',1446078325,'web','118.102.105.70',NULL),(21,'\\core\\event\\course_category_created','core','created','course_category','course_categories',4,'c',0,26,40,4,2,0,NULL,0,'N;',1446078351,'web','118.102.105.70',NULL),(22,'\\core\\event\\course_category_created','core','created','course_category','course_categories',5,'c',0,27,40,5,2,0,NULL,0,'N;',1446078373,'web','118.102.105.70',NULL),(23,'\\core\\event\\course_category_created','core','created','course_category','course_categories',6,'c',0,28,40,6,2,0,NULL,0,'N;',1446078541,'web','118.102.105.70',NULL),(24,'\\core\\event\\course_category_created','core','created','course_category','course_categories',7,'c',0,29,40,7,2,0,NULL,0,'N;',1446078571,'web','118.102.105.70',NULL),(25,'\\core\\event\\course_created','core','created','course','course',2,'c',1,30,50,2,2,2,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCCS400C\";s:8:\"fullname\";s:60:\"CHCCS400C Work within a relevant legal and ethical framework\";}',1446079957,'web','118.102.105.70',NULL),(26,'\\core\\event\\course_created','core','created','course','course',3,'c',1,35,50,3,2,3,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE001\";s:8:\"fullname\";s:37:\"CHCECE001 Develop cultural competence\";}',1446079958,'web','118.102.105.70',NULL),(27,'\\core\\event\\course_created','core','created','course','course',4,'c',1,40,50,4,2,4,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE002\";s:8:\"fullname\";s:50:\"CHCECE002 Ensure the health and safety of children\";}',1446079959,'web','118.102.105.70',NULL),(28,'\\core\\event\\course_created','core','created','course','course',5,'c',1,45,50,5,2,5,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE003\";s:8:\"fullname\";s:35:\"CHCECE003 Provide care for children\";}',1446079961,'web','118.102.105.70',NULL),(29,'\\core\\event\\course_created','core','created','course','course',6,'c',1,50,50,6,2,6,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE004\";s:8:\"fullname\";s:53:\"CHCECE004 Promote and provide healthy food and drinks\";}',1446079962,'web','118.102.105.70',NULL),(30,'\\core\\event\\course_created','core','created','course','course',7,'c',1,55,50,7,2,7,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE005\";s:8:\"fullname\";s:46:\"CHCECE005 Provide care for babies and toddlers\";}',1446079962,'web','118.102.105.70',NULL),(31,'\\core\\event\\course_created','core','created','course','course',8,'c',1,60,50,8,2,8,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE006\";s:8:\"fullname\";s:60:\"CHCECE006 Support the behaviour of children and young people\";}',1446079963,'web','118.102.105.70',NULL),(32,'\\core\\event\\course_created','core','created','course','course',9,'c',1,65,50,9,2,9,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE007\";s:8:\"fullname\";s:69:\"CHCECE007 Develop positive and respectful relationships with children\";}',1446079964,'web','118.102.105.70',NULL),(33,'\\core\\event\\course_created','core','created','course','course',10,'c',1,70,50,10,2,10,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE009\";s:8:\"fullname\";s:62:\"CHCECE009 Use an approved learning framework to guide practice\";}',1446079965,'web','118.102.105.70',NULL),(34,'\\core\\event\\course_created','core','created','course','course',11,'c',1,75,50,11,2,11,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE010\";s:8:\"fullname\";s:73:\"CHCECE010 Support the holistic development of children in early childhood\";}',1446079967,'web','118.102.105.70',NULL),(35,'\\core\\event\\course_created','core','created','course','course',12,'c',1,80,50,12,2,12,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE011\";s:8:\"fullname\";s:68:\"CHCECE011 Provide experiences to support childrens play and learning\";}',1446079967,'web','118.102.105.70',NULL),(36,'\\core\\event\\course_created','core','created','course','course',13,'c',1,85,50,13,2,13,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE013\";s:8:\"fullname\";s:59:\"CHCECE013 Use information about children to inform practice\";}',1446079968,'web','118.102.105.70',NULL),(37,'\\core\\event\\course_created','core','created','course','course',14,'c',1,90,50,14,2,14,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"CHCORG303C\";s:8:\"fullname\";s:58:\"CHCORG303C Participate effectively in the work environment\";}',1446079969,'web','118.102.105.70',NULL),(38,'\\core\\event\\course_created','core','created','course','course',15,'c',1,95,50,15,2,15,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCPRT001\";s:8:\"fullname\";s:67:\"CHCPRT001 Identify and respond to children and young people at risk\";}',1446079970,'web','118.102.105.70',NULL),(39,'\\core\\event\\course_created','core','created','course','course',16,'c',1,100,50,16,2,16,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCPRT003\";s:8:\"fullname\";s:92:\"CHCPRT003 Work collaboratively to maintain an environment safe for children and young people\";}',1446079971,'web','118.102.105.70',NULL),(40,'\\core\\event\\course_created','core','created','course','course',17,'c',1,105,50,17,2,17,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"HLTAID004\";s:8:\"fullname\";s:82:\"HLTAID004 Provide an emergency first aid response in an education and care setting\";}',1446079972,'web','118.102.105.70',NULL),(41,'\\core\\event\\course_created','core','created','course','course',18,'c',1,110,50,18,2,18,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"HLTWHS001\";s:8:\"fullname\";s:47:\"HLTWHS001 Participate in work health and safety\";}',1446079973,'web','118.102.105.70',NULL),(42,'\\core\\event\\course_created','core','created','course','course',19,'c',1,115,50,19,2,19,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBINN502\";s:8:\"fullname\";s:58:\"BSBINN502 Build and sustain an innovative work environment\";}',1446079974,'web','118.102.105.70',NULL),(43,'\\core\\event\\course_created','core','created','course','course',20,'c',1,120,50,20,2,20,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBLED401\";s:8:\"fullname\";s:39:\"BSBLED401 Develop teams and individuals\";}',1446079975,'web','118.102.105.70',NULL),(44,'\\core\\event\\course_created','core','created','course','course',21,'c',1,125,50,21,2,21,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBMGT401\";s:8:\"fullname\";s:42:\"BSBMGT401 Show Leadership in the Workplace\";}',1446079976,'web','118.102.105.70',NULL),(45,'\\core\\event\\course_created','core','created','course','course',22,'c',1,130,50,22,2,22,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBSUS501\";s:8:\"fullname\";s:68:\"BSBSUS501 Develop workplace policy and procedures for sustainability\";}',1446079977,'web','118.102.105.70',NULL),(46,'\\core\\event\\course_created','core','created','course','course',23,'c',1,135,50,23,2,23,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE016\";s:8:\"fullname\";s:76:\"CHCECE016 Establish and maintain a safe and healthy environment for children\";}',1446079978,'web','118.102.105.70',NULL),(47,'\\core\\event\\course_created','core','created','course','course',24,'c',1,140,50,24,2,24,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE017\";s:8:\"fullname\";s:87:\"CHCECE017 Foster the holistic development and wellbeing of the child in early childhood\";}',1446079980,'web','118.102.105.70',NULL),(48,'\\core\\event\\course_created','core','created','course','course',25,'c',1,145,50,25,2,25,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE018\";s:8:\"fullname\";s:40:\"CHCECE018 Nurture creativity in children\";}',1446079981,'web','118.102.105.70',NULL),(49,'\\core\\event\\course_created','core','created','course','course',26,'c',1,150,50,26,2,26,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE019\";s:8:\"fullname\";s:64:\"CHCECE019 Facilitate compliance in an education and care service\";}',1446079982,'web','118.102.105.70',NULL),(50,'\\core\\event\\course_created','core','created','course','course',27,'c',1,155,50,27,2,27,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE020\";s:8:\"fullname\";s:76:\"CHCECE020 Establish and implement plans for developing cooperative behaviour\";}',1446079982,'web','118.102.105.70',NULL),(51,'\\core\\event\\course_created','core','created','course','course',28,'c',1,160,50,28,2,28,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE021\";s:8:\"fullname\";s:64:\"CHCECE021 Implement strategies for the inclusion of all children\";}',1446079983,'web','118.102.105.70',NULL),(52,'\\core\\event\\course_created','core','created','course','course',29,'c',1,165,50,29,2,29,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE022\";s:8:\"fullname\";s:34:\"CHCECE022 Promote childrens agency\";}',1446079984,'web','118.102.105.70',NULL),(53,'\\core\\event\\course_created','core','created','course','course',30,'c',1,170,50,30,2,30,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE023\";s:8:\"fullname\";s:48:\"CHCECE023 Analyse information to inform learning\";}',1446079985,'web','118.102.105.70',NULL),(54,'\\core\\event\\course_created','core','created','course','course',31,'c',1,175,50,31,2,31,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE024\";s:8:\"fullname\";s:91:\"CHCECE024 Design and implement the curriculum to foster children\'s learning and development\";}',1446079986,'web','118.102.105.70',NULL),(55,'\\core\\event\\course_created','core','created','course','course',32,'c',1,180,50,32,2,32,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE025\";s:8:\"fullname\";s:59:\"CHCECE025 Embed sustainable practices in service operations\";}',1446079987,'web','118.102.105.70',NULL),(56,'\\core\\event\\course_created','core','created','course','course',33,'c',1,185,50,33,2,33,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE026\";s:8:\"fullname\";s:98:\"CHCECE026 Work in partnership with families to provide appropriate education and care for children\";}',1446079988,'web','118.102.105.70',NULL),(57,'\\core\\event\\course_created','core','created','course','course',34,'c',1,190,50,34,2,34,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCDIV001\";s:8:\"fullname\";s:34:\"CHCDIV001 Work with diverse people\";}',1446079989,'web','118.102.105.70',NULL),(58,'\\core\\event\\course_created','core','created','course','course',35,'c',1,195,50,35,2,35,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"HLTWHS003\";s:8:\"fullname\";s:41:\"HLTWHS003 Maintain work health and safety\";}',1446079990,'web','118.102.105.70',NULL),(59,'\\core\\event\\course_created','core','created','course','course',36,'c',1,200,50,36,2,36,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBCMM301\";s:8:\"fullname\";s:37:\"BSBCMM301 Process customer complaints\";}',1446079991,'web','118.102.105.70',NULL),(60,'\\core\\event\\course_created','core','created','course','course',37,'c',1,205,50,37,2,37,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBCUS301\";s:8:\"fullname\";s:52:\"BSBCUS301 Deliver and monitor a service to customers\";}',1446079992,'web','118.102.105.70',NULL),(61,'\\core\\event\\course_created','core','created','course','course',38,'c',1,210,50,38,2,38,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBFLM303\";s:8:\"fullname\";s:57:\"BSBFLM303 Contribute to effective workplace relationships\";}',1446079993,'web','118.102.105.70',NULL),(62,'\\core\\event\\course_created','core','created','course','course',39,'c',1,215,50,39,2,39,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBFLM312\";s:8:\"fullname\";s:42:\"BSBFLM312 Contribute to team effectiveness\";}',1446079994,'web','118.102.105.70',NULL),(63,'\\core\\event\\course_created','core','created','course','course',40,'c',1,220,50,40,2,40,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBINN301\";s:8:\"fullname\";s:50:\"BSBINN301 Promote innovation in a team environment\";}',1446079995,'web','118.102.105.70',NULL),(64,'\\core\\event\\course_created','core','created','course','course',41,'c',1,225,50,41,2,41,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBITU302\";s:8:\"fullname\";s:41:\"BSBITU302 Create electronic presentations\";}',1446079997,'web','118.102.105.70',NULL),(65,'\\core\\event\\course_created','core','created','course','course',42,'c',1,230,50,42,2,42,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBITU303\";s:8:\"fullname\";s:43:\"BSBITU303 Design and produce text documents\";}',1446079998,'web','118.102.105.70',NULL),(66,'\\core\\event\\course_created','core','created','course','course',43,'c',1,235,50,43,2,43,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBITU306\";s:8:\"fullname\";s:47:\"BSBITU306 Design and produce business documents\";}',1446080000,'web','118.102.105.70',NULL),(67,'\\core\\event\\course_created','core','created','course','course',44,'c',1,240,50,44,2,44,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBPRO301\";s:8:\"fullname\";s:41:\"BSBPRO301 Recommend products and services\";}',1446080001,'web','118.102.105.70',NULL),(68,'\\core\\event\\course_created','core','created','course','course',45,'c',1,245,50,45,2,45,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBSUS301\";s:8:\"fullname\";s:74:\"BSBSUS301 Implement and monitor environmentally sustainable work practices\";}',1446080001,'web','118.102.105.70',NULL),(69,'\\core\\event\\course_created','core','created','course','course',46,'c',1,250,50,46,2,46,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBWHS302\";s:8:\"fullname\";s:61:\"BSBWHS302 Apply knowledge of WHS legislation in the workplace\";}',1446080002,'web','118.102.105.70',NULL),(70,'\\core\\event\\course_created','core','created','course','course',47,'c',1,255,50,47,2,47,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBWOR301\";s:8:\"fullname\";s:59:\"BSBWOR301 Organise personal work priorities and development\";}',1446080003,'web','118.102.105.70',NULL),(71,'\\core\\event\\course_created','core','created','course','course',48,'c',1,260,50,48,2,48,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBITU301\";s:8:\"fullname\";s:34:\"BSBITU301 Create and use databases\";}',1446080004,'web','118.102.105.70',NULL),(72,'\\core\\event\\course_created','core','created','course','course',49,'c',1,265,50,49,2,49,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBFIA301\";s:8:\"fullname\";s:36:\"BSBFIA301 Maintain financial records\";}',1446080005,'web','118.102.105.70',NULL),(73,'\\core\\event\\course_created','core','created','course','course',50,'c',1,270,50,50,2,50,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBINM301\";s:8:\"fullname\";s:40:\"BSBINM301 Organise workplace information\";}',1446080006,'web','118.102.105.70',NULL),(74,'\\core\\event\\course_created','core','created','course','course',51,'c',1,275,50,51,2,51,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBITU309\";s:8:\"fullname\";s:45:\"BSBITU309 Produce desktop published documents\";}',1446080007,'web','118.102.105.70',NULL),(75,'\\core\\event\\course_created','core','created','course','course',52,'c',1,280,50,52,2,52,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBITU304\";s:8:\"fullname\";s:30:\"BSBITU304 Produce Spreadsheets\";}',1446080008,'web','118.102.105.70',NULL),(76,'\\core\\event\\course_created','core','created','course','course',53,'c',1,285,50,53,2,53,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBITU305\";s:8:\"fullname\";s:37:\"BSBITU305 Conduct online transactions\";}',1446080009,'web','118.102.105.70',NULL),(77,'\\core\\event\\course_created','core','created','course','course',54,'c',1,290,50,54,2,54,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBMKG413\";s:8:\"fullname\";s:39:\"BSBMKG413 Promote products and services\";}',1446080011,'web','118.102.105.70',NULL),(78,'\\core\\event\\course_created','core','created','course','course',55,'c',1,295,50,55,2,55,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBPMG522\";s:8:\"fullname\";s:32:\"BSBPMG522 Undertake project work\";}',1446080012,'web','118.102.105.70',NULL),(79,'\\core\\event\\course_created','core','created','course','course',56,'c',1,300,50,56,2,56,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBREL401\";s:8:\"fullname\";s:28:\"BSBREL401 Establish networks\";}',1446080012,'web','118.102.105.70',NULL),(80,'\\core\\event\\course_created','core','created','course','course',57,'c',1,305,50,57,2,57,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBREL402\";s:8:\"fullname\";s:58:\"BSBREL402 Build client relationships and business networks\";}',1446080014,'web','118.102.105.70',NULL),(81,'\\core\\event\\course_created','core','created','course','course',58,'c',1,310,50,58,2,58,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBSMB401\";s:8:\"fullname\";s:76:\"BSBSMB401 Establish legal and risk management requirements of small business\";}',1446080015,'web','118.102.105.70',NULL),(82,'\\core\\event\\course_created','core','created','course','course',59,'c',1,315,50,59,2,59,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBSMB402\";s:8:\"fullname\";s:38:\"BSBSMB402 Plan small business finances\";}',1446080015,'web','118.102.105.70',NULL),(83,'\\core\\event\\course_created','core','created','course','course',60,'c',1,320,50,60,2,60,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBSMB403\";s:8:\"fullname\";s:35:\"BSBSMB403 Market the small business\";}',1446080016,'web','118.102.105.70',NULL),(84,'\\core\\event\\course_created','core','created','course','course',61,'c',1,325,50,61,2,61,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBSMB404\";s:8:\"fullname\";s:43:\"BSBSMB404 Undertake small business planning\";}',1446080017,'web','118.102.105.70',NULL),(85,'\\core\\event\\course_created','core','created','course','course',62,'c',1,330,50,62,2,62,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBSMB405\";s:8:\"fullname\";s:54:\"BSBSMB405 Monitor and manage small business operations\";}',1446080018,'web','118.102.105.70',NULL),(86,'\\core\\event\\course_created','core','created','course','course',63,'c',1,335,50,63,2,63,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBSMB407\";s:8:\"fullname\";s:29:\"BSBSMB407 Manage a small team\";}',1446080019,'web','118.102.105.70',NULL),(87,'\\core\\event\\course_category_updated','core','updated','course_category','course_categories',2,'u',0,24,40,2,2,0,NULL,0,'N;',1446084323,'web','118.102.105.70',NULL),(88,'\\core\\event\\course_category_deleted','core','deleted','course_category','course_categories',1,'d',0,3,40,1,2,0,NULL,0,'a:1:{s:4:\"name\";s:13:\"Miscellaneous\";}',1446086030,'web','118.102.105.70',NULL),(89,'\\core\\event\\course_updated','core','updated','course','course',53,'u',1,285,50,53,2,53,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBITU305\";s:8:\"fullname\";s:37:\"BSBITU305 Conduct online transactions\";}',1446093628,'web','118.102.105.70',NULL),(90,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,285,50,53,2,53,NULL,0,'N;',1446093630,'web','118.102.105.70',NULL),(91,'\\core\\event\\course_updated','core','updated','course','course',53,'u',1,285,50,53,2,53,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"BSBITU305\";s:8:\"fullname\";s:37:\"BSBITU305 Conduct online transactions\";}',1446093784,'web','118.102.105.70',NULL),(92,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,285,50,53,2,53,NULL,0,'N;',1446094000,'web','118.102.105.70',NULL),(93,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,285,50,53,2,53,NULL,0,'N;',1446094343,'web','118.102.105.70',NULL),(94,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446166940,'web','111.248.62.161',NULL),(95,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446172408,'web','111.248.97.220',NULL),(96,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446178000,'web','111.248.102.47',NULL),(97,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446203877,'web','36.229.81.103',NULL),(98,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446205153,'web','169.57.5.20',NULL),(99,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446206857,'web','120.146.47.56',NULL),(100,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446259708,'web','61.228.92.201',NULL),(101,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446281123,'web','111.248.116.213',NULL),(102,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446359118,'web','120.146.47.56',NULL),(103,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446424950,'web','36.229.246.196',NULL),(104,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446443288,'web','112.94.148.141',NULL),(105,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446443289,'web','58.249.66.212',NULL),(106,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446463050,'web','120.146.47.56',NULL),(107,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446522384,'web','112.94.186.101',NULL),(108,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446522386,'web','58.248.196.149',NULL),(109,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446522938,'web','61.228.89.253',NULL),(110,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446538437,'web','61.228.94.67',NULL),(111,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446548632,'web','38.127.167.44',NULL),(112,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446560957,'web','111.248.63.191',NULL),(113,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446562451,'web','111.248.116.208',NULL),(114,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446587610,'web','36.230.254.66',NULL),(115,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446602214,'web','36.229.233.189',NULL),(116,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446627424,'web','120.146.47.56',NULL),(117,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446665593,'web','36.225.254.169',NULL),(118,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446681144,'web','118.102.105.70',NULL),(119,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1446681201,'web','118.102.105.70',NULL),(120,'\\core\\event\\user_created','core','created','user','user',3,'c',0,341,30,3,2,0,3,0,'N;',1446682025,'web','118.102.105.70',NULL),(121,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446682151,'web','83.223.122.6',NULL),(122,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446682165,'web','118.102.105.70',NULL),(123,'\\core\\event\\user_loggedin','core','loggedin','user','user',3,'r',0,1,10,0,3,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"student1\";}',1446682363,'web','118.102.105.70',NULL),(124,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446689408,'web','118.102.105.70',NULL),(125,'\\core\\event\\email_failed','core','failed','email',NULL,NULL,'c',0,1,10,0,-20,0,2,0,'a:3:{s:7:\"subject\";s:33:\"CSTC test: Password reset request\";s:7:\"message\";s:543:\"Hi Matt,\n\nA password reset was requested for your account \'mattgleeson\' at CSTC test.\n\nTo confirm this request, and set a new password for your account, please\ngo to the following web address:\n\nhttp://cstc.online-learning.net.au/login/forgot_password.php?token=ePBA7B64qawLMn2zUFPVHtrKaRMH8Sr5\n(This link is valid for 30 minutes from the time this reset was first requested)\n\nIf this password reset was not requested by you, no action is needed.\n\nIf you need help, please contact the site administrator,\n\nMatt Gleeson\nmatt.m.gleeson@gmail.com\n\";s:9:\"errorinfo\";s:22:\"SMTP connect() failed.\";}',1446689752,'web','118.102.105.70',NULL),(126,'\\core\\event\\email_failed','core','failed','email',NULL,NULL,'c',0,1,10,0,-20,0,2,0,'a:3:{s:7:\"subject\";s:33:\"CSTC test: Password reset request\";s:7:\"message\";s:543:\"Hi Matt,\n\nA password reset was requested for your account \'mattgleeson\' at CSTC test.\n\nTo confirm this request, and set a new password for your account, please\ngo to the following web address:\n\nhttp://cstc.online-learning.net.au/login/forgot_password.php?token=ePBA7B64qawLMn2zUFPVHtrKaRMH8Sr5\n(This link is valid for 30 minutes from the time this reset was first requested)\n\nIf this password reset was not requested by you, no action is needed.\n\nIf you need help, please contact the site administrator,\n\nMatt Gleeson\nmatt.m.gleeson@gmail.com\n\";s:9:\"errorinfo\";s:22:\"SMTP connect() failed.\";}',1446689863,'web','118.102.105.70',NULL),(127,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446689907,'web','118.102.105.70',NULL),(128,'\\core\\event\\user_updated','core','updated','user','user',2,'u',0,5,30,2,2,0,2,0,'N;',1446690117,'web','118.102.105.70',NULL),(129,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446690140,'web','118.102.105.70',NULL),(130,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446690245,'web','118.102.105.70',NULL),(131,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446690261,'web','118.102.105.70',NULL),(132,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446690835,'web','118.102.105.70',NULL),(133,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446693317,'web','118.102.105.70',NULL),(134,'\\core\\event\\user_loggedin','core','loggedin','user','user',3,'r',0,1,10,0,3,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"student1\";}',1446693373,'web','118.102.105.70',NULL),(135,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,3,1,NULL,0,'N;',1446693389,'web','118.102.105.70',NULL),(136,'\\core\\event\\user_loggedout','core','loggedout','user','user',3,'r',0,1,10,0,3,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"8akf9eo8ndvsohambnfb6fdgb0\";}',1446699308,'web','118.102.105.70',NULL),(137,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446699309,'web','118.102.105.70',NULL),(138,'\\core\\event\\user_loggedin','core','loggedin','user','user',3,'r',0,1,10,0,3,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"student1\";}',1446699346,'web','118.102.105.70',NULL),(139,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446704313,'web','111.248.97.43',NULL),(140,'\\core\\event\\user_loggedout','core','loggedout','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"c3of88d0khatib2t33ip3tujm7\";}',1446709861,'web','120.146.47.56',NULL),(141,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446709861,'web','120.146.47.56',NULL),(142,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446719883,'web','111.248.99.154',NULL),(143,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446744462,'web','120.146.47.56',NULL),(144,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446763220,'web','36.229.237.7',NULL),(145,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446764359,'web','111.248.60.174',NULL),(146,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446780493,'web','120.146.47.56',NULL),(147,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446815931,'web','36.229.232.107',NULL),(148,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446831976,'web','36.225.254.22',NULL),(149,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446839854,'web','36.225.235.101',NULL),(150,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446853370,'web','36.229.246.142',NULL),(151,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446903741,'web','120.146.47.56',NULL),(152,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446904555,'web','89.248.160.196',NULL),(153,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1446954523,'web','36.225.254.209',NULL),(154,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447006749,'web','120.146.47.56',NULL),(155,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447050347,'web','111.248.102.234',NULL),(156,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447065103,'web','36.230.254.98',NULL),(157,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447122755,'web','111.248.96.210',NULL),(158,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447161398,'web','120.146.47.56',NULL),(159,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447210314,'web','111.248.98.198',NULL),(160,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447259061,'web','120.146.47.56',NULL),(161,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447268383,'web','94.102.52.44',NULL),(162,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447282470,'web','118.102.105.70',NULL),(163,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447282525,'web','118.102.105.70',NULL),(164,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447282641,'web','118.102.105.70',NULL),(165,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447282645,'web','118.102.105.70',NULL),(166,'\\core\\event\\user_login_failed','core','failed','user_login',NULL,NULL,'r',0,1,10,0,2,0,NULL,0,'a:2:{s:8:\"username\";s:11:\"mattgleeson\";s:6:\"reason\";i:3;}',1447282705,'web','118.102.105.70',NULL),(167,'\\core\\event\\user_login_failed','core','failed','user_login',NULL,NULL,'r',0,1,10,0,2,0,NULL,0,'a:2:{s:8:\"username\";s:11:\"mattgleeson\";s:6:\"reason\";i:3;}',1447282734,'web','118.102.105.70',NULL),(168,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1447282767,'web','118.102.105.70',NULL),(169,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,110,50,18,2,18,NULL,0,'N;',1447282769,'web','118.102.105.70',NULL),(170,'\\core\\event\\user_loggedout','core','loggedout','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"ugv1qqifkjsftunrkf1jb0hcf0\";}',1447283751,'web','118.102.105.70',NULL),(171,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447283751,'web','118.102.105.70',NULL),(172,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447283834,'web','118.102.105.70',NULL),(173,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447284340,'web','111.248.60.134',NULL),(174,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1447285878,'web','118.102.105.70',NULL),(175,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,190,50,34,2,34,NULL,0,'N;',1447286171,'web','118.102.105.70',NULL),(176,'\\core\\event\\user_loggedout','core','loggedout','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"93f4acm2efpdqn2mivajdbvqm2\";}',1447286430,'web','118.102.105.70',NULL),(177,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447286430,'web','118.102.105.70',NULL),(178,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447290200,'web','118.102.105.70',NULL),(179,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447290868,'web','118.102.105.70',NULL),(180,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447292696,'web','118.102.105.70',NULL),(181,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1447295666,'web','118.102.105.70',NULL),(182,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447298420,'web','118.102.105.70',NULL),(183,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447298424,'web','118.102.105.70',NULL),(184,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447302496,'web','118.102.105.70',NULL),(185,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447302528,'web','118.102.105.70',NULL),(186,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1447304734,'web','118.102.105.70',NULL),(187,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,360,30,4,2,0,4,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1447304759,'web','118.102.105.70',NULL),(188,'\\core\\event\\email_failed','core','failed','email',NULL,NULL,'c',0,1,10,0,-20,0,4,0,'a:3:{s:7:\"subject\";s:27:\"CSTC test: New user account\";s:7:\"message\";s:683:\"Hi Sean McGrath,\n\nA new account has been created for you at \'CSTC test\'\nand you have been issued with a new temporary password.\n\nYour current login information is now:\n   username: smcgrath\n   password: Qm#oEN;/2t\n             (you will have to change your password\n              when you login for the first time)\n\nTo start using \'CSTC test\', login at\n   http://cstc.online-learning.net.au/login/\n\nIn most mail programs, this should appear as a blue link\nwhich you can just click on.  If that doesn\'t work,\nthen cut and paste the address into the address\nline at the top of your web browser window.\n\nCheers from the \'CSTC test\' administrator,\n\nMatt Gleeson\nmatt.m.gleeson@gmail.com\n\";s:9:\"errorinfo\";s:22:\"SMTP connect() failed.\";}',1447304762,'web','118.102.105.70',NULL),(189,'\\core\\event\\user_created','core','created','user','user',4,'c',0,360,30,4,2,0,4,0,'N;',1447304762,'web','118.102.105.70',NULL),(190,'\\core\\event\\user_profile_viewed','core','viewed','user_profile','user',4,'r',0,360,30,4,2,0,4,0,'N;',1447304816,'web','118.102.105.70',NULL),(191,'\\core\\event\\user_deleted','core','deleted','user','user',4,'d',0,360,30,4,2,0,4,0,'a:5:{s:8:\"username\";s:8:\"smcgrath\";s:5:\"email\";s:24:\"Sean.McGrath@cstc.org.au\";s:8:\"idnumber\";s:0:\"\";s:7:\"picture\";s:1:\"0\";s:10:\"mnethostid\";s:1:\"1\";}',1447304866,'web','118.102.105.70',NULL),(192,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,361,30,5,2,0,5,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1447304908,'web','118.102.105.70',NULL),(193,'\\core\\event\\user_created','core','created','user','user',5,'c',0,361,30,5,2,0,5,0,'N;',1447304909,'web','118.102.105.70',NULL),(194,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,362,30,6,2,0,6,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1447304943,'web','118.102.105.70',NULL),(195,'\\core\\event\\user_created','core','created','user','user',6,'c',0,362,30,6,2,0,6,0,'N;',1447304943,'web','118.102.105.70',NULL),(196,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,2,0,'a:1:{s:9:\"messageid\";i:1;}',1447305491,'cli',NULL,NULL),(197,'\\core\\event\\message_viewed','core','viewed','message','message_read',1,'c',0,5,30,2,2,0,2,0,'a:1:{s:9:\"messageid\";i:1;}',1447305491,'cli',NULL,NULL),(198,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447355630,'web','208.100.26.229',NULL),(199,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447355746,'web','208.100.26.229',NULL),(200,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447364349,'web','36.229.247.220',NULL),(201,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1447373198,'web','118.102.105.70',NULL),(202,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,361,30,5,5,0,5,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1447373304,'web','118.102.105.70',NULL),(203,'\\core\\event\\user_profile_viewed','core','viewed','user_profile','user',5,'r',0,361,30,5,5,0,5,0,'N;',1447373588,'web','118.102.105.70',NULL),(204,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447384296,'web','120.146.47.56',NULL),(205,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447390364,'web','61.240.144.64',NULL),(206,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447462805,'web','111.248.97.167',NULL),(207,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447541503,'web','103.31.242.35',NULL),(208,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447541883,'web','123.59.87.241',NULL),(209,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447585652,'web','111.248.96.41',NULL),(210,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447762286,'web','120.146.47.56',NULL),(211,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447778847,'web','111.248.120.214',NULL),(212,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447838697,'web','120.146.47.56',NULL),(213,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447858221,'web','94.102.48.195',NULL),(214,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447885744,'web','118.102.105.70',NULL),(215,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447889860,'web','118.102.105.70',NULL),(216,'\\core\\event\\user_login_failed','core','failed','user_login',NULL,NULL,'r',0,1,10,0,0,0,NULL,0,'a:2:{s:8:\"username\";s:5:\"admin\";s:6:\"reason\";i:1;}',1447889886,'web','118.102.105.70',NULL),(217,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1447889899,'web','118.102.105.70',NULL),(218,'\\core\\event\\user_loggedin','core','loggedin','user','user',6,'r',0,1,10,0,6,0,NULL,0,'a:1:{s:8:\"username\";s:9:\"amitchell\";}',1447889946,'web','118.102.105.70',NULL),(219,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,362,30,6,6,0,6,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1447889993,'web','118.102.105.70',NULL),(220,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,6,1,NULL,0,'N;',1447894855,'web','118.102.105.70',NULL),(221,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1447895616,'web','118.102.105.70',NULL),(222,'\\core\\event\\blog_entries_viewed','core','viewed','blog_entries',NULL,NULL,'r',2,1,10,0,6,0,NULL,0,'a:8:{s:7:\"entryid\";N;s:5:\"tagid\";N;s:6:\"userid\";N;s:5:\"modid\";N;s:7:\"groupid\";N;s:6:\"search\";N;s:9:\"fromstart\";i:0;s:8:\"courseid\";i:0;}',1447899142,'web','118.102.105.70',NULL),(223,'\\core\\event\\notes_viewed','core','viewed','notes',NULL,NULL,'r',0,1,10,0,6,0,0,0,'N;',1447899145,'web','118.102.105.70',NULL),(224,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,6,1,NULL,0,'N;',1447899161,'web','118.102.105.70',NULL),(225,'\\core\\event\\user_loggedout','core','loggedout','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"q2cargr76h2qkbrr8fghdnc3j6\";}',1447903231,'web','118.102.105.70',NULL),(226,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447903231,'web','118.102.105.70',NULL),(227,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447903565,'web','118.102.105.70',NULL),(228,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447903788,'web','118.102.105.70',NULL),(229,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1447903857,'web','118.102.105.70',NULL),(230,'\\core\\event\\user_loggedout','core','loggedout','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"vhvc35uhu1h9gqtussrn2hd384\";}',1447903929,'web','118.102.105.70',NULL),(231,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447903931,'web','118.102.105.70',NULL),(232,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1447903973,'web','118.102.105.70',NULL),(233,'\\core\\event\\user_loggedout','core','loggedout','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"j5ua25r4c2f38ek19vjt5r5p57\";}',1447904034,'web','118.102.105.70',NULL),(234,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447904034,'web','118.102.105.70',NULL),(235,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1447904190,'web','118.102.105.70',NULL),(236,'\\core\\event\\user_loggedout','core','loggedout','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"lmfi21b7okd6bijk0n7cskcgl4\";}',1447904275,'web','118.102.105.70',NULL),(237,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447904275,'web','118.102.105.70',NULL),(238,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1447904298,'web','118.102.105.70',NULL),(239,'\\core\\event\\user_loggedout','core','loggedout','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"0agarjutq9dve66suuh5qnhdl5\";}',1447904570,'web','118.102.105.70',NULL),(240,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447904570,'web','118.102.105.70',NULL),(241,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1447904591,'web','118.102.105.70',NULL),(242,'\\core\\event\\user_loggedout','core','loggedout','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"8bmtjk5dkessa548thu5np5vu1\";}',1447904873,'web','118.102.105.70',NULL),(243,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,0,1,NULL,0,'N;',1447904873,'web','118.102.105.70',NULL),(244,'\\core\\event\\user_loggedin','core','loggedin','user','user',1,'r',0,1,10,0,1,0,NULL,0,'a:1:{s:8:\"username\";s:5:\"guest\";}',1447905001,'web','118.102.105.70',NULL),(245,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,1,1,NULL,0,'N;',1447905001,'web','118.102.105.70',NULL),(246,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1447905013,'web','118.102.105.70',NULL),(247,'\\core\\event\\user_loggedout','core','loggedout','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"0qedrtmuhoiabtubjt04flt6p0\";}',1447905444,'web','118.102.105.70',NULL),(248,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1447905512,'web','118.102.105.70',NULL),(249,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1447986192,'web','120.146.47.56',NULL),(250,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,2,0,'a:1:{s:9:\"messageid\";i:2;}',1447989967,'cli',NULL,NULL),(251,'\\core\\event\\message_viewed','core','viewed','message','message_read',2,'c',0,5,30,2,2,0,2,0,'a:1:{s:9:\"messageid\";i:2;}',1447989967,'cli',NULL,NULL),(252,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,5,0,'a:1:{s:9:\"messageid\";i:3;}',1447989967,'cli',NULL,NULL),(253,'\\core\\event\\message_viewed','core','viewed','message','message_read',3,'c',0,361,30,5,5,0,2,0,'a:1:{s:9:\"messageid\";i:3;}',1447989967,'cli',NULL,NULL),(254,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,6,0,'a:1:{s:9:\"messageid\";i:4;}',1447989967,'cli',NULL,NULL),(255,'\\core\\event\\message_viewed','core','viewed','message','message_read',4,'c',0,362,30,6,6,0,2,0,'a:1:{s:9:\"messageid\";i:4;}',1447989967,'cli',NULL,NULL),(256,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1448316200,'web','120.146.47.56',NULL),(257,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,403,30,7,2,0,7,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1448330670,'web','120.146.47.56',NULL),(258,'\\core\\event\\user_created','core','created','user','user',7,'c',0,403,30,7,2,0,7,0,'N;',1448330671,'web','120.146.47.56',NULL),(259,'\\core\\event\\course_category_created','core','created','course_category','course_categories',8,'c',0,404,40,8,2,0,NULL,0,'N;',1448335931,'web','120.146.47.56',NULL),(260,'\\core\\event\\course_created','core','created','course','course',64,'c',1,405,50,64,2,64,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"template01\";s:8:\"fullname\";s:10:\"template01\";}',1448335991,'web','120.146.47.56',NULL),(261,'\\core\\event\\user_enrolment_created','core','created','user_enrolment','user_enrolments',1,'c',0,405,50,64,2,64,2,0,'a:1:{s:5:\"enrol\";s:6:\"manual\";}',1448336004,'web','120.146.47.56',NULL),(262,'\\core\\event\\role_assigned','core','assigned','role','role',5,'c',0,405,50,64,2,64,2,0,'a:3:{s:2:\"id\";i:1;s:9:\"component\";s:0:\"\";s:6:\"itemid\";i:0;}',1448336004,'web','120.146.47.56',NULL),(263,'\\core\\event\\user_enrolment_created','core','created','user_enrolment','user_enrolments',2,'c',0,405,50,64,2,64,5,0,'a:1:{s:5:\"enrol\";s:6:\"manual\";}',1448336006,'web','120.146.47.56',NULL),(264,'\\core\\event\\role_assigned','core','assigned','role','role',5,'c',0,405,50,64,2,64,5,0,'a:3:{s:2:\"id\";i:2;s:9:\"component\";s:0:\"\";s:6:\"itemid\";i:0;}',1448336006,'web','120.146.47.56',NULL),(265,'\\core\\event\\user_enrolment_created','core','created','user_enrolment','user_enrolments',3,'c',0,405,50,64,2,64,6,0,'a:1:{s:5:\"enrol\";s:6:\"manual\";}',1448336006,'web','120.146.47.56',NULL),(266,'\\core\\event\\role_assigned','core','assigned','role','role',5,'c',0,405,50,64,2,64,6,0,'a:3:{s:2:\"id\";i:3;s:9:\"component\";s:0:\"\";s:6:\"itemid\";i:0;}',1448336006,'web','120.146.47.56',NULL),(267,'\\core\\event\\user_enrolment_created','core','created','user_enrolment','user_enrolments',4,'c',0,405,50,64,2,64,7,0,'a:1:{s:5:\"enrol\";s:6:\"manual\";}',1448336008,'web','120.146.47.56',NULL),(268,'\\core\\event\\role_assigned','core','assigned','role','role',5,'c',0,405,50,64,2,64,7,0,'a:3:{s:2:\"id\";i:4;s:9:\"component\";s:0:\"\";s:6:\"itemid\";i:0;}',1448336008,'web','120.146.47.56',NULL),(269,'\\core\\event\\user_enrolment_created','core','created','user_enrolment','user_enrolments',5,'c',0,405,50,64,2,64,3,0,'a:1:{s:5:\"enrol\";s:6:\"manual\";}',1448336009,'web','120.146.47.56',NULL),(270,'\\core\\event\\role_assigned','core','assigned','role','role',5,'c',0,405,50,64,2,64,3,0,'a:3:{s:2:\"id\";i:5;s:9:\"component\";s:0:\"\";s:6:\"itemid\";i:0;}',1448336009,'web','120.146.47.56',NULL),(271,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448336039,'web','120.146.47.56',NULL),(272,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448336045,'web','120.146.47.56',NULL),(273,'\\core\\event\\course_module_created','core','created','course_module','course_modules',5,'c',1,406,70,5,2,64,NULL,0,'a:3:{s:10:\"modulename\";s:5:\"forum\";s:10:\"instanceid\";i:5;s:4:\"name\";s:11:\"Latest News\";}',1448336119,'web','120.146.47.56',NULL),(274,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'N;',1448336120,'web','120.146.47.56',NULL),(275,'\\core\\event\\course_module_created','core','created','course_module','course_modules',6,'c',1,407,70,6,2,64,NULL,0,'a:3:{s:10:\"modulename\";s:5:\"label\";s:10:\"instanceid\";i:1;s:4:\"name\";s:28:\"Add first topic content here\";}',1448336222,'web','120.146.47.56',NULL),(276,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448336223,'web','120.146.47.56',NULL),(277,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448336242,'web','120.146.47.56',NULL),(278,'\\core\\event\\course_module_created','core','created','course_module','course_modules',7,'c',1,408,70,7,2,64,NULL,0,'a:3:{s:10:\"modulename\";s:5:\"label\";s:10:\"instanceid\";s:1:\"2\";s:4:\"name\";s:28:\"Add first topic content here\";}',1448336265,'web','120.146.47.56',NULL),(279,'\\core\\event\\course_section_updated','core','updated','course_section','course_sections',94,'u',1,405,50,64,2,64,NULL,0,'a:1:{s:10:\"sectionnum\";s:1:\"0\";}',1448336852,'web','120.146.47.56',NULL),(280,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'N;',1448336852,'web','120.146.47.56',NULL),(281,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448336862,'web','120.146.47.56',NULL),(282,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448336868,'web','120.146.47.56',NULL),(283,'\\core\\event\\course_section_updated','core','updated','course_section','course_sections',94,'u',1,405,50,64,2,64,NULL,0,'a:1:{s:10:\"sectionnum\";s:1:\"0\";}',1448336946,'web','120.146.47.56',NULL),(284,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'N;',1448336946,'web','120.146.47.56',NULL),(285,'\\core\\event\\course_section_updated','core','updated','course_section','course_sections',94,'u',1,405,50,64,2,64,NULL,0,'a:1:{s:10:\"sectionnum\";s:1:\"0\";}',1448337002,'web','120.146.47.56',NULL),(286,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'N;',1448337003,'web','120.146.47.56',NULL),(287,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448337064,'web','120.146.47.56',NULL),(288,'\\core\\event\\course_section_updated','core','updated','course_section','course_sections',94,'u',1,405,50,64,2,64,NULL,0,'a:1:{s:10:\"sectionnum\";s:1:\"0\";}',1448337101,'web','120.146.47.56',NULL),(289,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'N;',1448337102,'web','120.146.47.56',NULL),(290,'\\core\\event\\course_section_updated','core','updated','course_section','course_sections',94,'u',1,405,50,64,2,64,NULL,0,'a:1:{s:10:\"sectionnum\";s:1:\"0\";}',1448337137,'web','120.146.47.56',NULL),(291,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'N;',1448337137,'web','120.146.47.56',NULL),(292,'\\core\\event\\course_section_updated','core','updated','course_section','course_sections',94,'u',1,405,50,64,2,64,NULL,0,'a:1:{s:10:\"sectionnum\";s:1:\"0\";}',1448337233,'web','120.146.47.56',NULL),(293,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'N;',1448337233,'web','120.146.47.56',NULL),(294,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'N;',1448337327,'web','120.146.47.56',NULL),(295,'\\core\\event\\course_section_updated','core','updated','course_section','course_sections',94,'u',1,405,50,64,2,64,NULL,0,'a:1:{s:10:\"sectionnum\";s:1:\"0\";}',1448337554,'web','120.146.47.56',NULL),(296,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'N;',1448337555,'web','120.146.47.56',NULL),(297,'\\core\\event\\course_section_updated','core','updated','course_section','course_sections',95,'u',1,405,50,64,2,64,NULL,0,'a:1:{s:10:\"sectionnum\";s:1:\"1\";}',1448337595,'web','120.146.47.56',NULL),(298,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337595,'web','120.146.47.56',NULL),(299,'\\core\\event\\course_module_deleted','core','deleted','course_module','course_modules',7,'d',1,408,70,7,2,64,NULL,0,'a:2:{s:10:\"modulename\";s:5:\"label\";s:10:\"instanceid\";s:1:\"2\";}',1448337614,'web','120.146.47.56',NULL),(300,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337633,'web','120.146.47.56',NULL),(301,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337650,'web','120.146.47.56',NULL),(302,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337692,'web','120.146.47.56',NULL),(303,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337710,'web','120.146.47.56',NULL),(304,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337721,'web','120.146.47.56',NULL),(305,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337746,'web','120.146.47.56',NULL),(306,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337760,'web','120.146.47.56',NULL),(307,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337773,'web','120.146.47.56',NULL),(308,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337794,'web','120.146.47.56',NULL),(309,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337814,'web','120.146.47.56',NULL),(310,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448337999,'web','120.146.47.56',NULL),(311,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448338022,'web','120.146.47.56',NULL),(312,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448338104,'web','120.146.47.56',NULL),(313,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448338124,'web','120.146.47.56',NULL),(314,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448338133,'web','120.146.47.56',NULL),(315,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448338165,'web','120.146.47.56',NULL),(316,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448338193,'web','120.146.47.56',NULL),(317,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448338230,'web','120.146.47.56',NULL),(318,'\\core\\event\\course_category_created','core','created','course_category','course_categories',9,'c',0,419,40,9,2,0,NULL,0,'N;',1448339729,'web','120.146.47.56',NULL),(319,'\\core\\event\\course_category_created','core','created','course_category','course_categories',10,'c',0,424,40,10,2,0,NULL,0,'N;',1448341548,'web','120.146.47.56',NULL),(320,'\\core\\event\\course_category_created','core','created','course_category','course_categories',11,'c',0,425,40,11,2,0,NULL,0,'N;',1448341569,'web','120.146.47.56',NULL),(321,'\\core\\event\\course_category_updated','core','updated','course_category','course_categories',10,'u',0,424,40,10,2,0,NULL,0,'N;',1448341612,'web','120.146.47.56',NULL),(322,'\\core\\event\\course_category_updated','core','updated','course_category','course_categories',11,'u',0,425,40,11,2,0,NULL,0,'N;',1448341635,'web','120.146.47.56',NULL),(323,'\\core\\event\\course_category_created','core','created','course_category','course_categories',12,'c',0,426,40,12,2,0,NULL,0,'N;',1448341672,'web','120.146.47.56',NULL),(324,'\\core\\event\\course_category_created','core','created','course_category','course_categories',13,'c',0,427,40,13,2,0,NULL,0,'N;',1448341688,'web','120.146.47.56',NULL),(325,'\\core\\event\\course_category_created','core','created','course_category','course_categories',14,'c',0,428,40,14,2,0,NULL,0,'N;',1448341718,'web','120.146.47.56',NULL),(326,'\\core\\event\\course_category_created','core','created','course_category','course_categories',15,'c',0,429,40,15,2,0,NULL,0,'N;',1448341738,'web','120.146.47.56',NULL),(327,'\\core\\event\\course_category_created','core','created','course_category','course_categories',16,'c',0,430,40,16,2,0,NULL,0,'N;',1448341754,'web','120.146.47.56',NULL),(328,'\\core\\event\\course_category_created','core','created','course_category','course_categories',17,'c',0,431,40,17,2,0,NULL,0,'N;',1448341789,'web','120.146.47.56',NULL),(329,'\\core\\event\\course_category_created','core','created','course_category','course_categories',18,'c',0,432,40,18,2,0,NULL,0,'N;',1448341816,'web','120.146.47.56',NULL),(330,'\\core\\event\\course_category_created','core','created','course_category','course_categories',19,'c',0,433,40,19,2,0,NULL,0,'N;',1448341903,'web','120.146.47.56',NULL),(331,'\\core\\event\\course_category_created','core','created','course_category','course_categories',20,'c',0,434,40,20,2,0,NULL,0,'N;',1448341932,'web','120.146.47.56',NULL),(332,'\\core\\event\\course_category_created','core','created','course_category','course_categories',21,'c',0,435,40,21,2,0,NULL,0,'N;',1448341963,'web','120.146.47.56',NULL),(333,'\\core\\event\\course_category_updated','core','updated','course_category','course_categories',20,'u',0,434,40,20,2,0,NULL,0,'N;',1448341988,'web','120.146.47.56',NULL),(334,'\\core\\event\\course_created','core','created','course','course',65,'c',1,436,50,65,2,65,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"TAELLN411\";s:8:\"fullname\";s:69:\"TAELLN411 - Address adult language, literacy and numeracy skills (R1)\";}',1448342609,'web','120.146.47.56',NULL),(335,'\\core\\event\\course_restored','core','restored','course','course',65,'c',1,436,50,65,2,65,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342617,'restore','120.146.47.56',NULL),(336,'\\core\\event\\course_created','core','created','course','course',66,'c',1,448,50,66,2,66,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"RIIWHS202D\";s:8:\"fullname\";s:51:\"RIIWHS202D - Enter and work in confined spaces (R1)\";}',1448342622,'web','120.146.47.56',NULL),(337,'\\core\\event\\course_restored','core','restored','course','course',66,'c',1,448,50,66,2,66,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342629,'restore','120.146.47.56',NULL),(338,'\\core\\event\\course_created','core','created','course','course',67,'c',1,460,50,67,2,67,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"RIIWHS204D\";s:8:\"fullname\";s:46:\"RIIWHS204D - Work Safely at Heights  (R1) (R1)\";}',1448342633,'web','120.146.47.56',NULL),(339,'\\core\\event\\course_restored','core','restored','course','course',67,'c',1,460,50,67,2,67,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342640,'restore','120.146.47.56',NULL),(340,'\\core\\event\\course_created','core','created','course','course',68,'c',1,472,50,68,2,68,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"TLILIC2001A\";s:8:\"fullname\";s:54:\"TLILIC2001A - Licence to operate a forklift truck (R1)\";}',1448342646,'web','120.146.47.56',NULL),(341,'\\core\\event\\course_restored','core','restored','course','course',68,'c',1,472,50,68,2,68,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342657,'restore','120.146.47.56',NULL),(342,'\\core\\event\\course_created','core','created','course','course',69,'c',1,484,50,69,2,69,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"TLILIC2005A\";s:8:\"fullname\";s:106:\"TLILIC2005A - Licence to operate a boom-type elevating work platform  (boom length 11 metres or more) (R1)\";}',1448342663,'web','120.146.47.56',NULL),(343,'\\core\\event\\course_restored','core','restored','course','course',69,'c',1,484,50,69,2,69,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342671,'restore','120.146.47.56',NULL),(344,'\\core\\event\\course_created','core','created','course','course',70,'c',1,496,50,70,2,70,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"CPCCLSF2001A\";s:8:\"fullname\";s:81:\"CPCCLSF2001A - Licence to erect, alter and dismantle scaffolding basic level (R1)\";}',1448342676,'web','120.146.47.56',NULL),(345,'\\core\\event\\course_restored','core','restored','course','course',70,'c',1,496,50,70,2,70,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342683,'restore','120.146.47.56',NULL),(346,'\\core\\event\\course_created','core','created','course','course',71,'c',1,508,50,71,2,71,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"CPCCLSF3001A\";s:8:\"fullname\";s:88:\"CPCCLSF3001A - Licence to erect, alter and dismantle scaffolding intermediate level (R1)\";}',1448342687,'web','120.146.47.56',NULL),(347,'\\core\\event\\course_restored','core','restored','course','course',71,'c',1,508,50,71,2,71,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342694,'restore','120.146.47.56',NULL),(348,'\\core\\event\\course_created','core','created','course','course',72,'c',1,520,50,72,2,72,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"CPCCLDG3001A\";s:8:\"fullname\";s:46:\"CPCCLDG3001A - Licence to perform dogging (R1)\";}',1448342699,'web','120.146.47.56',NULL),(349,'\\core\\event\\course_restored','core','restored','course','course',72,'c',1,520,50,72,2,72,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342709,'restore','120.146.47.56',NULL),(350,'\\core\\event\\course_created','core','created','course','course',73,'c',1,532,50,73,2,73,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"First Aid\";s:8:\"fullname\";s:32:\"First Aid - Apply First Aid (R1)\";}',1448342716,'web','120.146.47.56',NULL),(351,'\\core\\event\\course_restored','core','restored','course','course',73,'c',1,532,50,73,2,73,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342724,'restore','120.146.47.56',NULL),(352,'\\core\\event\\course_created','core','created','course','course',74,'c',1,544,50,74,2,74,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190CAL00A\";s:8:\"fullname\";s:75:\"QLD190CAL00A - Use simple number skills in familiar real life contexts (R1)\";}',1448342729,'web','120.146.47.56',NULL),(353,'\\core\\event\\course_restored','core','restored','course','course',74,'c',1,544,50,74,2,74,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342735,'restore','120.146.47.56',NULL),(354,'\\core\\event\\course_created','core','created','course','course',75,'c',1,556,50,75,2,75,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190CAL01A\";s:8:\"fullname\";s:99:\"QLD190CAL01A - Perform calculations using whole numbers to 999 in familiar real life contexts  (R1)\";}',1448342740,'web','120.146.47.56',NULL),(355,'\\core\\event\\course_restored','core','restored','course','course',75,'c',1,556,50,75,2,75,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342750,'restore','120.146.47.56',NULL),(356,'\\core\\event\\course_created','core','created','course','course',76,'c',1,568,50,76,2,76,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190CAL02A\";s:8:\"fullname\";s:114:\"QLD190CAL02A - Perform calculations using monetary amounts and whole numbers to 9,999 in real life situations (R1)\";}',1448342755,'web','120.146.47.56',NULL),(357,'\\core\\event\\course_restored','core','restored','course','course',76,'c',1,568,50,76,2,76,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342762,'restore','120.146.47.56',NULL),(358,'\\core\\event\\course_created','core','created','course','course',77,'c',1,580,50,77,2,77,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190RDG00A\";s:8:\"fullname\";s:74:\"QLD190RDG00A - Demonstrate a knowledge of basic signs and short texts (R1)\";}',1448342768,'web','120.146.47.56',NULL),(359,'\\core\\event\\course_restored','core','restored','course','course',77,'c',1,580,50,77,2,77,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342778,'restore','120.146.47.56',NULL),(360,'\\core\\event\\course_created','core','created','course','course',78,'c',1,592,50,78,2,78,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190RDG01A\";s:8:\"fullname\";s:103:\"QLD190RDG01A - Demonstrate a knowledge of personally relevant information in highly familiar texts (R1)\";}',1448342783,'web','120.146.47.56',NULL),(361,'\\core\\event\\course_restored','core','restored','course','course',78,'c',1,592,50,78,2,78,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342792,'restore','120.146.47.56',NULL),(362,'\\core\\event\\course_created','core','created','course','course',79,'c',1,604,50,79,2,79,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190RDG02A\";s:8:\"fullname\";s:92:\"QLD190RDG02A - Demonstrate a knowledge of simple texts in familiar predictable contexts (R1)\";}',1448342797,'web','120.146.47.56',NULL),(363,'\\core\\event\\course_restored','core','restored','course','course',79,'c',1,604,50,79,2,79,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342804,'restore','120.146.47.56',NULL),(364,'\\core\\event\\course_created','core','created','course','course',80,'c',1,616,50,80,2,80,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"CPCCLRG3001A\";s:8:\"fullname\";s:58:\"CPCCLRG3001A - Licence to perform rigging basic level (R1)\";}',1448342809,'web','120.146.47.56',NULL),(365,'\\core\\event\\course_restored','core','restored','course','course',80,'c',1,616,50,80,2,80,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342817,'restore','120.146.47.56',NULL),(366,'\\core\\event\\course_created','core','created','course','course',81,'c',1,628,50,81,2,81,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"CPCCLRG3002A\";s:8:\"fullname\";s:65:\"CPCCLRG3002A - Licence to perform rigging intermediate level (R1)\";}',1448342821,'web','120.146.47.56',NULL),(367,'\\core\\event\\course_restored','core','restored','course','course',81,'c',1,628,50,81,2,81,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342828,'restore','120.146.47.56',NULL),(368,'\\core\\event\\course_created','core','created','course','course',82,'c',1,640,50,82,2,82,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190MMT00A\";s:8:\"fullname\";s:84:\"QLD190MMT00A - Use everyday language to compare length, mass, area and capacity (R1)\";}',1448342844,'web','120.146.47.56',NULL),(369,'\\core\\event\\course_restored','core','restored','course','course',82,'c',1,640,50,82,2,82,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342855,'restore','120.146.47.56',NULL),(370,'\\core\\event\\course_created','core','created','course','course',83,'c',1,652,50,83,2,83,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190DTA01A\";s:8:\"fullname\";s:89:\"QLD190DTA01A - Use very simple tables, charts and graphs in highly familiar contexts (R1)\";}',1448342861,'web','120.146.47.56',NULL),(371,'\\core\\event\\course_restored','core','restored','course','course',83,'c',1,652,50,83,2,83,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342869,'restore','120.146.47.56',NULL),(372,'\\core\\event\\course_created','core','created','course','course',84,'c',1,664,50,84,2,84,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190FRA01A\";s:8:\"fullname\";s:90:\"QLD190FRA01A - Compare order and represent common fractions, decimals and percentages (R1)\";}',1448342873,'web','120.146.47.56',NULL),(373,'\\core\\event\\course_restored','core','restored','course','course',84,'c',1,664,50,84,2,84,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342880,'restore','120.146.47.56',NULL),(374,'\\core\\event\\course_created','core','created','course','course',85,'c',1,676,50,85,2,85,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190TME01A\";s:8:\"fullname\";s:84:\"QLD190TME01A - Demonstrate a knowledge of time, simple timetables and calendars (R1)\";}',1448342887,'web','120.146.47.56',NULL),(375,'\\core\\event\\course_restored','core','restored','course','course',85,'c',1,676,50,85,2,85,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342898,'restore','120.146.47.56',NULL),(376,'\\core\\event\\course_created','core','created','course','course',86,'c',1,688,50,86,2,86,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190TME02A\";s:8:\"fullname\";s:91:\"QLD190TME02A - Apply time measurement, calendars and timetables in familiar activities (R1)\";}',1448342905,'web','120.146.47.56',NULL),(377,'\\core\\event\\course_restored','core','restored','course','course',86,'c',1,688,50,86,2,86,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342911,'restore','120.146.47.56',NULL),(378,'\\core\\event\\course_created','core','created','course','course',87,'c',1,700,50,87,2,87,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"QLD190SHD02A\";s:8:\"fullname\";s:67:\"QLD190SHD02A - Follow and give directions using maps and plans (R1)\";}',1448342916,'web','120.146.47.56',NULL),(379,'\\core\\event\\course_restored','core','restored','course','course',87,'c',1,700,50,87,2,87,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342923,'restore','120.146.47.56',NULL),(380,'\\core\\event\\course_created','core','created','course','course',88,'c',1,712,50,88,2,88,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"CPCCOHS1001A\";s:8:\"fullname\";s:60:\"CPCCOHS1001A - Work safely in the construction industry (R1)\";}',1448342927,'web','120.146.47.56',NULL),(381,'\\core\\event\\course_restored','core','restored','course','course',88,'c',1,712,50,88,2,88,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342935,'restore','120.146.47.56',NULL),(382,'\\core\\event\\course_created','core','created','course','course',89,'c',1,724,50,89,2,89,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM1012A\";s:8:\"fullname\";s:80:\"CPCCCM1012A - Work effectively and sustainably in the construction industry (R1)\";}',1448342939,'web','120.146.47.56',NULL),(383,'\\core\\event\\course_restored','core','restored','course','course',89,'c',1,724,50,89,2,89,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342947,'restore','120.146.47.56',NULL),(384,'\\core\\event\\course_created','core','created','course','course',90,'c',1,736,50,90,2,90,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM1013A\";s:8:\"fullname\";s:41:\"CPCCCM1013A - Plan and organise work (R1)\";}',1448342954,'web','120.146.47.56',NULL),(385,'\\core\\event\\course_restored','core','restored','course','course',90,'c',1,736,50,90,2,90,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342962,'restore','120.146.47.56',NULL),(386,'\\core\\event\\course_created','core','created','course','course',91,'c',1,748,50,91,2,91,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCLSC201A\";s:8:\"fullname\";s:57:\"AHCLSC201A - Assist with landscape construction work (R1)\";}',1448342967,'web','120.146.47.56',NULL),(387,'\\core\\event\\course_restored','core','restored','course','course',91,'c',1,748,50,91,2,91,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342974,'restore','120.146.47.56',NULL),(388,'\\core\\event\\course_created','core','created','course','course',92,'c',1,760,50,92,2,92,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCMOM203A\";s:8:\"fullname\";s:55:\"AHCMOM203A - Operate basic machinery and equipment (R1)\";}',1448342978,'web','120.146.47.56',NULL),(389,'\\core\\event\\course_restored','core','restored','course','course',92,'c',1,760,50,92,2,92,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342985,'restore','120.146.47.56',NULL),(390,'\\core\\event\\course_created','core','created','course','course',93,'c',1,772,50,93,2,93,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCOHS201A\";s:8:\"fullname\";s:46:\"AHCOHS201A - Participate in OHS processes (R1)\";}',1448342991,'web','120.146.47.56',NULL),(391,'\\core\\event\\course_restored','core','restored','course','course',93,'c',1,772,50,93,2,93,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448342998,'restore','120.146.47.56',NULL),(392,'\\core\\event\\course_created','core','created','course','course',94,'c',1,784,50,94,2,94,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCWRK209A\";s:8:\"fullname\";s:75:\"AHCWRK209A - Participate in environmentally sustainable work practices (R1)\";}',1448343005,'web','120.146.47.56',NULL),(393,'\\core\\event\\course_restored','core','restored','course','course',94,'c',1,784,50,94,2,94,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343018,'restore','120.146.47.56',NULL),(394,'\\core\\event\\course_created','core','created','course','course',95,'c',1,796,50,95,2,95,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"AHCCHM201A \";s:8:\"fullname\";s:52:\"AHCCHM201A  - Apply chemicals under supervision (R1)\";}',1448343022,'web','120.146.47.56',NULL),(395,'\\core\\event\\course_restored','core','restored','course','course',95,'c',1,796,50,95,2,95,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343031,'restore','120.146.47.56',NULL),(396,'\\core\\event\\course_created','core','created','course','course',96,'c',1,808,50,96,2,96,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCLSC204A\";s:8:\"fullname\";s:28:\"AHCLSC204A - Lay paving (R1)\";}',1448343036,'web','120.146.47.56',NULL),(397,'\\core\\event\\course_restored','core','restored','course','course',96,'c',1,808,50,96,2,96,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343045,'restore','120.146.47.56',NULL),(398,'\\core\\event\\course_created','core','created','course','course',97,'c',1,820,50,97,2,97,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"AHCIRG202A \";s:8:\"fullname\";s:70:\"AHCIRG202A  - Assist with the operation of pressurised irrigation (R1)\";}',1448343050,'web','120.146.47.56',NULL),(399,'\\core\\event\\course_restored','core','restored','course','course',97,'c',1,820,50,97,2,97,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343060,'restore','120.146.47.56',NULL),(400,'\\core\\event\\course_created','core','created','course','course',98,'c',1,832,50,98,2,98,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCIRG302A\";s:8:\"fullname\";s:44:\"AHCIRG302A - Install irrigation systems (R1)\";}',1448343066,'web','120.146.47.56',NULL),(401,'\\core\\event\\course_restored','core','restored','course','course',98,'c',1,832,50,98,2,98,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343074,'restore','120.146.47.56',NULL),(402,'\\core\\event\\course_created','core','created','course','course',99,'c',1,844,50,99,2,99,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCPMG201A\";s:8:\"fullname\";s:29:\"AHCPMG201A - Treat weeds (R1)\";}',1448343080,'web','120.146.47.56',NULL),(403,'\\core\\event\\course_restored','core','restored','course','course',99,'c',1,844,50,99,2,99,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343089,'restore','120.146.47.56',NULL),(404,'\\core\\event\\course_created','core','created','course','course',100,'c',1,856,50,100,2,100,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCPGD203A\";s:8:\"fullname\";s:46:\"AHCPGD203A - Prune shrubs and small trees (R1)\";}',1448343095,'web','120.146.47.56',NULL),(405,'\\core\\event\\course_restored','core','restored','course','course',100,'c',1,856,50,100,2,100,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343104,'restore','120.146.47.56',NULL),(406,'\\core\\event\\course_created','core','created','course','course',101,'c',1,868,50,101,2,101,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"CPCCLHS3001A\";s:8:\"fullname\";s:70:\"CPCCLHS3001A - Licence to operate a personnel and materials hoist (R1)\";}',1448343110,'web','120.146.47.56',NULL),(407,'\\core\\event\\course_restored','core','restored','course','course',101,'c',1,868,50,101,2,101,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343123,'restore','120.146.47.56',NULL),(408,'\\core\\event\\course_created','core','created','course','course',102,'c',1,880,50,102,2,102,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCA2003A\";s:8:\"fullname\";s:80:\"CPCCCA2003A - Erect and dismantle formwork for footings and slabs on ground (R1)\";}',1448343129,'web','120.146.47.56',NULL),(409,'\\core\\event\\course_restored','core','restored','course','course',102,'c',1,880,50,102,2,102,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343139,'restore','120.146.47.56',NULL),(410,'\\core\\event\\course_created','core','created','course','course',103,'c',1,892,50,103,2,103,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM1014A\";s:8:\"fullname\";s:50:\"CPCCCM1014A - Conduct workplace communication (R1)\";}',1448343148,'web','120.146.47.56',NULL),(411,'\\core\\event\\course_restored','core','restored','course','course',103,'c',1,892,50,103,2,103,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343157,'restore','120.146.47.56',NULL),(412,'\\core\\event\\course_created','core','created','course','course',104,'c',1,904,50,104,2,104,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO2021A\";s:8:\"fullname\";s:46:\"CPCCCO2021A - Handle concreting materials (R1)\";}',1448343163,'web','120.146.47.56',NULL),(413,'\\core\\event\\course_restored','core','restored','course','course',104,'c',1,904,50,104,2,104,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343171,'restore','120.146.47.56',NULL),(414,'\\core\\event\\course_created','core','created','course','course',105,'c',1,916,50,105,2,105,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCIRG206A\";s:8:\"fullname\";s:57:\"AHCIRG206A - Maintain pressurised irrigation systems (R1)\";}',1448343176,'web','120.146.47.56',NULL),(415,'\\core\\event\\course_restored','core','restored','course','course',105,'c',1,916,50,105,2,105,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343186,'restore','120.146.47.56',NULL),(416,'\\core\\event\\course_created','core','created','course','course',106,'c',1,928,50,106,2,106,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO2022A\";s:8:\"fullname\";s:73:\"CPCCCO2022A - Use and maintain concreting plant, tools and equipment (R1)\";}',1448343191,'web','120.146.47.56',NULL),(417,'\\core\\event\\course_restored','core','restored','course','course',106,'c',1,928,50,106,2,106,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343199,'restore','120.146.47.56',NULL),(418,'\\core\\event\\course_created','core','created','course','course',107,'c',1,940,50,107,2,107,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM2006B\";s:8:\"fullname\";s:51:\"CPCCCM2006B - Apply Basic Levelling Procedures (R1)\";}',1448343205,'web','120.146.47.56',NULL),(419,'\\core\\event\\course_restored','core','restored','course','course',107,'c',1,940,50,107,2,107,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343213,'restore','120.146.47.56',NULL),(420,'\\core\\event\\course_created','core','created','course','course',108,'c',1,952,50,108,2,108,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO3035A\";s:8:\"fullname\";s:66:\"CPCCCO3035A - Assess and specify concrete supply requirements (R1)\";}',1448343218,'web','120.146.47.56',NULL),(421,'\\core\\event\\course_restored','core','restored','course','course',108,'c',1,952,50,108,2,108,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343226,'restore','120.146.47.56',NULL),(422,'\\core\\event\\course_created','core','created','course','course',109,'c',1,964,50,109,2,109,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO3036A\";s:8:\"fullname\";s:52:\"CPCCCO3036A - Plan concrete work and brief team (R1)\";}',1448343230,'web','120.146.47.56',NULL),(423,'\\core\\event\\course_restored','core','restored','course','course',109,'c',1,964,50,109,2,109,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343237,'restore','120.146.47.56',NULL),(424,'\\core\\event\\course_created','core','created','course','course',110,'c',1,976,50,110,2,110,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO3041A\";s:8:\"fullname\";s:33:\"CPCCCO3041A - Place concrete (R1)\";}',1448343241,'web','120.146.47.56',NULL),(425,'\\core\\event\\course_restored','core','restored','course','course',110,'c',1,976,50,110,2,110,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343249,'restore','120.146.47.56',NULL),(426,'\\core\\event\\course_created','core','created','course','course',111,'c',1,988,50,111,2,111,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO3042A\";s:8:\"fullname\";s:34:\"CPCCCO3042A - Finish concrete (R1)\";}',1448343256,'web','120.146.47.56',NULL),(427,'\\core\\event\\course_restored','core','restored','course','course',111,'c',1,988,50,111,2,111,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343265,'restore','120.146.47.56',NULL),(428,'\\core\\event\\course_created','core','created','course','course',112,'c',1,1000,50,112,2,112,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO3043A\";s:8:\"fullname\";s:32:\"CPCCCO3043A - Cure concrete (R1)\";}',1448343270,'web','120.146.47.56',NULL),(429,'\\core\\event\\course_restored','core','restored','course','course',112,'c',1,1000,50,112,2,112,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343278,'restore','120.146.47.56',NULL),(430,'\\core\\event\\course_created','core','created','course','course',113,'c',1,1012,50,113,2,113,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO3044A\";s:8:\"fullname\";s:60:\"CPCCCO3044A - Carry out decorative finishes to concrete (R1)\";}',1448343283,'web','120.146.47.56',NULL),(431,'\\core\\event\\course_restored','core','restored','course','course',113,'c',1,1012,50,113,2,113,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343290,'restore','120.146.47.56',NULL),(432,'\\core\\event\\course_created','core','created','course','course',114,'c',1,1024,50,114,2,114,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCSOL201A\";s:8:\"fullname\";s:73:\"AHCSOL201A - Determine basic properties of soil and/or growing media (R1)\";}',1448343294,'web','120.146.47.56',NULL),(433,'\\core\\event\\course_restored','core','restored','course','course',114,'c',1,1024,50,114,2,114,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343302,'restore','120.146.47.56',NULL),(434,'\\core\\event\\course_created','core','created','course','course',115,'c',1,1036,50,115,2,115,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCPGD206A\";s:8:\"fullname\";s:62:\"AHCPGD206A - Conduct visual inspection of park facilities (R1)\";}',1448343309,'web','120.146.47.56',NULL),(435,'\\core\\event\\course_restored','core','restored','course','course',115,'c',1,1036,50,115,2,115,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343320,'restore','120.146.47.56',NULL),(436,'\\core\\event\\course_created','core','created','course','course',116,'c',1,1048,50,116,2,116,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCPMG202A\";s:8:\"fullname\";s:59:\"AHCPMG202A - Treat plant pests, diseases and disorders (R1)\";}',1448343328,'web','120.146.47.56',NULL),(437,'\\core\\event\\course_restored','core','restored','course','course',116,'c',1,1048,50,116,2,116,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343334,'restore','120.146.47.56',NULL),(438,'\\core\\event\\course_created','core','created','course','course',117,'c',1,1060,50,117,2,117,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCPCM201A\";s:8:\"fullname\";s:34:\"AHCPCM201A - Recognise plants (R1)\";}',1448343340,'web','120.146.47.56',NULL),(439,'\\core\\event\\course_restored','core','restored','course','course',117,'c',1,1060,50,117,2,117,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343347,'restore','120.146.47.56',NULL),(440,'\\core\\event\\course_created','core','created','course','course',118,'c',1,1072,50,118,2,118,NULL,0,'a:2:{s:9:\"shortname\";s:10:\"AHCTRF204A\";s:8:\"fullname\";s:44:\"AHCTRF204A - Support turf establishment (R1)\";}',1448343353,'web','120.146.47.56',NULL),(441,'\\core\\event\\course_restored','core','restored','course','course',118,'c',1,1072,50,118,2,118,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343363,'restore','120.146.47.56',NULL),(442,'\\core\\event\\course_created','core','created','course','course',119,'c',1,1084,50,119,2,119,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO3046A\";s:8:\"fullname\";s:46:\"CPCCCO3046A - Repair and rectify concrete (R1)\";}',1448343368,'web','120.146.47.56',NULL),(443,'\\core\\event\\course_restored','core','restored','course','course',119,'c',1,1084,50,119,2,119,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343378,'restore','120.146.47.56',NULL),(444,'\\core\\event\\course_created','core','created','course','course',120,'c',1,1096,50,120,2,120,NULL,0,'a:2:{s:9:\"shortname\";s:16:\"Learner Feedback\";s:8:\"fullname\";s:21:\"Learner Feedback (R1)\";}',1448343386,'web','120.146.47.56',NULL),(445,'\\core\\event\\course_restored','core','restored','course','course',120,'c',1,1096,50,120,2,120,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343392,'restore','120.146.47.56',NULL),(446,'\\core\\event\\course_created','core','created','course','course',121,'c',1,1108,50,121,2,121,NULL,0,'a:2:{s:9:\"shortname\";s:17:\"Employer Feedback\";s:8:\"fullname\";s:22:\"Employer Feedback (R1)\";}',1448343397,'web','120.146.47.56',NULL),(447,'\\core\\event\\course_restored','core','restored','course','course',121,'c',1,1108,50,121,2,121,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343403,'restore','120.146.47.56',NULL),(448,'\\core\\event\\course_created','core','created','course','course',122,'c',1,1120,50,122,2,122,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO3047A\";s:8:\"fullname\";s:40:\"CPCCCO3047A - Cut and core concrete (R1)\";}',1448343408,'web','120.146.47.56',NULL),(449,'\\core\\event\\course_restored','core','restored','course','course',122,'c',1,1120,50,122,2,122,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343417,'restore','120.146.47.56',NULL),(450,'\\core\\event\\course_created','core','created','course','course',123,'c',1,1132,50,123,2,123,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO3053A\";s:8:\"fullname\";s:38:\"CPCCCO3053A - Slump test concrete (R1)\";}',1448343421,'web','120.146.47.56',NULL),(451,'\\core\\event\\course_restored','core','restored','course','course',123,'c',1,1132,50,123,2,123,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343433,'restore','120.146.47.56',NULL),(452,'\\core\\event\\course_created','core','created','course','course',124,'c',1,1144,50,124,2,124,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO3055A\";s:8:\"fullname\";s:40:\"CPCCCO3055A - Install topping slabs (R1)\";}',1448343439,'web','120.146.47.56',NULL),(453,'\\core\\event\\course_restored','core','restored','course','course',124,'c',1,1144,50,124,2,124,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343445,'restore','120.146.47.56',NULL),(454,'\\core\\event\\course_created','core','created','course','course',125,'c',1,1156,50,125,2,125,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCO2014A\";s:8:\"fullname\";s:42:\"CPCCCO2014A - Carry out concrete work (R1)\";}',1448343450,'web','120.146.47.56',NULL),(455,'\\core\\event\\course_restored','core','restored','course','course',125,'c',1,1156,50,125,2,125,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343457,'restore','120.146.47.56',NULL),(456,'\\core\\event\\course_created','core','created','course','course',126,'c',1,1168,50,126,2,126,NULL,0,'a:2:{s:9:\"shortname\";s:7:\"llntest\";s:8:\"fullname\";s:19:\"llntest - Test (R1)\";}',1448343464,'web','120.146.47.56',NULL),(457,'\\core\\event\\course_restored','core','restored','course','course',126,'c',1,1168,50,126,2,126,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343473,'restore','120.146.47.56',NULL),(458,'\\core\\event\\course_created','core','created','course','course',127,'c',1,1180,50,127,2,127,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCDO2011A\";s:8:\"fullname\";s:61:\"CPCCDO2011A - Handle and use dogging tools and equipment (R1)\";}',1448343477,'web','120.146.47.56',NULL),(459,'\\core\\event\\course_restored','core','restored','course','course',127,'c',1,1180,50,127,2,127,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343485,'restore','120.146.47.56',NULL),(460,'\\core\\event\\course_created','core','created','course','course',128,'c',1,1192,50,128,2,128,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCDO3011A\";s:8:\"fullname\";s:34:\"CPCCDO3011A - Perform dogging (R1)\";}',1448343489,'web','120.146.47.56',NULL),(461,'\\core\\event\\course_restored','core','restored','course','course',128,'c',1,1192,50,128,2,128,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343496,'restore','120.146.47.56',NULL),(462,'\\core\\event\\course_created','core','created','course','course',129,'c',1,1204,50,129,2,129,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM2010B\";s:8:\"fullname\";s:41:\"CPCCCM2010B - Work safely at heights (R1)\";}',1448343503,'web','120.146.47.56',NULL),(463,'\\core\\event\\course_restored','core','restored','course','course',129,'c',1,1204,50,129,2,129,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343511,'restore','120.146.47.56',NULL),(464,'\\core\\event\\course_created','core','created','course','course',130,'c',1,1216,50,130,2,130,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCDO3012A\";s:8:\"fullname\";s:43:\"CPCCDO3012A - Perform crane scheduling (R1)\";}',1448343515,'web','120.146.47.56',NULL),(465,'\\core\\event\\course_restored','core','restored','course','course',130,'c',1,1216,50,130,2,130,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343524,'restore','120.146.47.56',NULL),(466,'\\core\\event\\course_created','core','created','course','course',131,'c',1,1228,50,131,2,131,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCRI3001A\";s:8:\"fullname\";s:57:\"CPCCRI3001A - Operate personnel and materials hoists (R1)\";}',1448343529,'web','120.146.47.56',NULL),(467,'\\core\\event\\course_restored','core','restored','course','course',131,'c',1,1228,50,131,2,131,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343536,'restore','120.146.47.56',NULL),(468,'\\core\\event\\course_created','core','created','course','course',132,'c',1,1240,50,132,2,132,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCRI3012A\";s:8:\"fullname\";s:40:\"CPCCRI3012A - Perform basic rigging (R1)\";}',1448343541,'web','120.146.47.56',NULL),(469,'\\core\\event\\course_restored','core','restored','course','course',132,'c',1,1240,50,132,2,132,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343548,'restore','120.146.47.56',NULL),(470,'\\core\\event\\course_created','core','created','course','course',133,'c',1,1252,50,133,2,133,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCRI3013A\";s:8:\"fullname\";s:47:\"CPCCRI3013A - Perform intermediate rigging (R1)\";}',1448343556,'web','120.146.47.56',NULL),(471,'\\core\\event\\course_restored','core','restored','course','course',133,'c',1,1252,50,133,2,133,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343567,'restore','120.146.47.56',NULL),(472,'\\core\\event\\course_created','core','created','course','course',134,'c',1,1264,50,134,2,134,NULL,0,'a:2:{s:9:\"shortname\";s:12:\"CPCCOHS2001A\";s:8:\"fullname\";s:96:\"CPCCOHS2001A - Apply OHS requirements, policies and procedures in the construction industry (R1)\";}',1448343572,'web','120.146.47.56',NULL),(473,'\\core\\event\\course_restored','core','restored','course','course',134,'c',1,1264,50,134,2,134,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343579,'restore','120.146.47.56',NULL),(474,'\\core\\event\\course_created','core','created','course','course',135,'c',1,1276,50,135,2,135,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM2004A\";s:8:\"fullname\";s:48:\"CPCCCM2004A - Handle construction materials (R1)\";}',1448343585,'web','120.146.47.56',NULL),(475,'\\core\\event\\course_restored','core','restored','course','course',135,'c',1,1276,50,135,2,135,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343591,'restore','120.146.47.56',NULL),(476,'\\core\\event\\course_created','core','created','course','course',136,'c',1,1288,50,136,2,136,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM2005B\";s:8:\"fullname\";s:55:\"CPCCCM2005B - Use construction tools and equipment (R1)\";}',1448343596,'web','120.146.47.56',NULL),(477,'\\core\\event\\course_restored','core','restored','course','course',136,'c',1,1288,50,136,2,136,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343604,'restore','120.146.47.56',NULL),(478,'\\core\\event\\course_created','core','created','course','course',137,'c',1,1300,50,137,2,137,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM3001C\";s:8:\"fullname\";s:50:\"CPCCCM3001C - Operate elevated work platforms (R1)\";}',1448343613,'web','120.146.47.56',NULL),(479,'\\core\\event\\course_restored','core','restored','course','course',137,'c',1,1300,50,137,2,137,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343624,'restore','120.146.47.56',NULL),(480,'\\core\\event\\course_created','core','created','course','course',138,'c',1,1312,50,138,2,138,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM3002A\";s:8:\"fullname\";s:56:\"CPCCCM3002A - Operate a truck mounted loading crane (R1)\";}',1448343629,'web','120.146.47.56',NULL),(481,'\\core\\event\\course_restored','core','restored','course','course',138,'c',1,1312,50,138,2,138,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343636,'restore','120.146.47.56',NULL),(482,'\\core\\event\\course_created','core','created','course','course',139,'c',1,1324,50,139,2,139,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM3003A\";s:8:\"fullname\";s:72:\"CPCCCM3003A - Work safely around power sources, services and assets (R1)\";}',1448343642,'web','120.146.47.56',NULL),(483,'\\core\\event\\course_restored','core','restored','course','course',139,'c',1,1324,50,139,2,139,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343648,'restore','120.146.47.56',NULL),(484,'\\core\\event\\course_created','core','created','course','course',140,'c',1,1336,50,140,2,140,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSC2001A\";s:8:\"fullname\";s:72:\"CPCCSC2001A - Safely handle and use scaffolding tools and equipment (R1)\";}',1448343653,'web','120.146.47.56',NULL),(485,'\\core\\event\\course_restored','core','restored','course','course',140,'c',1,1336,50,140,2,140,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343660,'restore','120.146.47.56',NULL),(486,'\\core\\event\\course_created','core','created','course','course',141,'c',1,1348,50,141,2,141,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSC2002A\";s:8:\"fullname\";s:56:\"CPCCSC2002A - Erect and dismantle basic scaffolding (R1)\";}',1448343667,'web','120.146.47.56',NULL),(487,'\\core\\event\\course_restored','core','restored','course','course',141,'c',1,1348,50,141,2,141,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343678,'restore','120.146.47.56',NULL),(488,'\\core\\event\\course_created','core','created','course','course',142,'c',1,1360,50,142,2,142,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSC3001A\";s:8:\"fullname\";s:63:\"CPCCSC3001A - Erect and dismantle intermediate scaffolding (R1)\";}',1448343683,'web','120.146.47.56',NULL),(489,'\\core\\event\\course_restored','core','restored','course','course',142,'c',1,1360,50,142,2,142,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343689,'restore','120.146.47.56',NULL),(490,'\\core\\event\\course_created','core','created','course','course',143,'c',1,1372,50,143,2,143,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF2001A\";s:8:\"fullname\";s:47:\"CPCCSF2001A - Handle steelfixing materials (R1)\";}',1448343693,'web','120.146.47.56',NULL),(491,'\\core\\event\\course_restored','core','restored','course','course',143,'c',1,1372,50,143,2,143,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343701,'restore','120.146.47.56',NULL),(492,'\\core\\event\\course_created','core','created','course','course',144,'c',1,1384,50,144,2,144,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF2002A\";s:8:\"fullname\";s:54:\"CPCCSF2002A - Use steelfixing tools and equipment (R1)\";}',1448343706,'web','120.146.47.56',NULL),(493,'\\core\\event\\course_restored','core','restored','course','course',144,'c',1,1384,50,144,2,144,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343718,'restore','120.146.47.56',NULL),(494,'\\core\\event\\course_created','core','created','course','course',145,'c',1,1396,50,145,2,145,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF2003A\";s:8:\"fullname\";s:65:\"CPCCSF2003A - Cut and bend materials using oxy-LPG equipment (R1)\";}',1448343725,'web','120.146.47.56',NULL),(495,'\\core\\event\\course_restored','core','restored','course','course',145,'c',1,1396,50,145,2,145,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343735,'restore','120.146.47.56',NULL),(496,'\\core\\event\\course_created','core','created','course','course',146,'c',1,1408,50,146,2,146,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF2004A\";s:8:\"fullname\";s:56:\"CPCCSF2004A - Place and fix reinforcement materials (R1)\";}',1448343741,'web','120.146.47.56',NULL),(497,'\\core\\event\\course_restored','core','restored','course','course',146,'c',1,1408,50,146,2,146,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343747,'restore','120.146.47.56',NULL),(498,'\\core\\event\\course_created','core','created','course','course',147,'c',1,1420,50,147,2,147,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF2005A\";s:8:\"fullname\";s:53:\"CPCCSF2005A - Arc weld using reinforcement steel (R1)\";}',1448343753,'web','120.146.47.56',NULL),(499,'\\core\\event\\course_restored','core','restored','course','course',147,'c',1,1420,50,147,2,147,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343761,'restore','120.146.47.56',NULL),(500,'\\core\\event\\course_created','core','created','course','course',148,'c',1,1432,50,148,2,148,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF2006A\";s:8:\"fullname\";s:54:\"CPCCSF2006A - Machine cut reinforcement materials (R1)\";}',1448343766,'web','120.146.47.56',NULL),(501,'\\core\\event\\course_restored','core','restored','course','course',148,'c',1,1432,50,148,2,148,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343775,'restore','120.146.47.56',NULL),(502,'\\core\\event\\course_created','core','created','course','course',149,'c',1,1444,50,149,2,149,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF2007A\";s:8:\"fullname\";s:61:\"CPCCSF2007A - Splice and anchor using mechanical methods (R1)\";}',1448343781,'web','120.146.47.56',NULL),(503,'\\core\\event\\course_restored','core','restored','course','course',149,'c',1,1444,50,149,2,149,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343793,'restore','120.146.47.56',NULL),(504,'\\core\\event\\course_created','core','created','course','course',150,'c',1,1456,50,150,2,150,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF3001A\";s:8:\"fullname\";s:47:\"CPCCSF3001A - Apply reinforcement schedule (R1)\";}',1448343802,'web','120.146.47.56',NULL),(505,'\\core\\event\\course_restored','core','restored','course','course',150,'c',1,1456,50,150,2,150,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343809,'restore','120.146.47.56',NULL),(506,'\\core\\event\\course_created','core','created','course','course',151,'c',1,1468,50,151,2,151,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF3002A\";s:8:\"fullname\";s:55:\"CPCCSF3002A - Carry out monostrand post-tensioning (R1)\";}',1448343814,'web','120.146.47.56',NULL),(507,'\\core\\event\\course_restored','core','restored','course','course',151,'c',1,1468,50,151,2,151,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343823,'restore','120.146.47.56',NULL),(508,'\\core\\event\\course_created','core','created','course','course',152,'c',1,1480,50,152,2,152,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF3003A\";s:8:\"fullname\";s:56:\"CPCCSF3003A - Carry out multistrand post-tensioning (R1)\";}',1448343830,'web','120.146.47.56',NULL),(509,'\\core\\event\\course_restored','core','restored','course','course',152,'c',1,1480,50,152,2,152,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343840,'restore','120.146.47.56',NULL),(510,'\\core\\event\\course_created','core','created','course','course',153,'c',1,1492,50,153,2,153,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCSF3004A\";s:8:\"fullname\";s:54:\"CPCCSF3004A - Carry out stressbar post-tensioning (R1)\";}',1448343846,'web','120.146.47.56',NULL),(511,'\\core\\event\\course_restored','core','restored','course','course',153,'c',1,1492,50,153,2,153,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343855,'restore','120.146.47.56',NULL),(512,'\\core\\event\\course_created','core','created','course','course',154,'c',1,1504,50,154,2,154,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCVE1011A\";s:8:\"fullname\";s:58:\"CPCCVE1011A - Undertake a basic construction project  (R1)\";}',1448343862,'web','120.146.47.56',NULL),(513,'\\core\\event\\course_restored','core','restored','course','course',154,'c',1,1504,50,154,2,154,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343872,'restore','120.146.47.56',NULL),(514,'\\core\\event\\course_updated','core','updated','course','course',16,'u',1,100,50,16,2,16,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCPRT003\";s:8:\"fullname\";s:99:\"CHCPRT003 - Work collaboratively to maintain an environment safe for children and young people (R1)\";}',1448343877,'web','120.146.47.56',NULL),(515,'\\core\\event\\course_restored','core','restored','course','course',16,'c',1,100,50,16,2,16,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343885,'restore','120.146.47.56',NULL),(516,'\\core\\event\\course_updated','core','updated','course','course',4,'u',1,40,50,4,2,4,NULL,0,'a:2:{s:9:\"shortname\";s:9:\"CHCECE002\";s:8:\"fullname\";s:57:\"CHCECE002 - Ensure the health and safety of children (R1)\";}',1448343889,'web','120.146.47.56',NULL),(517,'\\core\\event\\course_restored','core','restored','course','course',4,'c',1,40,50,4,2,4,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343898,'restore','120.146.47.56',NULL),(518,'\\core\\event\\course_created','core','created','course','course',155,'c',1,1536,50,155,2,155,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM2007B\";s:8:\"fullname\";s:44:\"CPCCCM2007B - Use explosive power tools (R1)\";}',1448343906,'web','120.146.47.56',NULL),(519,'\\core\\event\\course_restored','core','restored','course','course',155,'c',1,1536,50,155,2,155,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343915,'restore','120.146.47.56',NULL),(520,'\\core\\event\\course_created','core','created','course','course',156,'c',1,1548,50,156,2,156,NULL,0,'a:2:{s:9:\"shortname\";s:11:\"CPCCCM2008B\";s:8:\"fullname\";s:68:\"CPCCCM2008B - Erect and dismantle restricted height scaffolding (R1)\";}',1448343922,'web','120.146.47.56',NULL),(521,'\\core\\event\\course_restored','core','restored','course','course',156,'c',1,1548,50,156,2,156,NULL,0,'a:5:{s:4:\"type\";s:6:\"course\";s:6:\"target\";i:1;s:4:\"mode\";i:20;s:9:\"operation\";s:7:\"restore\";s:8:\"samesite\";b:0;}',1448343929,'restore','120.146.47.56',NULL),(522,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,1548,50,156,2,156,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448345281,'web','120.146.47.56',NULL),(523,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1448392542,'web','120.146.47.56',NULL),(524,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1448502349,'web','118.102.105.70',NULL),(525,'\\core\\event\\user_login_failed','core','failed','user_login',NULL,NULL,'r',0,1,10,0,6,0,NULL,0,'a:2:{s:8:\"username\";s:9:\"amitchell\";s:6:\"reason\";i:3;}',1448502411,'web','118.102.105.70',NULL),(526,'\\core\\event\\user_loggedin','core','loggedin','user','user',6,'r',0,1,10,0,6,0,NULL,0,'a:1:{s:8:\"username\";s:9:\"amitchell\";}',1448502420,'web','118.102.105.70',NULL),(527,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,105,50,17,6,17,NULL,0,'N;',1448502485,'web','118.102.105.70',NULL),(528,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,6,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448502501,'web','118.102.105.70',NULL),(529,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,6,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448502512,'web','118.102.105.70',NULL),(530,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,6,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448502551,'web','118.102.105.70',NULL),(531,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,6,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448502605,'web','118.102.105.70',NULL),(532,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,6,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:2;}',1448502676,'web','118.102.105.70',NULL),(533,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,6,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:3;}',1448502679,'web','118.102.105.70',NULL),(534,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,6,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:4;}',1448502680,'web','118.102.105.70',NULL),(535,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,6,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:5;}',1448502682,'web','118.102.105.70',NULL),(536,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,6,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:6;}',1448502684,'web','118.102.105.70',NULL),(537,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,6,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448502687,'web','118.102.105.70',NULL),(538,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448503025,'web','118.102.105.70',NULL),(539,'\\mod_forum\\event\\course_module_viewed','mod_forum','viewed','course_module','forum',5,'r',2,406,70,5,2,64,NULL,0,'N;',1448503028,'web','118.102.105.70',NULL),(540,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'N;',1448503044,'web','118.102.105.70',NULL),(541,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,2,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448504462,'web','118.102.105.70',NULL),(542,'\\core\\event\\course_category_updated','core','updated','course_category','course_categories',8,'u',0,404,40,8,2,0,NULL,0,'N;',1448505225,'web','118.102.105.70',NULL),(543,'\\core\\event\\course_category_updated','core','updated','course_category','course_categories',9,'u',0,419,40,9,2,0,NULL,0,'N;',1448505248,'web','118.102.105.70',NULL),(544,'\\core\\event\\course_category_updated','core','updated','course_category','course_categories',16,'u',0,430,40,16,2,0,NULL,0,'N;',1448512297,'web','118.102.105.70',NULL),(545,'\\core\\event\\course_category_updated','core','updated','course_category','course_categories',10,'u',0,424,40,10,2,0,NULL,0,'N;',1448513063,'web','118.102.105.70',NULL),(546,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,2,0,'a:1:{s:9:\"messageid\";i:5;}',1448568012,'cli',NULL,NULL),(547,'\\core\\event\\message_viewed','core','viewed','message','message_read',5,'c',0,5,30,2,2,0,2,0,'a:1:{s:9:\"messageid\";i:5;}',1448568013,'cli',NULL,NULL),(548,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,5,0,'a:1:{s:9:\"messageid\";i:6;}',1448568014,'cli',NULL,NULL),(549,'\\core\\event\\message_viewed','core','viewed','message','message_read',6,'c',0,361,30,5,5,0,2,0,'a:1:{s:9:\"messageid\";i:6;}',1448568014,'cli',NULL,NULL),(550,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,6,0,'a:1:{s:9:\"messageid\";i:7;}',1448568014,'cli',NULL,NULL),(551,'\\core\\event\\message_viewed','core','viewed','message','message_read',7,'c',0,362,30,6,6,0,2,0,'a:1:{s:9:\"messageid\";i:7;}',1448568014,'cli',NULL,NULL),(552,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1448580816,'web','120.146.47.56',NULL),(553,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1448590398,'web','122.150.246.136',NULL),(554,'\\core\\event\\user_profile_viewed','core','viewed','user_profile','user',6,'r',0,362,30,6,2,0,6,0,'N;',1448591045,'web','122.150.246.136',NULL),(555,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,1567,30,8,2,0,8,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1448591126,'web','122.150.246.136',NULL),(556,'\\core\\event\\user_created','core','created','user','user',8,'c',0,1567,30,8,2,0,8,0,'N;',1448591127,'web','122.150.246.136',NULL),(557,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,1568,30,9,2,0,9,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1448591253,'web','122.150.246.136',NULL),(558,'\\core\\event\\user_created','core','created','user','user',9,'c',0,1568,30,9,2,0,9,0,'N;',1448591253,'web','122.150.246.136',NULL),(559,'\\core\\event\\user_loggedin','core','loggedin','user','user',8,'r',0,1,10,0,8,0,NULL,0,'a:1:{s:8:\"username\";s:7:\"vsimcoe\";}',1448594644,'web','118.102.105.70',NULL),(560,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,1567,30,8,8,0,8,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1448594746,'web','118.102.105.70',NULL),(561,'\\core\\event\\user_loggedin','core','loggedin','user','user',8,'r',0,1,10,0,8,0,NULL,0,'a:1:{s:8:\"username\";s:7:\"vsimcoe\";}',1448595080,'web','118.102.105.70',NULL),(562,'\\core\\event\\user_loggedin','core','loggedin','user','user',6,'r',0,1,10,0,6,0,NULL,0,'a:1:{s:8:\"username\";s:9:\"amitchell\";}',1448606362,'web','122.148.240.184',NULL),(563,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,115,50,19,6,19,NULL,0,'N;',1448606384,'web','122.148.240.184',NULL),(564,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,2,0,'a:1:{s:9:\"messageid\";i:8;}',1448661621,'cli',NULL,NULL),(565,'\\core\\event\\message_viewed','core','viewed','message','message_read',8,'c',0,5,30,2,2,0,2,0,'a:1:{s:9:\"messageid\";i:8;}',1448661621,'cli',NULL,NULL),(566,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,5,0,'a:1:{s:9:\"messageid\";i:9;}',1448661621,'cli',NULL,NULL),(567,'\\core\\event\\message_viewed','core','viewed','message','message_read',9,'c',0,361,30,5,5,0,2,0,'a:1:{s:9:\"messageid\";i:9;}',1448661622,'cli',NULL,NULL),(568,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,6,0,'a:1:{s:9:\"messageid\";i:10;}',1448661622,'cli',NULL,NULL),(569,'\\core\\event\\message_viewed','core','viewed','message','message_read',10,'c',0,362,30,6,6,0,2,0,'a:1:{s:9:\"messageid\";i:10;}',1448661622,'cli',NULL,NULL),(570,'\\core\\event\\user_login_failed','core','failed','user_login',NULL,NULL,'r',0,1,10,0,5,0,NULL,0,'a:2:{s:8:\"username\";s:8:\"smcgrath\";s:6:\"reason\";i:3;}',1448838444,'web','118.102.105.70',NULL),(571,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1448838470,'web','118.102.105.70',NULL),(572,'\\core\\event\\user_loggedout','core','loggedout','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"vs3v1svgffr8ihn612rfahbik1\";}',1448840360,'web','118.102.105.70',NULL),(573,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1448845371,'web','118.102.105.70',NULL),(574,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,5,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448845503,'web','118.102.105.70',NULL),(575,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,5,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:2;}',1448845505,'web','118.102.105.70',NULL),(576,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,5,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:3;}',1448845507,'web','118.102.105.70',NULL),(577,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,5,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:4;}',1448845510,'web','118.102.105.70',NULL),(578,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,5,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:5;}',1448845512,'web','118.102.105.70',NULL),(579,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,5,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448845534,'web','118.102.105.70',NULL),(580,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,405,50,64,5,64,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:1;}',1448845537,'web','118.102.105.70',NULL),(581,'\\core\\event\\course_module_completion_updated','core','updated','course_module_completion','course_modules_completion',1,'u',2,407,70,6,5,64,5,0,'a:1:{s:13:\"relateduserid\";s:1:\"5\";}',1448845542,'web','118.102.105.70',NULL),(582,'\\core\\event\\course_module_completion_updated','core','updated','course_module_completion','course_modules_completion',1,'u',2,407,70,6,5,64,5,0,'a:1:{s:13:\"relateduserid\";s:1:\"5\";}',1448845543,'web','118.102.105.70',NULL),(583,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,180,50,32,5,32,NULL,0,'N;',1448845577,'web','118.102.105.70',NULL),(584,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,436,50,65,5,65,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448846207,'web','118.102.105.70',NULL),(585,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,436,50,65,5,65,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:2;}',1448846209,'web','118.102.105.70',NULL),(586,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,436,50,65,5,65,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:3;}',1448846211,'web','118.102.105.70',NULL),(587,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,460,50,67,5,67,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448846222,'web','118.102.105.70',NULL),(588,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,460,50,67,5,67,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:2;}',1448846224,'web','118.102.105.70',NULL),(589,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,460,50,67,5,67,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:3;}',1448846225,'web','118.102.105.70',NULL),(590,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,2,0,'a:1:{s:9:\"messageid\";i:11;}',1448848810,'cli',NULL,NULL),(591,'\\core\\event\\message_viewed','core','viewed','message','message_read',11,'c',0,5,30,2,2,0,2,0,'a:1:{s:9:\"messageid\";i:11;}',1448848810,'cli',NULL,NULL),(592,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,5,0,'a:1:{s:9:\"messageid\";i:12;}',1448848810,'cli',NULL,NULL),(593,'\\core\\event\\message_viewed','core','viewed','message','message_read',12,'c',0,361,30,5,5,0,2,0,'a:1:{s:9:\"messageid\";i:12;}',1448848810,'cli',NULL,NULL),(594,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,6,0,'a:1:{s:9:\"messageid\";i:13;}',1448848810,'cli',NULL,NULL),(595,'\\core\\event\\message_viewed','core','viewed','message','message_read',13,'c',0,362,30,6,6,0,2,0,'a:1:{s:9:\"messageid\";i:13;}',1448848811,'cli',NULL,NULL),(596,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1448857334,'web','118.102.105.70',NULL),(597,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,5,1,NULL,0,'N;',1448857351,'web','118.102.105.70',NULL),(598,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,592,50,78,5,78,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1448857376,'web','118.102.105.70',NULL),(599,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,592,50,78,5,78,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:2;}',1448857378,'web','118.102.105.70',NULL),(600,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,592,50,78,5,78,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:3;}',1448857379,'web','118.102.105.70',NULL),(601,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1449010650,'web','118.102.105.70',NULL),(602,'\\core\\event\\user_loggedout','core','loggedout','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"t2ngcfnrod2974cum7vld48uj0\";}',1449010697,'web','118.102.105.70',NULL),(603,'\\core\\event\\user_loggedin','core','loggedin','user','user',1,'r',0,1,10,0,1,0,NULL,0,'a:1:{s:8:\"username\";s:5:\"guest\";}',1449030024,'web','118.102.105.70',NULL),(604,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,2,0,'a:1:{s:9:\"messageid\";i:1;}',1449036014,'cli',NULL,NULL),(605,'\\core\\event\\message_viewed','core','viewed','message','message_read',14,'c',0,5,30,2,2,0,2,0,'a:1:{s:9:\"messageid\";i:1;}',1449036015,'cli',NULL,NULL),(606,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,5,0,'a:1:{s:9:\"messageid\";i:2;}',1449036015,'cli',NULL,NULL),(607,'\\core\\event\\message_viewed','core','viewed','message','message_read',15,'c',0,361,30,5,5,0,2,0,'a:1:{s:9:\"messageid\";i:2;}',1449036015,'cli',NULL,NULL),(608,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,6,0,'a:1:{s:9:\"messageid\";i:3;}',1449036016,'cli',NULL,NULL),(609,'\\core\\event\\message_viewed','core','viewed','message','message_read',16,'c',0,362,30,6,6,0,2,0,'a:1:{s:9:\"messageid\";i:3;}',1449036016,'cli',NULL,NULL),(610,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1449059775,'web','120.146.47.56',NULL),(611,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1449088311,'web','120.146.47.56',NULL),(612,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,1584,30,10,2,0,10,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1449088518,'web','120.146.47.56',NULL),(613,'\\core\\event\\user_created','core','created','user','user',10,'c',0,1584,30,10,2,0,10,0,'N;',1449088518,'web','120.146.47.56',NULL),(614,'\\core\\event\\user_loggedin','core','loggedin','user','user',6,'r',0,1,10,0,6,0,NULL,0,'a:1:{s:8:\"username\";s:9:\"amitchell\";}',1449101107,'web','118.102.105.70',NULL),(615,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,2,50,1,6,1,NULL,0,'N;',1449101117,'web','118.102.105.70',NULL),(616,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,200,50,36,6,36,NULL,0,'N;',1449101150,'web','118.102.105.70',NULL),(617,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,95,50,15,6,15,NULL,0,'N;',1449101166,'web','118.102.105.70',NULL),(618,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,35,50,3,6,3,NULL,0,'N;',1449101177,'web','118.102.105.70',NULL),(619,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,105,50,17,6,17,NULL,0,'N;',1449101385,'web','118.102.105.70',NULL),(620,'\\core\\event\\course_viewed','core','viewed','course',NULL,NULL,'r',2,100,50,16,6,16,NULL,0,'a:1:{s:19:\"coursesectionnumber\";i:-1;}',1449101526,'web','118.102.105.70',NULL),(621,'\\core\\event\\user_loggedin','core','loggedin','user','user',10,'r',0,1,10,0,10,0,NULL,0,'a:1:{s:8:\"username\";s:6:\"jcurro\";}',1449104022,'web','118.102.105.70',NULL),(622,'\\core\\event\\user_password_updated','core','updated','user_password',NULL,NULL,'u',0,1584,30,10,10,0,10,0,'a:1:{s:14:\"forgottenreset\";b:0;}',1449104034,'web','118.102.105.70',NULL),(623,'\\core\\event\\user_loggedout','core','loggedout','user','user',10,'r',0,1,10,0,10,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"s3umfj6h4iqjr7c8sr225nmus5\";}',1449104050,'web','118.102.105.70',NULL),(624,'\\core\\event\\user_login_failed','core','failed','user_login',NULL,NULL,'r',0,1,10,0,10,0,NULL,0,'a:2:{s:8:\"username\";s:6:\"jcurro\";s:6:\"reason\";i:3;}',1449104141,'web','118.102.105.70',NULL),(625,'\\core\\event\\user_loggedin','core','loggedin','user','user',10,'r',0,1,10,0,10,0,NULL,0,'a:1:{s:8:\"username\";s:6:\"jcurro\";}',1449104149,'web','118.102.105.70',NULL),(626,'\\core\\event\\user_loggedout','core','loggedout','user','user',10,'r',0,1,10,0,10,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"kbk04u940djeupvf3sn9h76e47\";}',1449104185,'web','118.102.105.70',NULL),(627,'\\core\\event\\user_loggedin','core','loggedin','user','user',10,'r',0,1,10,0,10,0,NULL,0,'a:1:{s:8:\"username\";s:6:\"jcurro\";}',1449104195,'web','118.102.105.70',NULL),(628,'\\core\\event\\user_loggedout','core','loggedout','user','user',10,'r',0,1,10,0,10,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"aivjo3ev4db5m5hhrf4o3ante0\";}',1449104200,'web','118.102.105.70',NULL),(629,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,2,0,'a:1:{s:9:\"messageid\";i:4;}',1449223218,'cli',NULL,NULL),(630,'\\core\\event\\message_viewed','core','viewed','message','message_read',17,'c',0,5,30,2,2,0,2,0,'a:1:{s:9:\"messageid\";i:4;}',1449223218,'cli',NULL,NULL),(631,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,5,0,'a:1:{s:9:\"messageid\";i:5;}',1449223219,'cli',NULL,NULL),(632,'\\core\\event\\message_viewed','core','viewed','message','message_read',18,'c',0,361,30,5,5,0,2,0,'a:1:{s:9:\"messageid\";i:5;}',1449223219,'cli',NULL,NULL),(633,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,6,0,'a:1:{s:9:\"messageid\";i:6;}',1449223219,'cli',NULL,NULL),(634,'\\core\\event\\message_viewed','core','viewed','message','message_read',19,'c',0,362,30,6,6,0,2,0,'a:1:{s:9:\"messageid\";i:6;}',1449223219,'cli',NULL,NULL),(635,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,10,0,'a:1:{s:9:\"messageid\";i:7;}',1449223220,'cli',NULL,NULL),(636,'\\core\\event\\message_viewed','core','viewed','message','message_read',20,'c',0,1584,30,10,10,0,2,0,'a:1:{s:9:\"messageid\";i:7;}',1449223220,'cli',NULL,NULL),(637,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,2,0,'a:1:{s:9:\"messageid\";i:8;}',1449432055,'cli',NULL,NULL),(638,'\\core\\event\\message_viewed','core','viewed','message','message_read',21,'c',0,5,30,2,2,0,2,0,'a:1:{s:9:\"messageid\";i:8;}',1449432056,'cli',NULL,NULL),(639,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,5,0,'a:1:{s:9:\"messageid\";i:9;}',1449432056,'cli',NULL,NULL),(640,'\\core\\event\\message_viewed','core','viewed','message','message_read',22,'c',0,361,30,5,5,0,2,0,'a:1:{s:9:\"messageid\";i:9;}',1449432056,'cli',NULL,NULL),(641,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,6,0,'a:1:{s:9:\"messageid\";i:10;}',1449432057,'cli',NULL,NULL),(642,'\\core\\event\\message_viewed','core','viewed','message','message_read',23,'c',0,362,30,6,6,0,2,0,'a:1:{s:9:\"messageid\";i:10;}',1449432057,'cli',NULL,NULL),(643,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,10,0,'a:1:{s:9:\"messageid\";i:11;}',1449432057,'cli',NULL,NULL),(644,'\\core\\event\\message_viewed','core','viewed','message','message_read',24,'c',0,1584,30,10,10,0,2,0,'a:1:{s:9:\"messageid\";i:11;}',1449432057,'cli',NULL,NULL),(645,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1449502822,'web','120.146.47.56',NULL),(646,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,2,0,'a:1:{s:9:\"messageid\";i:12;}',1449619208,'cli',NULL,NULL),(647,'\\core\\event\\message_viewed','core','viewed','message','message_read',25,'c',0,5,30,2,2,0,2,0,'a:1:{s:9:\"messageid\";i:12;}',1449619209,'cli',NULL,NULL),(648,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,5,0,'a:1:{s:9:\"messageid\";i:13;}',1449619210,'cli',NULL,NULL),(649,'\\core\\event\\message_viewed','core','viewed','message','message_read',26,'c',0,361,30,5,5,0,2,0,'a:1:{s:9:\"messageid\";i:13;}',1449619210,'cli',NULL,NULL),(650,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,6,0,'a:1:{s:9:\"messageid\";i:14;}',1449619210,'cli',NULL,NULL),(651,'\\core\\event\\message_viewed','core','viewed','message','message_read',27,'c',0,362,30,6,6,0,2,0,'a:1:{s:9:\"messageid\";i:14;}',1449619210,'cli',NULL,NULL),(652,'\\core\\event\\message_sent','core','sent','message',NULL,NULL,'c',0,1,10,0,2,0,10,0,'a:1:{s:9:\"messageid\";i:15;}',1449619210,'cli',NULL,NULL),(653,'\\core\\event\\message_viewed','core','viewed','message','message_read',28,'c',0,1584,30,10,10,0,2,0,'a:1:{s:9:\"messageid\";i:15;}',1449619210,'cli',NULL,NULL),(654,'\\core\\event\\user_loggedin','core','loggedin','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:8:\"username\";s:8:\"smcgrath\";}',1449626196,'web','118.102.105.70',NULL),(655,'\\core\\event\\user_loggedout','core','loggedout','user','user',5,'r',0,1,10,0,5,0,NULL,0,'a:1:{s:9:\"sessionid\";s:26:\"kjsh1lga6opj39p78jmgiqr0h6\";}',1449626245,'web','118.102.105.70',NULL),(656,'\\core\\event\\user_loggedin','core','loggedin','user','user',2,'r',0,1,10,0,2,0,NULL,0,'a:1:{s:8:\"username\";s:11:\"mattgleeson\";}',1449708557,'web','120.146.47.56',NULL),(657,'\\report_loglive\\event\\report_viewed','report_loglive','viewed','report',NULL,NULL,'r',0,1,10,0,2,0,NULL,0,'N;',1449708625,'web','120.146.47.56',NULL),(658,'\\report_log\\event\\report_viewed','report_log','viewed','report',NULL,NULL,'r',0,2,50,1,2,1,0,0,'a:5:{s:7:\"groupid\";i:0;s:4:\"date\";i:1449669600;s:5:\"modid\";s:0:\"\";s:9:\"modaction\";s:0:\"\";s:9:\"logformat\";s:0:\"\";}',1449708642,'web','120.146.47.56',NULL);
/*!40000 ALTER TABLE `mdl_logstore_standard_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lti`
--

DROP TABLE IF EXISTS `mdl_lti`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lti` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `typeid` bigint(10) DEFAULT NULL,
  `toolurl` longtext NOT NULL,
  `securetoolurl` longtext,
  `instructorchoicesendname` tinyint(1) DEFAULT NULL,
  `instructorchoicesendemailaddr` tinyint(1) DEFAULT NULL,
  `instructorchoiceallowroster` tinyint(1) DEFAULT NULL,
  `instructorchoiceallowsetting` tinyint(1) DEFAULT NULL,
  `instructorcustomparameters` varchar(255) DEFAULT NULL,
  `instructorchoiceacceptgrades` tinyint(1) DEFAULT NULL,
  `grade` bigint(10) NOT NULL DEFAULT '100',
  `launchcontainer` tinyint(2) NOT NULL DEFAULT '1',
  `resourcekey` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `debuglaunch` tinyint(1) NOT NULL DEFAULT '0',
  `showtitlelaunch` tinyint(1) NOT NULL DEFAULT '0',
  `showdescriptionlaunch` tinyint(1) NOT NULL DEFAULT '0',
  `servicesalt` varchar(40) DEFAULT NULL,
  `icon` longtext,
  `secureicon` longtext,
  PRIMARY KEY (`id`),
  KEY `mdl_lti_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This table contains Basic LTI activities instances';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lti`
--

LOCK TABLES `mdl_lti` WRITE;
/*!40000 ALTER TABLE `mdl_lti` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lti` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lti_submission`
--

DROP TABLE IF EXISTS `mdl_lti_submission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lti_submission` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `ltiid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `datesubmitted` bigint(10) NOT NULL,
  `dateupdated` bigint(10) NOT NULL,
  `gradepercent` decimal(10,5) NOT NULL,
  `originalgrade` decimal(10,5) NOT NULL,
  `launchid` bigint(10) NOT NULL,
  `state` tinyint(2) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_ltisubm_lti_ix` (`ltiid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Keeps track of individual submissions for LTI activities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lti_submission`
--

LOCK TABLES `mdl_lti_submission` WRITE;
/*!40000 ALTER TABLE `mdl_lti_submission` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lti_submission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lti_tool_proxies`
--

DROP TABLE IF EXISTS `mdl_lti_tool_proxies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lti_tool_proxies` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT 'Tool Provider',
  `regurl` longtext,
  `state` tinyint(2) NOT NULL DEFAULT '1',
  `guid` varchar(255) DEFAULT NULL,
  `secret` varchar(255) DEFAULT NULL,
  `vendorcode` varchar(255) DEFAULT NULL,
  `capabilityoffered` longtext NOT NULL,
  `serviceoffered` longtext NOT NULL,
  `toolproxy` longtext,
  `createdby` bigint(10) NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_ltitoolprox_gui_uix` (`guid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='LTI tool proxy registrations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lti_tool_proxies`
--

LOCK TABLES `mdl_lti_tool_proxies` WRITE;
/*!40000 ALTER TABLE `mdl_lti_tool_proxies` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lti_tool_proxies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lti_tool_settings`
--

DROP TABLE IF EXISTS `mdl_lti_tool_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lti_tool_settings` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `toolproxyid` bigint(10) NOT NULL,
  `course` bigint(10) DEFAULT NULL,
  `coursemoduleid` bigint(10) DEFAULT NULL,
  `settings` longtext NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_ltitoolsett_too_ix` (`toolproxyid`),
  KEY `mdl_ltitoolsett_cou_ix` (`course`),
  KEY `mdl_ltitoolsett_cou2_ix` (`coursemoduleid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='LTI tool setting values';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lti_tool_settings`
--

LOCK TABLES `mdl_lti_tool_settings` WRITE;
/*!40000 ALTER TABLE `mdl_lti_tool_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lti_tool_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lti_types`
--

DROP TABLE IF EXISTS `mdl_lti_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lti_types` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT 'basiclti Activity',
  `baseurl` longtext NOT NULL,
  `tooldomain` varchar(255) NOT NULL DEFAULT '',
  `state` tinyint(2) NOT NULL DEFAULT '2',
  `course` bigint(10) NOT NULL,
  `coursevisible` tinyint(1) NOT NULL DEFAULT '0',
  `toolproxyid` bigint(10) DEFAULT NULL,
  `enabledcapability` longtext,
  `parameter` longtext,
  `icon` longtext,
  `secureicon` longtext,
  `createdby` bigint(10) NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_ltitype_cou_ix` (`course`),
  KEY `mdl_ltitype_too_ix` (`tooldomain`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Basic LTI pre-configured activities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lti_types`
--

LOCK TABLES `mdl_lti_types` WRITE;
/*!40000 ALTER TABLE `mdl_lti_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lti_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_lti_types_config`
--

DROP TABLE IF EXISTS `mdl_lti_types_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_lti_types_config` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `typeid` bigint(10) NOT NULL,
  `name` varchar(100) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_ltitypeconf_typ_ix` (`typeid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Basic LTI types configuration';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_lti_types_config`
--

LOCK TABLES `mdl_lti_types_config` WRITE;
/*!40000 ALTER TABLE `mdl_lti_types_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_lti_types_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_message`
--

DROP TABLE IF EXISTS `mdl_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_message` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `useridfrom` bigint(10) NOT NULL DEFAULT '0',
  `useridto` bigint(10) NOT NULL DEFAULT '0',
  `subject` longtext,
  `fullmessage` longtext,
  `fullmessageformat` smallint(4) DEFAULT '0',
  `fullmessagehtml` longtext,
  `smallmessage` longtext,
  `notification` tinyint(1) DEFAULT '0',
  `contexturl` longtext,
  `contexturlname` longtext,
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_mess_use_ix` (`useridto`),
  KEY `mdl_mess_useuse_ix` (`useridfrom`,`useridto`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='Stores all unread messages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_message`
--

LOCK TABLES `mdl_message` WRITE;
/*!40000 ALTER TABLE `mdl_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_message_airnotifier_devices`
--

DROP TABLE IF EXISTS `mdl_message_airnotifier_devices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_message_airnotifier_devices` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userdeviceid` bigint(10) NOT NULL,
  `enable` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_messairndevi_use_uix` (`userdeviceid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Store information about the devices registered in Airnotifie';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_message_airnotifier_devices`
--

LOCK TABLES `mdl_message_airnotifier_devices` WRITE;
/*!40000 ALTER TABLE `mdl_message_airnotifier_devices` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_message_airnotifier_devices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_message_contacts`
--

DROP TABLE IF EXISTS `mdl_message_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_message_contacts` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `contactid` bigint(10) NOT NULL DEFAULT '0',
  `blocked` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_messcont_usecon_uix` (`userid`,`contactid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains lists of relationships between users';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_message_contacts`
--

LOCK TABLES `mdl_message_contacts` WRITE;
/*!40000 ALTER TABLE `mdl_message_contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_message_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_message_processors`
--

DROP TABLE IF EXISTS `mdl_message_processors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_message_processors` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(166) NOT NULL DEFAULT '',
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='List of message output plugins';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_message_processors`
--

LOCK TABLES `mdl_message_processors` WRITE;
/*!40000 ALTER TABLE `mdl_message_processors` DISABLE KEYS */;
INSERT INTO `mdl_message_processors` VALUES (1,'airnotifier',0),(2,'email',1),(3,'jabber',1),(4,'popup',1);
/*!40000 ALTER TABLE `mdl_message_processors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_message_providers`
--

DROP TABLE IF EXISTS `mdl_message_providers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_message_providers` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `component` varchar(200) NOT NULL DEFAULT '',
  `capability` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_messprov_comnam_uix` (`component`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8 COMMENT='This table stores the message providers (modules and core sy';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_message_providers`
--

LOCK TABLES `mdl_message_providers` WRITE;
/*!40000 ALTER TABLE `mdl_message_providers` DISABLE KEYS */;
INSERT INTO `mdl_message_providers` VALUES (1,'notices','moodle','moodle/site:config'),(2,'errors','moodle','moodle/site:config'),(3,'availableupdate','moodle','moodle/site:config'),(4,'instantmessage','moodle',NULL),(5,'backup','moodle','moodle/site:config'),(6,'courserequested','moodle','moodle/site:approvecourse'),(7,'courserequestapproved','moodle','moodle/course:request'),(8,'courserequestrejected','moodle','moodle/course:request'),(9,'badgerecipientnotice','moodle','moodle/badges:earnbadge'),(10,'badgecreatornotice','moodle',NULL),(11,'assign_notification','mod_assign',NULL),(12,'assignment_updates','mod_assignment',NULL),(13,'submission','mod_feedback',NULL),(14,'message','mod_feedback',NULL),(15,'posts','mod_forum',NULL),(16,'graded_essay','mod_lesson',NULL),(17,'submission','mod_quiz','mod/quiz:emailnotifysubmission'),(18,'confirmation','mod_quiz','mod/quiz:emailconfirmsubmission'),(19,'attempt_overdue','mod_quiz','mod/quiz:emailwarnoverdue'),(20,'flatfile_enrolment','enrol_flatfile',NULL),(21,'imsenterprise_enrolment','enrol_imsenterprise',NULL),(22,'expiry_notification','enrol_manual',NULL),(23,'paypal_enrolment','enrol_paypal',NULL),(24,'expiry_notification','enrol_self',NULL),(25,'invalidrecipienthandler','tool_messageinbound',NULL),(26,'messageprocessingerror','tool_messageinbound',NULL),(27,'messageprocessingsuccess','tool_messageinbound',NULL),(28,'notification','tool_monitor','tool/monitor:subscribe'),(29,'timelineposts','format_socialwall',NULL),(30,'message','block_messageteacher',NULL);
/*!40000 ALTER TABLE `mdl_message_providers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_message_read`
--

DROP TABLE IF EXISTS `mdl_message_read`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_message_read` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `useridfrom` bigint(10) NOT NULL DEFAULT '0',
  `useridto` bigint(10) NOT NULL DEFAULT '0',
  `subject` longtext,
  `fullmessage` longtext,
  `fullmessageformat` smallint(4) DEFAULT '0',
  `fullmessagehtml` longtext,
  `smallmessage` longtext,
  `notification` tinyint(1) DEFAULT '0',
  `contexturl` longtext,
  `contexturlname` longtext,
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timeread` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_messread_use_ix` (`useridto`),
  KEY `mdl_messread_useuse_ix` (`useridfrom`,`useridto`),
  KEY `mdl_messread_nottim_ix` (`notification`,`timeread`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8 COMMENT='Stores all messages that have been read';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_message_read`
--

LOCK TABLES `mdl_message_read` WRITE;
/*!40000 ALTER TABLE `mdl_message_read` DISABLE KEYS */;
INSERT INTO `mdl_message_read` VALUES (17,2,2,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer Moodle version available!\nMoodle 3.0+ (Build: 20151204) Version 2015111600.03 (Stable version)\nMoodle 2.9.3+ (Build: 20151204) Version 2015051103.05 (Stable version)\n\nSee http://cstc.online-learning.net.au/admin/index.php for more details\n\nIt is strongly recommended that you update your site to the latest version to obtain all recent security and bug fixes.\n\nThere is a newer version for some of your plugins available!\nGenerico (filter_generico) There is a new version 2015111902 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer Moodle version available!</h2>\n<ul>\n<li><strong>Moodle 3.0+ (Build: 20151204)</strong> Version 2015111600.03 (Stable version)</li>\n<li><strong>Moodle 2.9.3+ (Build: 20151204)</strong> Version 2015051103.05 (Stable version)</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/index.php\">http://cstc.online-learning.net.au/admin/index.php</a> for more details</p>\n<p>It is strongly recommended that you update your site to the latest version to obtain all recent security and bug fixes.</p>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Generico</strong> (filter_generico) There is a new version 2015111902 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449223216,1449223218),(18,2,5,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer Moodle version available!\nMoodle 3.0+ (Build: 20151204) Version 2015111600.03 (Stable version)\nMoodle 2.9.3+ (Build: 20151204) Version 2015051103.05 (Stable version)\n\nSee http://cstc.online-learning.net.au/admin/index.php for more details\n\nIt is strongly recommended that you update your site to the latest version to obtain all recent security and bug fixes.\n\nThere is a newer version for some of your plugins available!\nGenerico (filter_generico) There is a new version 2015111902 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer Moodle version available!</h2>\n<ul>\n<li><strong>Moodle 3.0+ (Build: 20151204)</strong> Version 2015111600.03 (Stable version)</li>\n<li><strong>Moodle 2.9.3+ (Build: 20151204)</strong> Version 2015051103.05 (Stable version)</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/index.php\">http://cstc.online-learning.net.au/admin/index.php</a> for more details</p>\n<p>It is strongly recommended that you update your site to the latest version to obtain all recent security and bug fixes.</p>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Generico</strong> (filter_generico) There is a new version 2015111902 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449223218,1449223219),(19,2,6,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer Moodle version available!\nMoodle 3.0+ (Build: 20151204) Version 2015111600.03 (Stable version)\nMoodle 2.9.3+ (Build: 20151204) Version 2015051103.05 (Stable version)\n\nSee http://cstc.online-learning.net.au/admin/index.php for more details\n\nIt is strongly recommended that you update your site to the latest version to obtain all recent security and bug fixes.\n\nThere is a newer version for some of your plugins available!\nGenerico (filter_generico) There is a new version 2015111902 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer Moodle version available!</h2>\n<ul>\n<li><strong>Moodle 3.0+ (Build: 20151204)</strong> Version 2015111600.03 (Stable version)</li>\n<li><strong>Moodle 2.9.3+ (Build: 20151204)</strong> Version 2015051103.05 (Stable version)</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/index.php\">http://cstc.online-learning.net.au/admin/index.php</a> for more details</p>\n<p>It is strongly recommended that you update your site to the latest version to obtain all recent security and bug fixes.</p>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Generico</strong> (filter_generico) There is a new version 2015111902 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449223219,1449223219),(20,2,10,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer Moodle version available!\nMoodle 3.0+ (Build: 20151204) Version 2015111600.03 (Stable version)\nMoodle 2.9.3+ (Build: 20151204) Version 2015051103.05 (Stable version)\n\nSee http://cstc.online-learning.net.au/admin/index.php for more details\n\nIt is strongly recommended that you update your site to the latest version to obtain all recent security and bug fixes.\n\nThere is a newer version for some of your plugins available!\nGenerico (filter_generico) There is a new version 2015111902 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer Moodle version available!</h2>\n<ul>\n<li><strong>Moodle 3.0+ (Build: 20151204)</strong> Version 2015111600.03 (Stable version)</li>\n<li><strong>Moodle 2.9.3+ (Build: 20151204)</strong> Version 2015051103.05 (Stable version)</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/index.php\">http://cstc.online-learning.net.au/admin/index.php</a> for more details</p>\n<p>It is strongly recommended that you update your site to the latest version to obtain all recent security and bug fixes.</p>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Generico</strong> (filter_generico) There is a new version 2015111902 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449223219,1449223220),(21,2,2,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer version for some of your plugins available!\nCertificate (mod_certificate) There is a new version 2015083101 available!\nMy Feedback (report_myfeedback) There is a new version 2015120302 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Certificate</strong> (mod_certificate) There is a new version 2015083101 available!</li>\n<li><strong>My Feedback</strong> (report_myfeedback) There is a new version 2015120302 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449432045,1449432055),(22,2,5,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer version for some of your plugins available!\nCertificate (mod_certificate) There is a new version 2015083101 available!\nMy Feedback (report_myfeedback) There is a new version 2015120302 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Certificate</strong> (mod_certificate) There is a new version 2015083101 available!</li>\n<li><strong>My Feedback</strong> (report_myfeedback) There is a new version 2015120302 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449432056,1449432056),(23,2,6,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer version for some of your plugins available!\nCertificate (mod_certificate) There is a new version 2015083101 available!\nMy Feedback (report_myfeedback) There is a new version 2015120302 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Certificate</strong> (mod_certificate) There is a new version 2015083101 available!</li>\n<li><strong>My Feedback</strong> (report_myfeedback) There is a new version 2015120302 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449432056,1449432057),(24,2,10,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer version for some of your plugins available!\nCertificate (mod_certificate) There is a new version 2015083101 available!\nMy Feedback (report_myfeedback) There is a new version 2015120302 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Certificate</strong> (mod_certificate) There is a new version 2015083101 available!</li>\n<li><strong>My Feedback</strong> (report_myfeedback) There is a new version 2015120302 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449432057,1449432057),(25,2,2,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer version for some of your plugins available!\nWord import (Atto) (atto_wordimport) There is a new version 2015120802 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Word import (Atto)</strong> (atto_wordimport) There is a new version 2015120802 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449619207,1449619209),(26,2,5,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer version for some of your plugins available!\nWord import (Atto) (atto_wordimport) There is a new version 2015120802 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Word import (Atto)</strong> (atto_wordimport) There is a new version 2015120802 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449619209,1449619210),(27,2,6,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer version for some of your plugins available!\nWord import (Atto) (atto_wordimport) There is a new version 2015120802 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Word import (Atto)</strong> (atto_wordimport) There is a new version 2015120802 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449619210,1449619210),(28,2,10,'Moodle updates are available (http://cstc.online-learning.net.au)','Update notifications\n\nThere is a newer version for some of your plugins available!\nWord import (Atto) (atto_wordimport) There is a new version 2015120802 available!\n\nSee http://cstc.online-learning.net.au/admin/plugins.php for more details\n\nYour Moodle site http://cstc.online-learning.net.au is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.\n',2,'<h1>Update notifications</h1>\n<h2>There is a newer version for some of your plugins available!</h2>\n<ul>\n<li><strong>Word import (Atto)</strong> (atto_wordimport) There is a new version 2015120802 available!</li>\n</ul>\n<p>See <a href=\"http://cstc.online-learning.net.au/admin/plugins.php\">http://cstc.online-learning.net.au/admin/plugins.php</a> for more details</p>\n<footer><p style=\"font-size:smaller; color:#333;\">Your Moodle site <a href=\"http://cstc.online-learning.net.au\">http://cstc.online-learning.net.au</a> is configured to automatically check for available updates. You are receiving this message as the administrator of the site. You can disable automatic checks for available updates in the Site administration section of the Administration block. You can customise the delivery of this message via your preferences page.</p></footer>','Update notifications',1,NULL,NULL,1449619210,1449619210);
/*!40000 ALTER TABLE `mdl_message_read` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_message_working`
--

DROP TABLE IF EXISTS `mdl_message_working`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_message_working` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `unreadmessageid` bigint(10) NOT NULL,
  `processorid` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_messwork_unr_ix` (`unreadmessageid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Lists all the messages and processors that need to be proces';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_message_working`
--

LOCK TABLES `mdl_message_working` WRITE;
/*!40000 ALTER TABLE `mdl_message_working` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_message_working` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_messageinbound_datakeys`
--

DROP TABLE IF EXISTS `mdl_messageinbound_datakeys`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_messageinbound_datakeys` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `handler` bigint(10) NOT NULL,
  `datavalue` bigint(10) NOT NULL,
  `datakey` varchar(64) DEFAULT NULL,
  `timecreated` bigint(10) NOT NULL,
  `expires` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_messdata_handat_uix` (`handler`,`datavalue`),
  KEY `mdl_messdata_han_ix` (`handler`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Inbound Message data item secret keys.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_messageinbound_datakeys`
--

LOCK TABLES `mdl_messageinbound_datakeys` WRITE;
/*!40000 ALTER TABLE `mdl_messageinbound_datakeys` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_messageinbound_datakeys` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_messageinbound_handlers`
--

DROP TABLE IF EXISTS `mdl_messageinbound_handlers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_messageinbound_handlers` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `component` varchar(100) NOT NULL DEFAULT '',
  `classname` varchar(255) NOT NULL DEFAULT '',
  `defaultexpiration` bigint(10) NOT NULL DEFAULT '86400',
  `validateaddress` tinyint(1) NOT NULL DEFAULT '1',
  `enabled` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_messhand_cla_uix` (`classname`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Inbound Message Handler definitions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_messageinbound_handlers`
--

LOCK TABLES `mdl_messageinbound_handlers` WRITE;
/*!40000 ALTER TABLE `mdl_messageinbound_handlers` DISABLE KEYS */;
INSERT INTO `mdl_messageinbound_handlers` VALUES (1,'core','\\core\\message\\inbound\\private_files_handler',0,1,0),(2,'mod_forum','\\mod_forum\\message\\inbound\\reply_handler',604800,1,0),(3,'tool_messageinbound','\\tool_messageinbound\\message\\inbound\\invalid_recipient_handler',604800,0,1);
/*!40000 ALTER TABLE `mdl_messageinbound_handlers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_messageinbound_messagelist`
--

DROP TABLE IF EXISTS `mdl_messageinbound_messagelist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_messageinbound_messagelist` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `messageid` longtext NOT NULL,
  `userid` bigint(10) NOT NULL,
  `address` longtext NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_messmess_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A list of message IDs for existing replies';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_messageinbound_messagelist`
--

LOCK TABLES `mdl_messageinbound_messagelist` WRITE;
/*!40000 ALTER TABLE `mdl_messageinbound_messagelist` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_messageinbound_messagelist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_application`
--

DROP TABLE IF EXISTS `mdl_mnet_application`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_application` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `display_name` varchar(50) NOT NULL DEFAULT '',
  `xmlrpc_server_url` varchar(255) NOT NULL DEFAULT '',
  `sso_land_url` varchar(255) NOT NULL DEFAULT '',
  `sso_jump_url` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Information about applications on remote hosts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_application`
--

LOCK TABLES `mdl_mnet_application` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_application` DISABLE KEYS */;
INSERT INTO `mdl_mnet_application` VALUES (1,'moodle','Moodle','/mnet/xmlrpc/server.php','/auth/mnet/land.php','/auth/mnet/jump.php'),(2,'mahara','Mahara','/api/xmlrpc/server.php','/auth/xmlrpc/land.php','/auth/xmlrpc/jump.php');
/*!40000 ALTER TABLE `mdl_mnet_application` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_host`
--

DROP TABLE IF EXISTS `mdl_mnet_host`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_host` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `wwwroot` varchar(255) NOT NULL DEFAULT '',
  `ip_address` varchar(45) NOT NULL DEFAULT '',
  `name` varchar(80) NOT NULL DEFAULT '',
  `public_key` longtext NOT NULL,
  `public_key_expires` bigint(10) NOT NULL DEFAULT '0',
  `transport` tinyint(2) NOT NULL DEFAULT '0',
  `portno` mediumint(5) NOT NULL DEFAULT '0',
  `last_connect_time` bigint(10) NOT NULL DEFAULT '0',
  `last_log_id` bigint(10) NOT NULL DEFAULT '0',
  `force_theme` tinyint(1) NOT NULL DEFAULT '0',
  `theme` varchar(100) DEFAULT NULL,
  `applicationid` bigint(10) NOT NULL DEFAULT '1',
  `sslverification` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_mnethost_app_ix` (`applicationid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Information about the local and remote hosts for RPC';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_host`
--

LOCK TABLES `mdl_mnet_host` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_host` DISABLE KEYS */;
INSERT INTO `mdl_mnet_host` VALUES (1,0,'http://cstc.online-learning.net.au','103.16.128.178','','',0,0,0,0,0,0,NULL,1,0),(2,0,'','','All Hosts','',0,0,0,0,0,0,NULL,1,0);
/*!40000 ALTER TABLE `mdl_mnet_host` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_host2service`
--

DROP TABLE IF EXISTS `mdl_mnet_host2service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_host2service` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `hostid` bigint(10) NOT NULL DEFAULT '0',
  `serviceid` bigint(10) NOT NULL DEFAULT '0',
  `publish` tinyint(1) NOT NULL DEFAULT '0',
  `subscribe` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_mnethost_hosser_uix` (`hostid`,`serviceid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Information about the services for a given host';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_host2service`
--

LOCK TABLES `mdl_mnet_host2service` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_host2service` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_mnet_host2service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_log`
--

DROP TABLE IF EXISTS `mdl_mnet_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_log` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `hostid` bigint(10) NOT NULL DEFAULT '0',
  `remoteid` bigint(10) NOT NULL DEFAULT '0',
  `time` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `ip` varchar(45) NOT NULL DEFAULT '',
  `course` bigint(10) NOT NULL DEFAULT '0',
  `coursename` varchar(40) NOT NULL DEFAULT '',
  `module` varchar(20) NOT NULL DEFAULT '',
  `cmid` bigint(10) NOT NULL DEFAULT '0',
  `action` varchar(40) NOT NULL DEFAULT '',
  `url` varchar(100) NOT NULL DEFAULT '',
  `info` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_mnetlog_hosusecou_ix` (`hostid`,`userid`,`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Store session data from users migrating to other sites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_log`
--

LOCK TABLES `mdl_mnet_log` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_mnet_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_remote_rpc`
--

DROP TABLE IF EXISTS `mdl_mnet_remote_rpc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_remote_rpc` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `functionname` varchar(40) NOT NULL DEFAULT '',
  `xmlrpcpath` varchar(80) NOT NULL DEFAULT '',
  `plugintype` varchar(20) NOT NULL DEFAULT '',
  `pluginname` varchar(20) NOT NULL DEFAULT '',
  `enabled` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COMMENT='This table describes functions that might be called remotely';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_remote_rpc`
--

LOCK TABLES `mdl_mnet_remote_rpc` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_remote_rpc` DISABLE KEYS */;
INSERT INTO `mdl_mnet_remote_rpc` VALUES (1,'user_authorise','auth/mnet/auth.php/user_authorise','auth','mnet',1),(2,'keepalive_server','auth/mnet/auth.php/keepalive_server','auth','mnet',1),(3,'kill_children','auth/mnet/auth.php/kill_children','auth','mnet',1),(4,'refresh_log','auth/mnet/auth.php/refresh_log','auth','mnet',1),(5,'fetch_user_image','auth/mnet/auth.php/fetch_user_image','auth','mnet',1),(6,'fetch_theme_info','auth/mnet/auth.php/fetch_theme_info','auth','mnet',1),(7,'update_enrolments','auth/mnet/auth.php/update_enrolments','auth','mnet',1),(8,'keepalive_client','auth/mnet/auth.php/keepalive_client','auth','mnet',1),(9,'kill_child','auth/mnet/auth.php/kill_child','auth','mnet',1),(10,'available_courses','enrol/mnet/enrol.php/available_courses','enrol','mnet',1),(11,'user_enrolments','enrol/mnet/enrol.php/user_enrolments','enrol','mnet',1),(12,'enrol_user','enrol/mnet/enrol.php/enrol_user','enrol','mnet',1),(13,'unenrol_user','enrol/mnet/enrol.php/unenrol_user','enrol','mnet',1),(14,'course_enrolments','enrol/mnet/enrol.php/course_enrolments','enrol','mnet',1),(15,'send_content_intent','portfolio/mahara/lib.php/send_content_intent','portfolio','mahara',1),(16,'send_content_ready','portfolio/mahara/lib.php/send_content_ready','portfolio','mahara',1);
/*!40000 ALTER TABLE `mdl_mnet_remote_rpc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_remote_service2rpc`
--

DROP TABLE IF EXISTS `mdl_mnet_remote_service2rpc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_remote_service2rpc` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `serviceid` bigint(10) NOT NULL DEFAULT '0',
  `rpcid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_mnetremoserv_rpcser_uix` (`rpcid`,`serviceid`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COMMENT='Group functions or methods under a service';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_remote_service2rpc`
--

LOCK TABLES `mdl_mnet_remote_service2rpc` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_remote_service2rpc` DISABLE KEYS */;
INSERT INTO `mdl_mnet_remote_service2rpc` VALUES (1,1,1),(2,1,2),(3,1,3),(4,1,4),(5,1,5),(6,1,6),(7,1,7),(8,2,8),(9,2,9),(10,3,10),(11,3,11),(12,3,12),(13,3,13),(14,3,14),(15,4,15),(16,4,16);
/*!40000 ALTER TABLE `mdl_mnet_remote_service2rpc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_rpc`
--

DROP TABLE IF EXISTS `mdl_mnet_rpc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_rpc` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `functionname` varchar(40) NOT NULL DEFAULT '',
  `xmlrpcpath` varchar(80) NOT NULL DEFAULT '',
  `plugintype` varchar(20) NOT NULL DEFAULT '',
  `pluginname` varchar(20) NOT NULL DEFAULT '',
  `enabled` tinyint(1) NOT NULL DEFAULT '0',
  `help` longtext NOT NULL,
  `profile` longtext NOT NULL,
  `filename` varchar(100) NOT NULL DEFAULT '',
  `classname` varchar(150) DEFAULT NULL,
  `static` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_mnetrpc_enaxml_ix` (`enabled`,`xmlrpcpath`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='Functions or methods that we may publish or subscribe to';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_rpc`
--

LOCK TABLES `mdl_mnet_rpc` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_rpc` DISABLE KEYS */;
INSERT INTO `mdl_mnet_rpc` VALUES (1,'user_authorise','auth/mnet/auth.php/user_authorise','auth','mnet',1,'Return user data for the provided token, compare with user_agent string.','a:2:{s:10:\"parameters\";a:2:{i:0;a:3:{s:4:\"name\";s:5:\"token\";s:4:\"type\";s:6:\"string\";s:11:\"description\";s:37:\"The unique ID provided by remotehost.\";}i:1;a:3:{s:4:\"name\";s:9:\"useragent\";s:4:\"type\";s:6:\"string\";s:11:\"description\";s:0:\"\";}}s:6:\"return\";a:2:{s:4:\"type\";s:5:\"array\";s:11:\"description\";s:44:\"$userdata Array of user info for remote host\";}}','auth.php','auth_plugin_mnet',0),(2,'keepalive_server','auth/mnet/auth.php/keepalive_server','auth','mnet',1,'Receives an array of usernames from a remote machine and prods their\nsessions to keep them alive','a:2:{s:10:\"parameters\";a:1:{i:0;a:3:{s:4:\"name\";s:5:\"array\";s:4:\"type\";s:5:\"array\";s:11:\"description\";s:21:\"An array of usernames\";}}s:6:\"return\";a:2:{s:4:\"type\";s:6:\"string\";s:11:\"description\";s:28:\"\"All ok\" or an error message\";}}','auth.php','auth_plugin_mnet',0),(3,'kill_children','auth/mnet/auth.php/kill_children','auth','mnet',1,'The IdP uses this function to kill child sessions on other hosts','a:2:{s:10:\"parameters\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"username\";s:4:\"type\";s:6:\"string\";s:11:\"description\";s:28:\"Username for session to kill\";}i:1;a:3:{s:4:\"name\";s:9:\"useragent\";s:4:\"type\";s:6:\"string\";s:11:\"description\";s:0:\"\";}}s:6:\"return\";a:2:{s:4:\"type\";s:6:\"string\";s:11:\"description\";s:39:\"A plaintext report of what has happened\";}}','auth.php','auth_plugin_mnet',0),(4,'refresh_log','auth/mnet/auth.php/refresh_log','auth','mnet',1,'Receives an array of log entries from an SP and adds them to the mnet_log\ntable','a:2:{s:10:\"parameters\";a:1:{i:0;a:3:{s:4:\"name\";s:5:\"array\";s:4:\"type\";s:5:\"array\";s:11:\"description\";s:21:\"An array of usernames\";}}s:6:\"return\";a:2:{s:4:\"type\";s:6:\"string\";s:11:\"description\";s:28:\"\"All ok\" or an error message\";}}','auth.php','auth_plugin_mnet',0),(5,'fetch_user_image','auth/mnet/auth.php/fetch_user_image','auth','mnet',1,'Returns the user\'s profile image info\nIf the user exists and has a profile picture, the returned array will contain keys:\n f1          - the content of the default 100x100px image\n f1_mimetype - the mimetype of the f1 file\n f2          - the content of the 35x35px variant of the image\n f2_mimetype - the mimetype of the f2 file\nThe mimetype information was added in Moodle 2.0. In Moodle 1.x, images are always jpegs.','a:2:{s:10:\"parameters\";a:1:{i:0;a:3:{s:4:\"name\";s:8:\"username\";s:4:\"type\";s:3:\"int\";s:11:\"description\";s:18:\"The id of the user\";}}s:6:\"return\";a:2:{s:4:\"type\";s:5:\"array\";s:11:\"description\";s:84:\"false if user not found, empty array if no picture exists, array with data otherwise\";}}','auth.php','auth_plugin_mnet',0),(6,'fetch_theme_info','auth/mnet/auth.php/fetch_theme_info','auth','mnet',1,'Returns the theme information and logo url as strings.','a:2:{s:10:\"parameters\";a:0:{}s:6:\"return\";a:2:{s:4:\"type\";s:6:\"string\";s:11:\"description\";s:14:\"The theme info\";}}','auth.php','auth_plugin_mnet',0),(7,'update_enrolments','auth/mnet/auth.php/update_enrolments','auth','mnet',1,'Invoke this function _on_ the IDP to update it with enrolment info local to\nthe SP right after calling user_authorise()\nNormally called by the SP after calling user_authorise()','a:2:{s:10:\"parameters\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"username\";s:4:\"type\";s:6:\"string\";s:11:\"description\";s:12:\"The username\";}i:1;a:3:{s:4:\"name\";s:7:\"courses\";s:4:\"type\";s:5:\"array\";s:11:\"description\";s:0:\"\";}}s:6:\"return\";a:2:{s:4:\"type\";s:4:\"bool\";s:11:\"description\";s:0:\"\";}}','auth.php','auth_plugin_mnet',0),(8,'keepalive_client','auth/mnet/auth.php/keepalive_client','auth','mnet',1,'Poll the IdP server to let it know that a user it has authenticated is still\nonline','a:2:{s:10:\"parameters\";a:0:{}s:6:\"return\";a:2:{s:4:\"type\";s:4:\"void\";s:11:\"description\";s:0:\"\";}}','auth.php','auth_plugin_mnet',0),(9,'kill_child','auth/mnet/auth.php/kill_child','auth','mnet',1,'When the IdP requests that child sessions are terminated,\nthis function will be called on each of the child hosts. The machine that\ncalls the function (over xmlrpc) provides us with the mnethostid we need.','a:2:{s:10:\"parameters\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"username\";s:4:\"type\";s:6:\"string\";s:11:\"description\";s:28:\"Username for session to kill\";}i:1;a:3:{s:4:\"name\";s:9:\"useragent\";s:4:\"type\";s:6:\"string\";s:11:\"description\";s:0:\"\";}}s:6:\"return\";a:2:{s:4:\"type\";s:4:\"bool\";s:11:\"description\";s:15:\"True on success\";}}','auth.php','auth_plugin_mnet',0),(10,'available_courses','enrol/mnet/enrol.php/available_courses','enrol','mnet',1,'Returns list of courses that we offer to the caller for remote enrolment of their users\nSince Moodle 2.0, courses are made available for MNet peers by creating an instance\nof enrol_mnet plugin for the course. Hidden courses are not returned. If there are two\ninstances - one specific for the host and one for \'All hosts\', the setting of the specific\none is used. The id of the peer is kept in customint1, no other custom fields are used.','a:2:{s:10:\"parameters\";a:0:{}s:6:\"return\";a:2:{s:4:\"type\";s:5:\"array\";s:11:\"description\";s:0:\"\";}}','enrol.php','enrol_mnet_mnetservice_enrol',0),(11,'user_enrolments','enrol/mnet/enrol.php/user_enrolments','enrol','mnet',1,'This method has never been implemented in Moodle MNet API','a:2:{s:10:\"parameters\";a:0:{}s:6:\"return\";a:2:{s:4:\"type\";s:5:\"array\";s:11:\"description\";s:11:\"empty array\";}}','enrol.php','enrol_mnet_mnetservice_enrol',0),(12,'enrol_user','enrol/mnet/enrol.php/enrol_user','enrol','mnet',1,'Enrol remote user to our course\nIf we do not have local record for the remote user in our database,\nit gets created here.','a:2:{s:10:\"parameters\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"userdata\";s:4:\"type\";s:5:\"array\";s:11:\"description\";s:14:\"user details {\";}i:1;a:3:{s:4:\"name\";s:8:\"courseid\";s:4:\"type\";s:3:\"int\";s:11:\"description\";s:19:\"our local course id\";}}s:6:\"return\";a:2:{s:4:\"type\";s:4:\"bool\";s:11:\"description\";s:69:\"true if the enrolment has been successful, throws exception otherwise\";}}','enrol.php','enrol_mnet_mnetservice_enrol',0),(13,'unenrol_user','enrol/mnet/enrol.php/unenrol_user','enrol','mnet',1,'Unenrol remote user from our course\nOnly users enrolled via enrol_mnet plugin can be unenrolled remotely. If the\nremote user is enrolled into the local course via some other enrol plugin\n(enrol_manual for example), the remote host can\'t touch such enrolment. Please\ndo not report this behaviour as bug, it is a feature ;-)','a:2:{s:10:\"parameters\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"username\";s:4:\"type\";s:6:\"string\";s:11:\"description\";s:18:\"of the remote user\";}i:1;a:3:{s:4:\"name\";s:8:\"courseid\";s:4:\"type\";s:3:\"int\";s:11:\"description\";s:0:\"\";}}s:6:\"return\";a:2:{s:4:\"type\";s:4:\"bool\";s:11:\"description\";s:71:\"true if the unenrolment has been successful, throws exception otherwise\";}}','enrol.php','enrol_mnet_mnetservice_enrol',0),(14,'course_enrolments','enrol/mnet/enrol.php/course_enrolments','enrol','mnet',1,'Returns a list of users from the client server who are enrolled in our course\nSuitable instance of enrol_mnet must be created in the course. This method will not\nreturn any information about the enrolments in courses that are not available for\nremote enrolment, even if their users are enrolled into them via other plugin\n(note the difference from {@link self::user_enrolments()}).\nThis method will return enrolment information for users from hosts regardless\nthe enrolment plugin. It does not matter if the user was enrolled remotely by\ntheir admin or locally. Once the course is available for remote enrolments, we\nwill tell them everything about their users.\nIn Moodle 1.x the returned array used to be indexed by username. The side effect\nof MDL-19219 fix is that we do not need to use such index and therefore we can\nreturn all enrolment records. MNet clients 1.x will only use the last record for\nthe student, if she is enrolled via multiple plugins.','a:2:{s:10:\"parameters\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"courseid\";s:4:\"type\";s:3:\"int\";s:11:\"description\";s:16:\"ID of our course\";}i:1;a:3:{s:4:\"name\";s:5:\"roles\";s:4:\"type\";s:5:\"array\";s:11:\"description\";s:0:\"\";}}s:6:\"return\";a:2:{s:4:\"type\";s:5:\"array\";s:11:\"description\";s:0:\"\";}}','enrol.php','enrol_mnet_mnetservice_enrol',0),(15,'fetch_file','portfolio/mahara/lib.php/fetch_file','portfolio','mahara',1,'xmlrpc (mnet) function to get the file.\nreads in the file and returns it base_64 encoded\nso that it can be enrypted by mnet.','a:2:{s:10:\"parameters\";a:1:{i:0;a:3:{s:4:\"name\";s:5:\"token\";s:4:\"type\";s:6:\"string\";s:11:\"description\";s:56:\"the token recieved previously during send_content_intent\";}}s:6:\"return\";a:2:{s:4:\"type\";s:4:\"void\";s:11:\"description\";s:0:\"\";}}','lib.php','portfolio_plugin_mahara',1);
/*!40000 ALTER TABLE `mdl_mnet_rpc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_service`
--

DROP TABLE IF EXISTS `mdl_mnet_service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_service` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(40) NOT NULL DEFAULT '',
  `description` varchar(40) NOT NULL DEFAULT '',
  `apiversion` varchar(10) NOT NULL DEFAULT '',
  `offer` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='A service is a group of functions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_service`
--

LOCK TABLES `mdl_mnet_service` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_service` DISABLE KEYS */;
INSERT INTO `mdl_mnet_service` VALUES (1,'sso_idp','','1',1),(2,'sso_sp','','1',1),(3,'mnet_enrol','','1',1),(4,'pf','','1',1);
/*!40000 ALTER TABLE `mdl_mnet_service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_service2rpc`
--

DROP TABLE IF EXISTS `mdl_mnet_service2rpc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_service2rpc` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `serviceid` bigint(10) NOT NULL DEFAULT '0',
  `rpcid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_mnetserv_rpcser_uix` (`rpcid`,`serviceid`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='Group functions or methods under a service';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_service2rpc`
--

LOCK TABLES `mdl_mnet_service2rpc` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_service2rpc` DISABLE KEYS */;
INSERT INTO `mdl_mnet_service2rpc` VALUES (1,1,1),(2,1,2),(3,1,3),(4,1,4),(5,1,5),(6,1,6),(7,1,7),(8,2,8),(9,2,9),(10,3,10),(11,3,11),(12,3,12),(13,3,13),(14,3,14),(15,4,15);
/*!40000 ALTER TABLE `mdl_mnet_service2rpc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_session`
--

DROP TABLE IF EXISTS `mdl_mnet_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_session` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `username` varchar(100) NOT NULL DEFAULT '',
  `token` varchar(40) NOT NULL DEFAULT '',
  `mnethostid` bigint(10) NOT NULL DEFAULT '0',
  `useragent` varchar(40) NOT NULL DEFAULT '',
  `confirm_timeout` bigint(10) NOT NULL DEFAULT '0',
  `session_id` varchar(40) NOT NULL DEFAULT '',
  `expires` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_mnetsess_tok_uix` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Store session data from users migrating to other sites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_session`
--

LOCK TABLES `mdl_mnet_session` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_mnet_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnet_sso_access_control`
--

DROP TABLE IF EXISTS `mdl_mnet_sso_access_control`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnet_sso_access_control` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `username` varchar(100) NOT NULL DEFAULT '',
  `mnet_host_id` bigint(10) NOT NULL DEFAULT '0',
  `accessctrl` varchar(20) NOT NULL DEFAULT 'allow',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_mnetssoaccecont_mneuse_uix` (`mnet_host_id`,`username`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Users by host permitted (or not) to login from a remote prov';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnet_sso_access_control`
--

LOCK TABLES `mdl_mnet_sso_access_control` WRITE;
/*!40000 ALTER TABLE `mdl_mnet_sso_access_control` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_mnet_sso_access_control` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnetservice_enrol_courses`
--

DROP TABLE IF EXISTS `mdl_mnetservice_enrol_courses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnetservice_enrol_courses` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `hostid` bigint(10) NOT NULL,
  `remoteid` bigint(10) NOT NULL,
  `categoryid` bigint(10) NOT NULL,
  `categoryname` varchar(255) NOT NULL DEFAULT '',
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  `fullname` varchar(254) NOT NULL DEFAULT '',
  `shortname` varchar(100) NOT NULL DEFAULT '',
  `idnumber` varchar(100) NOT NULL DEFAULT '',
  `summary` longtext NOT NULL,
  `summaryformat` smallint(3) DEFAULT '0',
  `startdate` bigint(10) NOT NULL,
  `roleid` bigint(10) NOT NULL,
  `rolename` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_mnetenrocour_hosrem_uix` (`hostid`,`remoteid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Caches the information fetched via XML-RPC about courses on ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnetservice_enrol_courses`
--

LOCK TABLES `mdl_mnetservice_enrol_courses` WRITE;
/*!40000 ALTER TABLE `mdl_mnetservice_enrol_courses` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_mnetservice_enrol_courses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_mnetservice_enrol_enrolments`
--

DROP TABLE IF EXISTS `mdl_mnetservice_enrol_enrolments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_mnetservice_enrol_enrolments` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `hostid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `remotecourseid` bigint(10) NOT NULL,
  `rolename` varchar(255) NOT NULL DEFAULT '',
  `enroltime` bigint(10) NOT NULL DEFAULT '0',
  `enroltype` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_mnetenroenro_use_ix` (`userid`),
  KEY `mdl_mnetenroenro_hos_ix` (`hostid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Caches the information about enrolments of our local users i';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_mnetservice_enrol_enrolments`
--

LOCK TABLES `mdl_mnetservice_enrol_enrolments` WRITE;
/*!40000 ALTER TABLE `mdl_mnetservice_enrol_enrolments` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_mnetservice_enrol_enrolments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_modules`
--

DROP TABLE IF EXISTS `mdl_modules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_modules` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL DEFAULT '',
  `cron` bigint(10) NOT NULL DEFAULT '0',
  `lastcron` bigint(10) NOT NULL DEFAULT '0',
  `search` varchar(255) NOT NULL DEFAULT '',
  `visible` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `mdl_modu_nam_ix` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8 COMMENT='modules available in the site';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_modules`
--

LOCK TABLES `mdl_modules` WRITE;
/*!40000 ALTER TABLE `mdl_modules` DISABLE KEYS */;
INSERT INTO `mdl_modules` VALUES (1,'assign',60,1449708542,'',1),(2,'assignment',60,0,'',0),(3,'book',0,0,'',1),(4,'chat',300,1449708482,'',1),(5,'choice',0,0,'',1),(6,'data',0,0,'',1),(7,'feedback',0,0,'',0),(8,'folder',0,0,'',1),(9,'forum',0,0,'',1),(10,'glossary',0,0,'',1),(11,'imscp',0,0,'',1),(12,'label',0,0,'',1),(13,'lesson',0,0,'',1),(14,'lti',0,0,'',1),(15,'page',0,0,'',1),(16,'quiz',60,1449708542,'',1),(17,'resource',0,0,'',1),(18,'scorm',300,1449708482,'',1),(19,'survey',0,0,'',1),(20,'url',0,0,'',1),(21,'wiki',0,0,'',1),(22,'workshop',60,1449708542,'',1),(23,'socialwiki',0,0,'',1),(24,'certificate',0,0,'',1),(25,'checklist',60,1449708542,'',1);
/*!40000 ALTER TABLE `mdl_modules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_my_pages`
--

DROP TABLE IF EXISTS `mdl_my_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_my_pages` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) DEFAULT '0',
  `name` varchar(200) NOT NULL DEFAULT '',
  `private` tinyint(1) NOT NULL DEFAULT '1',
  `sortorder` mediumint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_mypage_usepri_ix` (`userid`,`private`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COMMENT='Extra user pages for the My Moodle system';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_my_pages`
--

LOCK TABLES `mdl_my_pages` WRITE;
/*!40000 ALTER TABLE `mdl_my_pages` DISABLE KEYS */;
INSERT INTO `mdl_my_pages` VALUES (1,NULL,'__default',0,0),(2,NULL,'__default',1,0),(3,2,'__default',1,0),(4,3,'__default',1,0),(5,4,'__default',0,0),(6,5,'__default',1,0),(7,5,'__default',0,0),(8,6,'__default',1,0),(9,6,'__default',0,0),(10,8,'__default',1,0),(11,10,'__default',1,0);
/*!40000 ALTER TABLE `mdl_my_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_page`
--

DROP TABLE IF EXISTS `mdl_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_page` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `content` longtext,
  `contentformat` smallint(4) NOT NULL DEFAULT '0',
  `legacyfiles` smallint(4) NOT NULL DEFAULT '0',
  `legacyfileslast` bigint(10) DEFAULT NULL,
  `display` smallint(4) NOT NULL DEFAULT '0',
  `displayoptions` longtext,
  `revision` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_page_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record is one page and its config data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_page`
--

LOCK TABLES `mdl_page` WRITE;
/*!40000 ALTER TABLE `mdl_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_portfolio_instance`
--

DROP TABLE IF EXISTS `mdl_portfolio_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_portfolio_instance` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `plugin` varchar(50) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `visible` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='base table (not including config data) for instances of port';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_portfolio_instance`
--

LOCK TABLES `mdl_portfolio_instance` WRITE;
/*!40000 ALTER TABLE `mdl_portfolio_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_portfolio_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_portfolio_instance_config`
--

DROP TABLE IF EXISTS `mdl_portfolio_instance_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_portfolio_instance_config` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `instance` bigint(10) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `value` longtext,
  PRIMARY KEY (`id`),
  KEY `mdl_portinstconf_nam_ix` (`name`),
  KEY `mdl_portinstconf_ins_ix` (`instance`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='config for portfolio plugin instances';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_portfolio_instance_config`
--

LOCK TABLES `mdl_portfolio_instance_config` WRITE;
/*!40000 ALTER TABLE `mdl_portfolio_instance_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_portfolio_instance_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_portfolio_instance_user`
--

DROP TABLE IF EXISTS `mdl_portfolio_instance_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_portfolio_instance_user` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `instance` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `value` longtext,
  PRIMARY KEY (`id`),
  KEY `mdl_portinstuser_ins_ix` (`instance`),
  KEY `mdl_portinstuser_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='user data for portfolio instances.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_portfolio_instance_user`
--

LOCK TABLES `mdl_portfolio_instance_user` WRITE;
/*!40000 ALTER TABLE `mdl_portfolio_instance_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_portfolio_instance_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_portfolio_log`
--

DROP TABLE IF EXISTS `mdl_portfolio_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_portfolio_log` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL,
  `time` bigint(10) NOT NULL,
  `portfolio` bigint(10) NOT NULL,
  `caller_class` varchar(150) NOT NULL DEFAULT '',
  `caller_file` varchar(255) NOT NULL DEFAULT '',
  `caller_component` varchar(255) DEFAULT NULL,
  `caller_sha1` varchar(255) NOT NULL DEFAULT '',
  `tempdataid` bigint(10) NOT NULL DEFAULT '0',
  `returnurl` varchar(255) NOT NULL DEFAULT '',
  `continueurl` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_portlog_use_ix` (`userid`),
  KEY `mdl_portlog_por_ix` (`portfolio`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='log of portfolio transfers (used to later check for duplicat';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_portfolio_log`
--

LOCK TABLES `mdl_portfolio_log` WRITE;
/*!40000 ALTER TABLE `mdl_portfolio_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_portfolio_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_portfolio_mahara_queue`
--

DROP TABLE IF EXISTS `mdl_portfolio_mahara_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_portfolio_mahara_queue` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `transferid` bigint(10) NOT NULL,
  `token` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_portmahaqueu_tok_ix` (`token`),
  KEY `mdl_portmahaqueu_tra_ix` (`transferid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='maps mahara tokens to transfer ids';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_portfolio_mahara_queue`
--

LOCK TABLES `mdl_portfolio_mahara_queue` WRITE;
/*!40000 ALTER TABLE `mdl_portfolio_mahara_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_portfolio_mahara_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_portfolio_tempdata`
--

DROP TABLE IF EXISTS `mdl_portfolio_tempdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_portfolio_tempdata` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `data` longtext,
  `expirytime` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `instance` bigint(10) DEFAULT '0',
  `queued` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_porttemp_use_ix` (`userid`),
  KEY `mdl_porttemp_ins_ix` (`instance`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='stores temporary data for portfolio exports. the id of this ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_portfolio_tempdata`
--

LOCK TABLES `mdl_portfolio_tempdata` WRITE;
/*!40000 ALTER TABLE `mdl_portfolio_tempdata` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_portfolio_tempdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_post`
--

DROP TABLE IF EXISTS `mdl_post`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_post` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `module` varchar(20) NOT NULL DEFAULT '',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `moduleid` bigint(10) NOT NULL DEFAULT '0',
  `coursemoduleid` bigint(10) NOT NULL DEFAULT '0',
  `subject` varchar(128) NOT NULL DEFAULT '',
  `summary` longtext,
  `content` longtext,
  `uniquehash` varchar(255) NOT NULL DEFAULT '',
  `rating` bigint(10) NOT NULL DEFAULT '0',
  `format` bigint(10) NOT NULL DEFAULT '0',
  `summaryformat` tinyint(2) NOT NULL DEFAULT '0',
  `attachment` varchar(100) DEFAULT NULL,
  `publishstate` varchar(20) NOT NULL DEFAULT 'draft',
  `lastmodified` bigint(10) NOT NULL DEFAULT '0',
  `created` bigint(10) NOT NULL DEFAULT '0',
  `usermodified` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_post_iduse_uix` (`id`,`userid`),
  KEY `mdl_post_las_ix` (`lastmodified`),
  KEY `mdl_post_mod_ix` (`module`),
  KEY `mdl_post_sub_ix` (`subject`),
  KEY `mdl_post_use_ix` (`usermodified`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic post table to hold data blog entries etc in differen';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_post`
--

LOCK TABLES `mdl_post` WRITE;
/*!40000 ALTER TABLE `mdl_post` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_post` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_profiling`
--

DROP TABLE IF EXISTS `mdl_profiling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_profiling` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `runid` varchar(32) NOT NULL DEFAULT '',
  `url` varchar(255) NOT NULL DEFAULT '',
  `data` longtext NOT NULL,
  `totalexecutiontime` bigint(10) NOT NULL,
  `totalcputime` bigint(10) NOT NULL,
  `totalcalls` bigint(10) NOT NULL,
  `totalmemory` bigint(10) NOT NULL,
  `runreference` tinyint(2) NOT NULL DEFAULT '0',
  `runcomment` varchar(255) NOT NULL DEFAULT '',
  `timecreated` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_prof_run_uix` (`runid`),
  KEY `mdl_prof_urlrun_ix` (`url`,`runreference`),
  KEY `mdl_prof_timrun_ix` (`timecreated`,`runreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the results of all the profiling runs';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_profiling`
--

LOCK TABLES `mdl_profiling` WRITE;
/*!40000 ALTER TABLE `mdl_profiling` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_profiling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_qtype_essay_options`
--

DROP TABLE IF EXISTS `mdl_qtype_essay_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_qtype_essay_options` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `questionid` bigint(10) NOT NULL,
  `responseformat` varchar(16) NOT NULL DEFAULT 'editor',
  `responserequired` tinyint(2) NOT NULL DEFAULT '1',
  `responsefieldlines` smallint(4) NOT NULL DEFAULT '15',
  `attachments` smallint(4) NOT NULL DEFAULT '0',
  `attachmentsrequired` smallint(4) NOT NULL DEFAULT '0',
  `graderinfo` longtext,
  `graderinfoformat` smallint(4) NOT NULL DEFAULT '0',
  `responsetemplate` longtext,
  `responsetemplateformat` smallint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_qtypessaopti_que_uix` (`questionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Extra options for essay questions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_qtype_essay_options`
--

LOCK TABLES `mdl_qtype_essay_options` WRITE;
/*!40000 ALTER TABLE `mdl_qtype_essay_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_qtype_essay_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_qtype_match_options`
--

DROP TABLE IF EXISTS `mdl_qtype_match_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_qtype_match_options` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `questionid` bigint(10) NOT NULL DEFAULT '0',
  `shuffleanswers` smallint(4) NOT NULL DEFAULT '1',
  `correctfeedback` longtext NOT NULL,
  `correctfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `partiallycorrectfeedback` longtext NOT NULL,
  `partiallycorrectfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `incorrectfeedback` longtext NOT NULL,
  `incorrectfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `shownumcorrect` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_qtypmatcopti_que_uix` (`questionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Defines the question-type specific options for matching ques';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_qtype_match_options`
--

LOCK TABLES `mdl_qtype_match_options` WRITE;
/*!40000 ALTER TABLE `mdl_qtype_match_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_qtype_match_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_qtype_match_subquestions`
--

DROP TABLE IF EXISTS `mdl_qtype_match_subquestions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_qtype_match_subquestions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `questionid` bigint(10) NOT NULL DEFAULT '0',
  `questiontext` longtext NOT NULL,
  `questiontextformat` tinyint(2) NOT NULL DEFAULT '0',
  `answertext` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_qtypmatcsubq_que_ix` (`questionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The subquestions that make up a matching question';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_qtype_match_subquestions`
--

LOCK TABLES `mdl_qtype_match_subquestions` WRITE;
/*!40000 ALTER TABLE `mdl_qtype_match_subquestions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_qtype_match_subquestions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_qtype_multichoice_options`
--

DROP TABLE IF EXISTS `mdl_qtype_multichoice_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_qtype_multichoice_options` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `questionid` bigint(10) NOT NULL DEFAULT '0',
  `layout` smallint(4) NOT NULL DEFAULT '0',
  `single` smallint(4) NOT NULL DEFAULT '0',
  `shuffleanswers` smallint(4) NOT NULL DEFAULT '1',
  `correctfeedback` longtext NOT NULL,
  `correctfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `partiallycorrectfeedback` longtext NOT NULL,
  `partiallycorrectfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `incorrectfeedback` longtext NOT NULL,
  `incorrectfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `answernumbering` varchar(10) NOT NULL DEFAULT 'abc',
  `shownumcorrect` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_qtypmultopti_que_uix` (`questionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Options for multiple choice questions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_qtype_multichoice_options`
--

LOCK TABLES `mdl_qtype_multichoice_options` WRITE;
/*!40000 ALTER TABLE `mdl_qtype_multichoice_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_qtype_multichoice_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_qtype_randomsamatch_options`
--

DROP TABLE IF EXISTS `mdl_qtype_randomsamatch_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_qtype_randomsamatch_options` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `questionid` bigint(10) NOT NULL DEFAULT '0',
  `choose` bigint(10) NOT NULL DEFAULT '4',
  `subcats` tinyint(2) NOT NULL DEFAULT '1',
  `correctfeedback` longtext NOT NULL,
  `correctfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `partiallycorrectfeedback` longtext NOT NULL,
  `partiallycorrectfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `incorrectfeedback` longtext NOT NULL,
  `incorrectfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `shownumcorrect` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_qtyprandopti_que_uix` (`questionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Info about a random short-answer matching question';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_qtype_randomsamatch_options`
--

LOCK TABLES `mdl_qtype_randomsamatch_options` WRITE;
/*!40000 ALTER TABLE `mdl_qtype_randomsamatch_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_qtype_randomsamatch_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_qtype_shortanswer_options`
--

DROP TABLE IF EXISTS `mdl_qtype_shortanswer_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_qtype_shortanswer_options` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `questionid` bigint(10) NOT NULL DEFAULT '0',
  `usecase` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_qtypshoropti_que_uix` (`questionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Options for short answer questions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_qtype_shortanswer_options`
--

LOCK TABLES `mdl_qtype_shortanswer_options` WRITE;
/*!40000 ALTER TABLE `mdl_qtype_shortanswer_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_qtype_shortanswer_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question`
--

DROP TABLE IF EXISTS `mdl_question`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `category` bigint(10) NOT NULL DEFAULT '0',
  `parent` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `questiontext` longtext NOT NULL,
  `questiontextformat` tinyint(2) NOT NULL DEFAULT '0',
  `generalfeedback` longtext NOT NULL,
  `generalfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `defaultmark` decimal(12,7) NOT NULL DEFAULT '1.0000000',
  `penalty` decimal(12,7) NOT NULL DEFAULT '0.3333333',
  `qtype` varchar(20) NOT NULL DEFAULT '',
  `length` bigint(10) NOT NULL DEFAULT '1',
  `stamp` varchar(255) NOT NULL DEFAULT '',
  `version` varchar(255) NOT NULL DEFAULT '',
  `hidden` tinyint(1) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `createdby` bigint(10) DEFAULT NULL,
  `modifiedby` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_ques_cat_ix` (`category`),
  KEY `mdl_ques_par_ix` (`parent`),
  KEY `mdl_ques_cre_ix` (`createdby`),
  KEY `mdl_ques_mod_ix` (`modifiedby`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The questions themselves';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question`
--

LOCK TABLES `mdl_question` WRITE;
/*!40000 ALTER TABLE `mdl_question` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_answers`
--

DROP TABLE IF EXISTS `mdl_question_answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_answers` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `question` bigint(10) NOT NULL DEFAULT '0',
  `answer` longtext NOT NULL,
  `answerformat` tinyint(2) NOT NULL DEFAULT '0',
  `fraction` decimal(12,7) NOT NULL DEFAULT '0.0000000',
  `feedback` longtext NOT NULL,
  `feedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_quesansw_que_ix` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Answers, with a fractional grade (0-1) and feedback';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_answers`
--

LOCK TABLES `mdl_question_answers` WRITE;
/*!40000 ALTER TABLE `mdl_question_answers` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_attempt_step_data`
--

DROP TABLE IF EXISTS `mdl_question_attempt_step_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_attempt_step_data` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `attemptstepid` bigint(10) NOT NULL,
  `name` varchar(32) NOT NULL DEFAULT '',
  `value` longtext,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_quesattestepdata_attna_uix` (`attemptstepid`,`name`),
  KEY `mdl_quesattestepdata_att_ix` (`attemptstepid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each question_attempt_step has an associative array of the d';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_attempt_step_data`
--

LOCK TABLES `mdl_question_attempt_step_data` WRITE;
/*!40000 ALTER TABLE `mdl_question_attempt_step_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_attempt_step_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_attempt_steps`
--

DROP TABLE IF EXISTS `mdl_question_attempt_steps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_attempt_steps` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `questionattemptid` bigint(10) NOT NULL,
  `sequencenumber` bigint(10) NOT NULL,
  `state` varchar(13) NOT NULL DEFAULT '',
  `fraction` decimal(12,7) DEFAULT NULL,
  `timecreated` bigint(10) NOT NULL,
  `userid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_quesattestep_queseq_uix` (`questionattemptid`,`sequencenumber`),
  KEY `mdl_quesattestep_que_ix` (`questionattemptid`),
  KEY `mdl_quesattestep_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores one step in in a question attempt. As well as the dat';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_attempt_steps`
--

LOCK TABLES `mdl_question_attempt_steps` WRITE;
/*!40000 ALTER TABLE `mdl_question_attempt_steps` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_attempt_steps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_attempts`
--

DROP TABLE IF EXISTS `mdl_question_attempts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_attempts` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `questionusageid` bigint(10) NOT NULL,
  `slot` bigint(10) NOT NULL,
  `behaviour` varchar(32) NOT NULL DEFAULT '',
  `questionid` bigint(10) NOT NULL,
  `variant` bigint(10) NOT NULL DEFAULT '1',
  `maxmark` decimal(12,7) NOT NULL,
  `minfraction` decimal(12,7) NOT NULL,
  `maxfraction` decimal(12,7) NOT NULL DEFAULT '1.0000000',
  `flagged` tinyint(1) NOT NULL DEFAULT '0',
  `questionsummary` longtext,
  `rightanswer` longtext,
  `responsesummary` longtext,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_quesatte_queslo_uix` (`questionusageid`,`slot`),
  KEY `mdl_quesatte_beh_ix` (`behaviour`),
  KEY `mdl_quesatte_que_ix` (`questionid`),
  KEY `mdl_quesatte_que2_ix` (`questionusageid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each row here corresponds to an attempt at one question, as ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_attempts`
--

LOCK TABLES `mdl_question_attempts` WRITE;
/*!40000 ALTER TABLE `mdl_question_attempts` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_attempts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_calculated`
--

DROP TABLE IF EXISTS `mdl_question_calculated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_calculated` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `question` bigint(10) NOT NULL DEFAULT '0',
  `answer` bigint(10) NOT NULL DEFAULT '0',
  `tolerance` varchar(20) NOT NULL DEFAULT '0.0',
  `tolerancetype` bigint(10) NOT NULL DEFAULT '1',
  `correctanswerlength` bigint(10) NOT NULL DEFAULT '2',
  `correctanswerformat` bigint(10) NOT NULL DEFAULT '2',
  PRIMARY KEY (`id`),
  KEY `mdl_quescalc_ans_ix` (`answer`),
  KEY `mdl_quescalc_que_ix` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Options for questions of type calculated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_calculated`
--

LOCK TABLES `mdl_question_calculated` WRITE;
/*!40000 ALTER TABLE `mdl_question_calculated` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_calculated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_calculated_options`
--

DROP TABLE IF EXISTS `mdl_question_calculated_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_calculated_options` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `question` bigint(10) NOT NULL DEFAULT '0',
  `synchronize` tinyint(2) NOT NULL DEFAULT '0',
  `single` smallint(4) NOT NULL DEFAULT '0',
  `shuffleanswers` smallint(4) NOT NULL DEFAULT '0',
  `correctfeedback` longtext,
  `correctfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `partiallycorrectfeedback` longtext,
  `partiallycorrectfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `incorrectfeedback` longtext,
  `incorrectfeedbackformat` tinyint(2) NOT NULL DEFAULT '0',
  `answernumbering` varchar(10) NOT NULL DEFAULT 'abc',
  `shownumcorrect` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_quescalcopti_que_ix` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Options for questions of type calculated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_calculated_options`
--

LOCK TABLES `mdl_question_calculated_options` WRITE;
/*!40000 ALTER TABLE `mdl_question_calculated_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_calculated_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_categories`
--

DROP TABLE IF EXISTS `mdl_question_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_categories` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contextid` bigint(10) NOT NULL DEFAULT '0',
  `info` longtext NOT NULL,
  `infoformat` tinyint(2) NOT NULL DEFAULT '0',
  `stamp` varchar(255) NOT NULL DEFAULT '',
  `parent` bigint(10) NOT NULL DEFAULT '0',
  `sortorder` bigint(10) NOT NULL DEFAULT '999',
  PRIMARY KEY (`id`),
  KEY `mdl_quescate_con_ix` (`contextid`),
  KEY `mdl_quescate_par_ix` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Categories are for grouping questions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_categories`
--

LOCK TABLES `mdl_question_categories` WRITE;
/*!40000 ALTER TABLE `mdl_question_categories` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_dataset_definitions`
--

DROP TABLE IF EXISTS `mdl_question_dataset_definitions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_dataset_definitions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `category` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `type` bigint(10) NOT NULL DEFAULT '0',
  `options` varchar(255) NOT NULL DEFAULT '',
  `itemcount` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_quesdatadefi_cat_ix` (`category`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Organises and stores properties for dataset items';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_dataset_definitions`
--

LOCK TABLES `mdl_question_dataset_definitions` WRITE;
/*!40000 ALTER TABLE `mdl_question_dataset_definitions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_dataset_definitions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_dataset_items`
--

DROP TABLE IF EXISTS `mdl_question_dataset_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_dataset_items` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `definition` bigint(10) NOT NULL DEFAULT '0',
  `itemnumber` bigint(10) NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_quesdataitem_def_ix` (`definition`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Individual dataset items';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_dataset_items`
--

LOCK TABLES `mdl_question_dataset_items` WRITE;
/*!40000 ALTER TABLE `mdl_question_dataset_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_dataset_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_datasets`
--

DROP TABLE IF EXISTS `mdl_question_datasets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_datasets` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `question` bigint(10) NOT NULL DEFAULT '0',
  `datasetdefinition` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_quesdata_quedat_ix` (`question`,`datasetdefinition`),
  KEY `mdl_quesdata_que_ix` (`question`),
  KEY `mdl_quesdata_dat_ix` (`datasetdefinition`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Many-many relation between questions and dataset definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_datasets`
--

LOCK TABLES `mdl_question_datasets` WRITE;
/*!40000 ALTER TABLE `mdl_question_datasets` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_datasets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_hints`
--

DROP TABLE IF EXISTS `mdl_question_hints`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_hints` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `questionid` bigint(10) NOT NULL,
  `hint` longtext NOT NULL,
  `hintformat` smallint(4) NOT NULL DEFAULT '0',
  `shownumcorrect` tinyint(1) DEFAULT NULL,
  `clearwrong` tinyint(1) DEFAULT NULL,
  `options` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_queshint_que_ix` (`questionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the the part of the question definition that gives di';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_hints`
--

LOCK TABLES `mdl_question_hints` WRITE;
/*!40000 ALTER TABLE `mdl_question_hints` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_hints` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_multianswer`
--

DROP TABLE IF EXISTS `mdl_question_multianswer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_multianswer` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `question` bigint(10) NOT NULL DEFAULT '0',
  `sequence` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_quesmult_que_ix` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Options for multianswer questions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_multianswer`
--

LOCK TABLES `mdl_question_multianswer` WRITE;
/*!40000 ALTER TABLE `mdl_question_multianswer` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_multianswer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_numerical`
--

DROP TABLE IF EXISTS `mdl_question_numerical`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_numerical` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `question` bigint(10) NOT NULL DEFAULT '0',
  `answer` bigint(10) NOT NULL DEFAULT '0',
  `tolerance` varchar(255) NOT NULL DEFAULT '0.0',
  PRIMARY KEY (`id`),
  KEY `mdl_quesnume_ans_ix` (`answer`),
  KEY `mdl_quesnume_que_ix` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Options for numerical questions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_numerical`
--

LOCK TABLES `mdl_question_numerical` WRITE;
/*!40000 ALTER TABLE `mdl_question_numerical` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_numerical` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_numerical_options`
--

DROP TABLE IF EXISTS `mdl_question_numerical_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_numerical_options` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `question` bigint(10) NOT NULL DEFAULT '0',
  `showunits` smallint(4) NOT NULL DEFAULT '0',
  `unitsleft` smallint(4) NOT NULL DEFAULT '0',
  `unitgradingtype` smallint(4) NOT NULL DEFAULT '0',
  `unitpenalty` decimal(12,7) NOT NULL DEFAULT '0.1000000',
  PRIMARY KEY (`id`),
  KEY `mdl_quesnumeopti_que_ix` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Options for questions of type numerical This table is also u';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_numerical_options`
--

LOCK TABLES `mdl_question_numerical_options` WRITE;
/*!40000 ALTER TABLE `mdl_question_numerical_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_numerical_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_numerical_units`
--

DROP TABLE IF EXISTS `mdl_question_numerical_units`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_numerical_units` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `question` bigint(10) NOT NULL DEFAULT '0',
  `multiplier` decimal(40,20) NOT NULL DEFAULT '1.00000000000000000000',
  `unit` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_quesnumeunit_queuni_uix` (`question`,`unit`),
  KEY `mdl_quesnumeunit_que_ix` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Optional unit options for numerical questions. This table is';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_numerical_units`
--

LOCK TABLES `mdl_question_numerical_units` WRITE;
/*!40000 ALTER TABLE `mdl_question_numerical_units` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_numerical_units` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_response_analysis`
--

DROP TABLE IF EXISTS `mdl_question_response_analysis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_response_analysis` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `hashcode` varchar(40) NOT NULL DEFAULT '',
  `whichtries` varchar(255) NOT NULL DEFAULT '',
  `timemodified` bigint(10) NOT NULL,
  `questionid` bigint(10) NOT NULL,
  `variant` bigint(10) DEFAULT NULL,
  `subqid` varchar(100) NOT NULL DEFAULT '',
  `aid` varchar(100) DEFAULT NULL,
  `response` longtext,
  `credit` decimal(15,5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Analysis of student responses given to questions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_response_analysis`
--

LOCK TABLES `mdl_question_response_analysis` WRITE;
/*!40000 ALTER TABLE `mdl_question_response_analysis` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_response_analysis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_response_count`
--

DROP TABLE IF EXISTS `mdl_question_response_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_response_count` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `analysisid` bigint(10) NOT NULL,
  `try` bigint(10) NOT NULL,
  `rcount` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_quesrespcoun_ana_ix` (`analysisid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Count for each responses for each try at a question.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_response_count`
--

LOCK TABLES `mdl_question_response_count` WRITE;
/*!40000 ALTER TABLE `mdl_question_response_count` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_response_count` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_statistics`
--

DROP TABLE IF EXISTS `mdl_question_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_statistics` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `hashcode` varchar(40) NOT NULL DEFAULT '',
  `timemodified` bigint(10) NOT NULL,
  `questionid` bigint(10) NOT NULL,
  `slot` bigint(10) DEFAULT NULL,
  `subquestion` smallint(4) NOT NULL,
  `variant` bigint(10) DEFAULT NULL,
  `s` bigint(10) NOT NULL DEFAULT '0',
  `effectiveweight` decimal(15,5) DEFAULT NULL,
  `negcovar` tinyint(2) NOT NULL DEFAULT '0',
  `discriminationindex` decimal(15,5) DEFAULT NULL,
  `discriminativeefficiency` decimal(15,5) DEFAULT NULL,
  `sd` decimal(15,10) DEFAULT NULL,
  `facility` decimal(15,10) DEFAULT NULL,
  `subquestions` longtext,
  `maxmark` decimal(12,7) DEFAULT NULL,
  `positions` longtext,
  `randomguessscore` decimal(12,7) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Statistics for individual questions used in an activity.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_statistics`
--

LOCK TABLES `mdl_question_statistics` WRITE;
/*!40000 ALTER TABLE `mdl_question_statistics` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_truefalse`
--

DROP TABLE IF EXISTS `mdl_question_truefalse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_truefalse` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `question` bigint(10) NOT NULL DEFAULT '0',
  `trueanswer` bigint(10) NOT NULL DEFAULT '0',
  `falseanswer` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_questrue_que_ix` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Options for True-False questions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_truefalse`
--

LOCK TABLES `mdl_question_truefalse` WRITE;
/*!40000 ALTER TABLE `mdl_question_truefalse` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_truefalse` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_question_usages`
--

DROP TABLE IF EXISTS `mdl_question_usages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_question_usages` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `contextid` bigint(10) NOT NULL,
  `component` varchar(255) NOT NULL DEFAULT '',
  `preferredbehaviour` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_quesusag_con_ix` (`contextid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This table''s main purpose it to assign a unique id to each a';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_question_usages`
--

LOCK TABLES `mdl_question_usages` WRITE;
/*!40000 ALTER TABLE `mdl_question_usages` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_question_usages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_quiz`
--

DROP TABLE IF EXISTS `mdl_quiz`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_quiz` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `timeopen` bigint(10) NOT NULL DEFAULT '0',
  `timeclose` bigint(10) NOT NULL DEFAULT '0',
  `timelimit` bigint(10) NOT NULL DEFAULT '0',
  `overduehandling` varchar(16) NOT NULL DEFAULT 'autoabandon',
  `graceperiod` bigint(10) NOT NULL DEFAULT '0',
  `preferredbehaviour` varchar(32) NOT NULL DEFAULT '',
  `canredoquestions` smallint(4) NOT NULL DEFAULT '0',
  `attempts` mediumint(6) NOT NULL DEFAULT '0',
  `attemptonlast` smallint(4) NOT NULL DEFAULT '0',
  `grademethod` smallint(4) NOT NULL DEFAULT '1',
  `decimalpoints` smallint(4) NOT NULL DEFAULT '2',
  `questiondecimalpoints` smallint(4) NOT NULL DEFAULT '-1',
  `reviewattempt` mediumint(6) NOT NULL DEFAULT '0',
  `reviewcorrectness` mediumint(6) NOT NULL DEFAULT '0',
  `reviewmarks` mediumint(6) NOT NULL DEFAULT '0',
  `reviewspecificfeedback` mediumint(6) NOT NULL DEFAULT '0',
  `reviewgeneralfeedback` mediumint(6) NOT NULL DEFAULT '0',
  `reviewrightanswer` mediumint(6) NOT NULL DEFAULT '0',
  `reviewoverallfeedback` mediumint(6) NOT NULL DEFAULT '0',
  `questionsperpage` bigint(10) NOT NULL DEFAULT '0',
  `navmethod` varchar(16) NOT NULL DEFAULT 'free',
  `shuffleanswers` smallint(4) NOT NULL DEFAULT '0',
  `sumgrades` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `grade` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `password` varchar(255) NOT NULL DEFAULT '',
  `subnet` varchar(255) NOT NULL DEFAULT '',
  `browsersecurity` varchar(32) NOT NULL DEFAULT '',
  `delay1` bigint(10) NOT NULL DEFAULT '0',
  `delay2` bigint(10) NOT NULL DEFAULT '0',
  `showuserpicture` smallint(4) NOT NULL DEFAULT '0',
  `showblocks` smallint(4) NOT NULL DEFAULT '0',
  `completionattemptsexhausted` tinyint(1) DEFAULT '0',
  `completionpass` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_quiz_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The settings for each quiz.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_quiz`
--

LOCK TABLES `mdl_quiz` WRITE;
/*!40000 ALTER TABLE `mdl_quiz` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_quiz` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_quiz_attempts`
--

DROP TABLE IF EXISTS `mdl_quiz_attempts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_quiz_attempts` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `quiz` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `attempt` mediumint(6) NOT NULL DEFAULT '0',
  `uniqueid` bigint(10) NOT NULL DEFAULT '0',
  `layout` longtext NOT NULL,
  `currentpage` bigint(10) NOT NULL DEFAULT '0',
  `preview` smallint(3) NOT NULL DEFAULT '0',
  `state` varchar(16) NOT NULL DEFAULT 'inprogress',
  `timestart` bigint(10) NOT NULL DEFAULT '0',
  `timefinish` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `timecheckstate` bigint(10) DEFAULT '0',
  `sumgrades` decimal(10,5) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_quizatte_quiuseatt_uix` (`quiz`,`userid`,`attempt`),
  UNIQUE KEY `mdl_quizatte_uni_uix` (`uniqueid`),
  KEY `mdl_quizatte_statim_ix` (`state`,`timecheckstate`),
  KEY `mdl_quizatte_qui_ix` (`quiz`),
  KEY `mdl_quizatte_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores users attempts at quizzes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_quiz_attempts`
--

LOCK TABLES `mdl_quiz_attempts` WRITE;
/*!40000 ALTER TABLE `mdl_quiz_attempts` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_quiz_attempts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_quiz_feedback`
--

DROP TABLE IF EXISTS `mdl_quiz_feedback`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_quiz_feedback` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `quizid` bigint(10) NOT NULL DEFAULT '0',
  `feedbacktext` longtext NOT NULL,
  `feedbacktextformat` tinyint(2) NOT NULL DEFAULT '0',
  `mingrade` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `maxgrade` decimal(10,5) NOT NULL DEFAULT '0.00000',
  PRIMARY KEY (`id`),
  KEY `mdl_quizfeed_qui_ix` (`quizid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Feedback given to students based on which grade band their o';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_quiz_feedback`
--

LOCK TABLES `mdl_quiz_feedback` WRITE;
/*!40000 ALTER TABLE `mdl_quiz_feedback` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_quiz_feedback` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_quiz_grades`
--

DROP TABLE IF EXISTS `mdl_quiz_grades`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_quiz_grades` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `quiz` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `grade` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_quizgrad_use_ix` (`userid`),
  KEY `mdl_quizgrad_qui_ix` (`quiz`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the overall grade for each user on the quiz, based on';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_quiz_grades`
--

LOCK TABLES `mdl_quiz_grades` WRITE;
/*!40000 ALTER TABLE `mdl_quiz_grades` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_quiz_grades` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_quiz_overrides`
--

DROP TABLE IF EXISTS `mdl_quiz_overrides`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_quiz_overrides` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `quiz` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) DEFAULT NULL,
  `userid` bigint(10) DEFAULT NULL,
  `timeopen` bigint(10) DEFAULT NULL,
  `timeclose` bigint(10) DEFAULT NULL,
  `timelimit` bigint(10) DEFAULT NULL,
  `attempts` mediumint(6) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_quizover_qui_ix` (`quiz`),
  KEY `mdl_quizover_gro_ix` (`groupid`),
  KEY `mdl_quizover_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The overrides to quiz settings on a per-user and per-group b';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_quiz_overrides`
--

LOCK TABLES `mdl_quiz_overrides` WRITE;
/*!40000 ALTER TABLE `mdl_quiz_overrides` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_quiz_overrides` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_quiz_overview_regrades`
--

DROP TABLE IF EXISTS `mdl_quiz_overview_regrades`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_quiz_overview_regrades` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `questionusageid` bigint(10) NOT NULL,
  `slot` bigint(10) NOT NULL,
  `newfraction` decimal(12,7) DEFAULT NULL,
  `oldfraction` decimal(12,7) DEFAULT NULL,
  `regraded` smallint(4) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This table records which question attempts need regrading an';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_quiz_overview_regrades`
--

LOCK TABLES `mdl_quiz_overview_regrades` WRITE;
/*!40000 ALTER TABLE `mdl_quiz_overview_regrades` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_quiz_overview_regrades` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_quiz_reports`
--

DROP TABLE IF EXISTS `mdl_quiz_reports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_quiz_reports` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `displayorder` bigint(10) NOT NULL,
  `capability` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_quizrepo_nam_uix` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Lists all the installed quiz reports and their display order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_quiz_reports`
--

LOCK TABLES `mdl_quiz_reports` WRITE;
/*!40000 ALTER TABLE `mdl_quiz_reports` DISABLE KEYS */;
INSERT INTO `mdl_quiz_reports` VALUES (1,'grading',6000,'mod/quiz:grade'),(2,'overview',10000,NULL),(3,'responses',9000,NULL),(4,'statistics',8000,'quiz/statistics:view');
/*!40000 ALTER TABLE `mdl_quiz_reports` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_quiz_sections`
--

DROP TABLE IF EXISTS `mdl_quiz_sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_quiz_sections` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `quizid` bigint(10) NOT NULL,
  `firstslot` bigint(10) NOT NULL,
  `heading` varchar(1333) DEFAULT NULL,
  `shufflequestions` smallint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_quizsect_quifir_uix` (`quizid`,`firstslot`),
  KEY `mdl_quizsect_qui_ix` (`quizid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores sections of a quiz with section name (heading), from ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_quiz_sections`
--

LOCK TABLES `mdl_quiz_sections` WRITE;
/*!40000 ALTER TABLE `mdl_quiz_sections` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_quiz_sections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_quiz_slots`
--

DROP TABLE IF EXISTS `mdl_quiz_slots`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_quiz_slots` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `slot` bigint(10) NOT NULL,
  `quizid` bigint(10) NOT NULL DEFAULT '0',
  `page` bigint(10) NOT NULL,
  `requireprevious` smallint(4) NOT NULL DEFAULT '0',
  `questionid` bigint(10) NOT NULL DEFAULT '0',
  `maxmark` decimal(12,7) NOT NULL DEFAULT '0.0000000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_quizslot_quislo_uix` (`quizid`,`slot`),
  KEY `mdl_quizslot_qui_ix` (`quizid`),
  KEY `mdl_quizslot_que_ix` (`questionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the question used in a quiz, with the order, and for ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_quiz_slots`
--

LOCK TABLES `mdl_quiz_slots` WRITE;
/*!40000 ALTER TABLE `mdl_quiz_slots` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_quiz_slots` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_quiz_statistics`
--

DROP TABLE IF EXISTS `mdl_quiz_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_quiz_statistics` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `hashcode` varchar(40) NOT NULL DEFAULT '',
  `whichattempts` smallint(4) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  `firstattemptscount` bigint(10) NOT NULL,
  `highestattemptscount` bigint(10) NOT NULL,
  `lastattemptscount` bigint(10) NOT NULL,
  `allattemptscount` bigint(10) NOT NULL,
  `firstattemptsavg` decimal(15,5) DEFAULT NULL,
  `highestattemptsavg` decimal(15,5) DEFAULT NULL,
  `lastattemptsavg` decimal(15,5) DEFAULT NULL,
  `allattemptsavg` decimal(15,5) DEFAULT NULL,
  `median` decimal(15,5) DEFAULT NULL,
  `standarddeviation` decimal(15,5) DEFAULT NULL,
  `skewness` decimal(15,10) DEFAULT NULL,
  `kurtosis` decimal(15,5) DEFAULT NULL,
  `cic` decimal(15,10) DEFAULT NULL,
  `errorratio` decimal(15,10) DEFAULT NULL,
  `standarderror` decimal(15,10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='table to cache results from analysis done in statistics repo';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_quiz_statistics`
--

LOCK TABLES `mdl_quiz_statistics` WRITE;
/*!40000 ALTER TABLE `mdl_quiz_statistics` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_quiz_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_rating`
--

DROP TABLE IF EXISTS `mdl_rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_rating` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `contextid` bigint(10) NOT NULL,
  `component` varchar(100) NOT NULL DEFAULT '',
  `ratingarea` varchar(50) NOT NULL DEFAULT '',
  `itemid` bigint(10) NOT NULL,
  `scaleid` bigint(10) NOT NULL,
  `rating` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_rati_comratconite_ix` (`component`,`ratingarea`,`contextid`,`itemid`),
  KEY `mdl_rati_con_ix` (`contextid`),
  KEY `mdl_rati_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='moodle ratings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_rating`
--

LOCK TABLES `mdl_rating` WRITE;
/*!40000 ALTER TABLE `mdl_rating` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_registration_hubs`
--

DROP TABLE IF EXISTS `mdl_registration_hubs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_registration_hubs` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `token` varchar(255) NOT NULL DEFAULT '',
  `hubname` varchar(255) NOT NULL DEFAULT '',
  `huburl` varchar(255) NOT NULL DEFAULT '',
  `confirmed` tinyint(1) NOT NULL DEFAULT '0',
  `secret` varchar(255) DEFAULT NULL,
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='hub where the site is registered on with their associated to';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_registration_hubs`
--

LOCK TABLES `mdl_registration_hubs` WRITE;
/*!40000 ALTER TABLE `mdl_registration_hubs` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_registration_hubs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_repository`
--

DROP TABLE IF EXISTS `mdl_repository`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_repository` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL DEFAULT '',
  `visible` tinyint(1) DEFAULT '1',
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='This table contains one entry for every configured external ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_repository`
--

LOCK TABLES `mdl_repository` WRITE;
/*!40000 ALTER TABLE `mdl_repository` DISABLE KEYS */;
INSERT INTO `mdl_repository` VALUES (1,'areafiles',1,1),(2,'local',1,2),(3,'recent',1,3),(4,'upload',1,4),(5,'url',1,5),(6,'user',1,6),(7,'wikimedia',1,7),(8,'youtube',1,8);
/*!40000 ALTER TABLE `mdl_repository` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_repository_instance_config`
--

DROP TABLE IF EXISTS `mdl_repository_instance_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_repository_instance_config` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `instanceid` bigint(10) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `value` longtext,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The config for intances';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_repository_instance_config`
--

LOCK TABLES `mdl_repository_instance_config` WRITE;
/*!40000 ALTER TABLE `mdl_repository_instance_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_repository_instance_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_repository_instances`
--

DROP TABLE IF EXISTS `mdl_repository_instances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_repository_instances` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `typeid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `contextid` bigint(10) NOT NULL,
  `username` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `timecreated` bigint(10) DEFAULT NULL,
  `timemodified` bigint(10) DEFAULT NULL,
  `readonly` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='This table contains one entry for every configured external ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_repository_instances`
--

LOCK TABLES `mdl_repository_instances` WRITE;
/*!40000 ALTER TABLE `mdl_repository_instances` DISABLE KEYS */;
INSERT INTO `mdl_repository_instances` VALUES (1,'',1,0,1,NULL,NULL,1445488880,1445488880,0),(2,'',2,0,1,NULL,NULL,1445488883,1445488883,0),(3,'',3,0,1,NULL,NULL,1445488885,1445488885,0),(4,'',4,0,1,NULL,NULL,1445488886,1445488886,0),(5,'',5,0,1,NULL,NULL,1445488887,1445488887,0),(6,'',6,0,1,NULL,NULL,1445488888,1445488888,0),(7,'',7,0,1,NULL,NULL,1445488888,1445488888,0),(8,'',8,0,1,NULL,NULL,1445488889,1445488889,0);
/*!40000 ALTER TABLE `mdl_repository_instances` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_resource`
--

DROP TABLE IF EXISTS `mdl_resource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_resource` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `tobemigrated` smallint(4) NOT NULL DEFAULT '0',
  `legacyfiles` smallint(4) NOT NULL DEFAULT '0',
  `legacyfileslast` bigint(10) DEFAULT NULL,
  `display` smallint(4) NOT NULL DEFAULT '0',
  `displayoptions` longtext,
  `filterfiles` smallint(4) NOT NULL DEFAULT '0',
  `revision` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_reso_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record is one resource and its config data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_resource`
--

LOCK TABLES `mdl_resource` WRITE;
/*!40000 ALTER TABLE `mdl_resource` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_resource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_resource_old`
--

DROP TABLE IF EXISTS `mdl_resource_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_resource_old` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `type` varchar(30) NOT NULL DEFAULT '',
  `reference` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `alltext` longtext NOT NULL,
  `popup` longtext NOT NULL,
  `options` varchar(255) NOT NULL DEFAULT '',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `oldid` bigint(10) NOT NULL,
  `cmid` bigint(10) DEFAULT NULL,
  `newmodule` varchar(50) DEFAULT NULL,
  `newid` bigint(10) DEFAULT NULL,
  `migrated` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_resoold_old_uix` (`oldid`),
  KEY `mdl_resoold_cmi_ix` (`cmid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='backup of all old resource instances from 1.9';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_resource_old`
--

LOCK TABLES `mdl_resource_old` WRITE;
/*!40000 ALTER TABLE `mdl_resource_old` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_resource_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_role`
--

DROP TABLE IF EXISTS `mdl_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_role` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `shortname` varchar(100) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  `archetype` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_role_sor_uix` (`sortorder`),
  UNIQUE KEY `mdl_role_sho_uix` (`shortname`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='moodle roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_role`
--

LOCK TABLES `mdl_role` WRITE;
/*!40000 ALTER TABLE `mdl_role` DISABLE KEYS */;
INSERT INTO `mdl_role` VALUES (1,'','manager','',1,'manager'),(2,'','coursecreator','',2,'coursecreator'),(3,'','editingteacher','',3,'editingteacher'),(4,'','teacher','',4,'teacher'),(5,'','student','',5,'student'),(6,'','guest','',6,'guest'),(7,'','user','',7,'user'),(8,'','frontpage','',8,'frontpage');
/*!40000 ALTER TABLE `mdl_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_role_allow_assign`
--

DROP TABLE IF EXISTS `mdl_role_allow_assign`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_role_allow_assign` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `allowassign` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_rolealloassi_rolall_uix` (`roleid`,`allowassign`),
  KEY `mdl_rolealloassi_rol_ix` (`roleid`),
  KEY `mdl_rolealloassi_all_ix` (`allowassign`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='this defines what role can assign what role';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_role_allow_assign`
--

LOCK TABLES `mdl_role_allow_assign` WRITE;
/*!40000 ALTER TABLE `mdl_role_allow_assign` DISABLE KEYS */;
INSERT INTO `mdl_role_allow_assign` VALUES (1,1,1),(2,1,2),(3,1,3),(4,1,4),(5,1,5),(6,3,4),(7,3,5);
/*!40000 ALTER TABLE `mdl_role_allow_assign` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_role_allow_override`
--

DROP TABLE IF EXISTS `mdl_role_allow_override`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_role_allow_override` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `allowoverride` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_rolealloover_rolall_uix` (`roleid`,`allowoverride`),
  KEY `mdl_rolealloover_rol_ix` (`roleid`),
  KEY `mdl_rolealloover_all_ix` (`allowoverride`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COMMENT='this defines what role can override what role';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_role_allow_override`
--

LOCK TABLES `mdl_role_allow_override` WRITE;
/*!40000 ALTER TABLE `mdl_role_allow_override` DISABLE KEYS */;
INSERT INTO `mdl_role_allow_override` VALUES (1,1,1),(2,1,2),(3,1,3),(4,1,4),(5,1,5),(6,1,6),(7,1,7),(8,1,8),(9,3,4),(10,3,5),(11,3,6);
/*!40000 ALTER TABLE `mdl_role_allow_override` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_role_allow_switch`
--

DROP TABLE IF EXISTS `mdl_role_allow_switch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_role_allow_switch` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `roleid` bigint(10) NOT NULL,
  `allowswitch` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_rolealloswit_rolall_uix` (`roleid`,`allowswitch`),
  KEY `mdl_rolealloswit_rol_ix` (`roleid`),
  KEY `mdl_rolealloswit_all_ix` (`allowswitch`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='This table stores which which other roles a user is allowed ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_role_allow_switch`
--

LOCK TABLES `mdl_role_allow_switch` WRITE;
/*!40000 ALTER TABLE `mdl_role_allow_switch` DISABLE KEYS */;
INSERT INTO `mdl_role_allow_switch` VALUES (1,1,3),(2,1,4),(3,1,5),(4,1,6),(5,3,4),(6,3,5),(7,3,6),(8,4,5),(9,4,6);
/*!40000 ALTER TABLE `mdl_role_allow_switch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_role_assignments`
--

DROP TABLE IF EXISTS `mdl_role_assignments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_role_assignments` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `contextid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `modifierid` bigint(10) NOT NULL DEFAULT '0',
  `component` varchar(100) NOT NULL DEFAULT '',
  `itemid` bigint(10) NOT NULL DEFAULT '0',
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_roleassi_sor_ix` (`sortorder`),
  KEY `mdl_roleassi_rolcon_ix` (`roleid`,`contextid`),
  KEY `mdl_roleassi_useconrol_ix` (`userid`,`contextid`,`roleid`),
  KEY `mdl_roleassi_comiteuse_ix` (`component`,`itemid`,`userid`),
  KEY `mdl_roleassi_rol_ix` (`roleid`),
  KEY `mdl_roleassi_con_ix` (`contextid`),
  KEY `mdl_roleassi_use_ix` (`userid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='assigning roles in different context';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_role_assignments`
--

LOCK TABLES `mdl_role_assignments` WRITE;
/*!40000 ALTER TABLE `mdl_role_assignments` DISABLE KEYS */;
INSERT INTO `mdl_role_assignments` VALUES (1,5,405,2,1448336004,2,'',0,0),(2,5,405,5,1448336006,2,'',0,0),(3,5,405,6,1448336006,2,'',0,0),(4,5,405,7,1448336008,2,'',0,0),(5,5,405,3,1448336009,2,'',0,0);
/*!40000 ALTER TABLE `mdl_role_assignments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_role_capabilities`
--

DROP TABLE IF EXISTS `mdl_role_capabilities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_role_capabilities` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `contextid` bigint(10) NOT NULL DEFAULT '0',
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `capability` varchar(255) NOT NULL DEFAULT '',
  `permission` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `modifierid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_rolecapa_rolconcap_uix` (`roleid`,`contextid`,`capability`),
  KEY `mdl_rolecapa_rol_ix` (`roleid`),
  KEY `mdl_rolecapa_con_ix` (`contextid`),
  KEY `mdl_rolecapa_mod_ix` (`modifierid`),
  KEY `mdl_rolecapa_cap_ix` (`capability`)
) ENGINE=InnoDB AUTO_INCREMENT=1353 DEFAULT CHARSET=utf8 COMMENT='permission has to be signed, overriding a capability for a p';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_role_capabilities`
--

LOCK TABLES `mdl_role_capabilities` WRITE;
/*!40000 ALTER TABLE `mdl_role_capabilities` DISABLE KEYS */;
INSERT INTO `mdl_role_capabilities` VALUES (1,1,1,'moodle/site:readallmessages',1,1445488656,0),(2,1,3,'moodle/site:readallmessages',1,1445488656,0),(3,1,1,'moodle/site:sendmessage',1,1445488657,0),(4,1,7,'moodle/site:sendmessage',1,1445488657,0),(5,1,1,'moodle/site:approvecourse',1,1445488657,0),(6,1,3,'moodle/backup:backupcourse',1,1445488657,0),(7,1,1,'moodle/backup:backupcourse',1,1445488657,0),(8,1,3,'moodle/backup:backupsection',1,1445488657,0),(9,1,1,'moodle/backup:backupsection',1,1445488657,0),(10,1,3,'moodle/backup:backupactivity',1,1445488657,0),(11,1,1,'moodle/backup:backupactivity',1,1445488657,0),(12,1,3,'moodle/backup:backuptargethub',1,1445488657,0),(13,1,1,'moodle/backup:backuptargethub',1,1445488657,0),(14,1,3,'moodle/backup:backuptargetimport',1,1445488657,0),(15,1,1,'moodle/backup:backuptargetimport',1,1445488657,0),(16,1,3,'moodle/backup:downloadfile',1,1445488657,0),(17,1,1,'moodle/backup:downloadfile',1,1445488657,0),(18,1,3,'moodle/backup:configure',1,1445488658,0),(19,1,1,'moodle/backup:configure',1,1445488658,0),(20,1,1,'moodle/backup:userinfo',1,1445488658,0),(21,1,1,'moodle/backup:anonymise',1,1445488658,0),(22,1,3,'moodle/restore:restorecourse',1,1445488658,0),(23,1,1,'moodle/restore:restorecourse',1,1445488658,0),(24,1,3,'moodle/restore:restoresection',1,1445488658,0),(25,1,1,'moodle/restore:restoresection',1,1445488658,0),(26,1,3,'moodle/restore:restoreactivity',1,1445488658,0),(27,1,1,'moodle/restore:restoreactivity',1,1445488658,0),(28,1,3,'moodle/restore:restoretargethub',1,1445488658,0),(29,1,1,'moodle/restore:restoretargethub',1,1445488658,0),(30,1,3,'moodle/restore:restoretargetimport',1,1445488658,0),(31,1,1,'moodle/restore:restoretargetimport',1,1445488658,0),(32,1,3,'moodle/restore:uploadfile',1,1445488659,0),(33,1,1,'moodle/restore:uploadfile',1,1445488659,0),(34,1,3,'moodle/restore:configure',1,1445488659,0),(35,1,1,'moodle/restore:configure',1,1445488659,0),(36,1,2,'moodle/restore:rolldates',1,1445488659,0),(37,1,1,'moodle/restore:rolldates',1,1445488659,0),(38,1,1,'moodle/restore:userinfo',1,1445488659,0),(39,1,1,'moodle/restore:createuser',1,1445488659,0),(40,1,3,'moodle/site:manageblocks',1,1445488659,0),(41,1,1,'moodle/site:manageblocks',1,1445488659,0),(42,1,4,'moodle/site:accessallgroups',1,1445488659,0),(43,1,3,'moodle/site:accessallgroups',1,1445488659,0),(44,1,1,'moodle/site:accessallgroups',1,1445488659,0),(45,1,4,'moodle/site:viewfullnames',1,1445488660,0),(46,1,3,'moodle/site:viewfullnames',1,1445488660,0),(47,1,1,'moodle/site:viewfullnames',1,1445488660,0),(48,1,4,'moodle/site:viewuseridentity',1,1445488660,0),(49,1,3,'moodle/site:viewuseridentity',1,1445488660,0),(50,1,1,'moodle/site:viewuseridentity',1,1445488660,0),(51,1,4,'moodle/site:viewreports',1,1445488660,0),(52,1,3,'moodle/site:viewreports',1,1445488660,0),(53,1,1,'moodle/site:viewreports',1,1445488660,0),(54,1,3,'moodle/site:trustcontent',1,1445488660,0),(55,1,1,'moodle/site:trustcontent',1,1445488660,0),(56,1,1,'moodle/site:uploadusers',1,1445488660,0),(57,1,3,'moodle/filter:manage',1,1445488660,0),(58,1,1,'moodle/filter:manage',1,1445488660,0),(59,1,1,'moodle/user:create',1,1445488661,0),(60,1,1,'moodle/user:delete',1,1445488661,0),(61,1,1,'moodle/user:update',1,1445488661,0),(62,1,6,'moodle/user:viewdetails',1,1445488661,0),(63,1,5,'moodle/user:viewdetails',1,1445488661,0),(64,1,4,'moodle/user:viewdetails',1,1445488661,0),(65,1,3,'moodle/user:viewdetails',1,1445488661,0),(66,1,1,'moodle/user:viewdetails',1,1445488661,0),(67,1,1,'moodle/user:viewalldetails',1,1445488661,0),(68,1,1,'moodle/user:viewlastip',1,1445488661,0),(69,1,4,'moodle/user:viewhiddendetails',1,1445488661,0),(70,1,3,'moodle/user:viewhiddendetails',1,1445488662,0),(71,1,1,'moodle/user:viewhiddendetails',1,1445488662,0),(72,1,1,'moodle/user:loginas',1,1445488662,0),(73,1,1,'moodle/user:managesyspages',1,1445488662,0),(74,1,7,'moodle/user:manageownblocks',1,1445488663,0),(75,1,7,'moodle/user:manageownfiles',1,1445488663,0),(76,1,1,'moodle/my:configsyspages',1,1445488663,0),(77,1,3,'moodle/role:assign',1,1445488663,0),(78,1,1,'moodle/role:assign',1,1445488663,0),(79,1,4,'moodle/role:review',1,1445488663,0),(80,1,3,'moodle/role:review',1,1445488663,0),(81,1,1,'moodle/role:review',1,1445488663,0),(82,1,1,'moodle/role:override',1,1445488664,0),(83,1,3,'moodle/role:safeoverride',1,1445488664,0),(84,1,1,'moodle/role:manage',1,1445488664,0),(85,1,3,'moodle/role:switchroles',1,1445488664,0),(86,1,1,'moodle/role:switchroles',1,1445488664,0),(87,1,1,'moodle/category:manage',1,1445488664,0),(88,1,2,'moodle/category:viewhiddencategories',1,1445488664,0),(89,1,1,'moodle/category:viewhiddencategories',1,1445488664,0),(90,1,1,'moodle/cohort:manage',1,1445488664,0),(91,1,1,'moodle/cohort:assign',1,1445488664,0),(92,1,3,'moodle/cohort:view',1,1445488664,0),(93,1,1,'moodle/cohort:view',1,1445488664,0),(94,1,2,'moodle/course:create',1,1445488664,0),(95,1,1,'moodle/course:create',1,1445488664,0),(96,1,7,'moodle/course:request',1,1445488664,0),(97,1,1,'moodle/course:delete',1,1445488664,0),(98,1,3,'moodle/course:update',1,1445488665,0),(99,1,1,'moodle/course:update',1,1445488665,0),(100,1,1,'moodle/course:view',1,1445488665,0),(101,1,3,'moodle/course:enrolreview',1,1445488665,0),(102,1,1,'moodle/course:enrolreview',1,1445488665,0),(103,1,3,'moodle/course:enrolconfig',1,1445488665,0),(104,1,1,'moodle/course:enrolconfig',1,1445488665,0),(105,1,3,'moodle/course:reviewotherusers',1,1445488665,0),(106,1,1,'moodle/course:reviewotherusers',1,1445488665,0),(107,1,4,'moodle/course:bulkmessaging',1,1445488665,0),(108,1,3,'moodle/course:bulkmessaging',1,1445488665,0),(109,1,1,'moodle/course:bulkmessaging',1,1445488665,0),(110,1,4,'moodle/course:viewhiddenuserfields',1,1445488665,0),(111,1,3,'moodle/course:viewhiddenuserfields',1,1445488665,0),(112,1,1,'moodle/course:viewhiddenuserfields',1,1445488665,0),(113,1,2,'moodle/course:viewhiddencourses',1,1445488665,0),(114,1,4,'moodle/course:viewhiddencourses',1,1445488665,0),(115,1,3,'moodle/course:viewhiddencourses',1,1445488665,0),(116,1,1,'moodle/course:viewhiddencourses',1,1445488665,0),(117,1,3,'moodle/course:visibility',1,1445488665,0),(118,1,1,'moodle/course:visibility',1,1445488665,0),(119,1,3,'moodle/course:managefiles',1,1445488665,0),(120,1,1,'moodle/course:managefiles',1,1445488665,0),(121,1,3,'moodle/course:manageactivities',1,1445488666,0),(122,1,1,'moodle/course:manageactivities',1,1445488666,0),(123,1,3,'moodle/course:activityvisibility',1,1445488666,0),(124,1,1,'moodle/course:activityvisibility',1,1445488666,0),(125,1,4,'moodle/course:viewhiddenactivities',1,1445488666,0),(126,1,3,'moodle/course:viewhiddenactivities',1,1445488666,0),(127,1,1,'moodle/course:viewhiddenactivities',1,1445488666,0),(128,1,5,'moodle/course:viewparticipants',1,1445488666,0),(129,1,4,'moodle/course:viewparticipants',1,1445488666,0),(130,1,3,'moodle/course:viewparticipants',1,1445488666,0),(131,1,1,'moodle/course:viewparticipants',1,1445488666,0),(132,1,3,'moodle/course:changefullname',1,1445488666,0),(133,1,1,'moodle/course:changefullname',1,1445488666,0),(134,1,3,'moodle/course:changeshortname',1,1445488666,0),(135,1,1,'moodle/course:changeshortname',1,1445488666,0),(136,1,3,'moodle/course:changeidnumber',1,1445488666,0),(137,1,1,'moodle/course:changeidnumber',1,1445488666,0),(138,1,3,'moodle/course:changecategory',1,1445488667,0),(139,1,1,'moodle/course:changecategory',1,1445488667,0),(140,1,3,'moodle/course:changesummary',1,1445488667,0),(141,1,1,'moodle/course:changesummary',1,1445488667,0),(142,1,1,'moodle/site:viewparticipants',1,1445488667,0),(143,1,5,'moodle/course:isincompletionreports',1,1445488667,0),(144,1,5,'moodle/course:viewscales',1,1445488667,0),(145,1,4,'moodle/course:viewscales',1,1445488667,0),(146,1,3,'moodle/course:viewscales',1,1445488667,0),(147,1,1,'moodle/course:viewscales',1,1445488667,0),(148,1,3,'moodle/course:managescales',1,1445488667,0),(149,1,1,'moodle/course:managescales',1,1445488667,0),(150,1,3,'moodle/course:managegroups',1,1445488667,0),(151,1,1,'moodle/course:managegroups',1,1445488667,0),(152,1,3,'moodle/course:reset',1,1445488667,0),(153,1,1,'moodle/course:reset',1,1445488667,0),(154,1,3,'moodle/course:viewsuspendedusers',1,1445488668,0),(155,1,1,'moodle/course:viewsuspendedusers',1,1445488668,0),(156,1,6,'moodle/blog:view',1,1445488668,0),(157,1,7,'moodle/blog:view',1,1445488668,0),(158,1,5,'moodle/blog:view',1,1445488668,0),(159,1,4,'moodle/blog:view',1,1445488668,0),(160,1,3,'moodle/blog:view',1,1445488668,0),(161,1,1,'moodle/blog:view',1,1445488668,0),(162,1,6,'moodle/blog:search',1,1445488668,0),(163,1,7,'moodle/blog:search',1,1445488668,0),(164,1,5,'moodle/blog:search',1,1445488668,0),(165,1,4,'moodle/blog:search',1,1445488668,0),(166,1,3,'moodle/blog:search',1,1445488668,0),(167,1,1,'moodle/blog:search',1,1445488668,0),(168,1,1,'moodle/blog:viewdrafts',1,1445488668,0),(169,1,7,'moodle/blog:create',1,1445488668,0),(170,1,1,'moodle/blog:create',1,1445488668,0),(171,1,4,'moodle/blog:manageentries',1,1445488668,0),(172,1,3,'moodle/blog:manageentries',1,1445488668,0),(173,1,1,'moodle/blog:manageentries',1,1445488668,0),(174,1,5,'moodle/blog:manageexternal',1,1445488668,0),(175,1,7,'moodle/blog:manageexternal',1,1445488668,0),(176,1,4,'moodle/blog:manageexternal',1,1445488669,0),(177,1,3,'moodle/blog:manageexternal',1,1445488669,0),(178,1,1,'moodle/blog:manageexternal',1,1445488669,0),(179,1,7,'moodle/calendar:manageownentries',1,1445488669,0),(180,1,1,'moodle/calendar:manageownentries',1,1445488669,0),(181,1,4,'moodle/calendar:managegroupentries',1,1445488669,0),(182,1,3,'moodle/calendar:managegroupentries',1,1445488669,0),(183,1,1,'moodle/calendar:managegroupentries',1,1445488669,0),(184,1,4,'moodle/calendar:manageentries',1,1445488669,0),(185,1,3,'moodle/calendar:manageentries',1,1445488669,0),(186,1,1,'moodle/calendar:manageentries',1,1445488669,0),(187,1,1,'moodle/user:editprofile',1,1445488670,0),(188,1,6,'moodle/user:editownprofile',-1000,1445488670,0),(189,1,7,'moodle/user:editownprofile',1,1445488670,0),(190,1,1,'moodle/user:editownprofile',1,1445488670,0),(191,1,6,'moodle/user:changeownpassword',-1000,1445488670,0),(192,1,7,'moodle/user:changeownpassword',1,1445488670,0),(193,1,1,'moodle/user:changeownpassword',1,1445488670,0),(194,1,5,'moodle/user:readuserposts',1,1445488670,0),(195,1,4,'moodle/user:readuserposts',1,1445488670,0),(196,1,3,'moodle/user:readuserposts',1,1445488670,0),(197,1,1,'moodle/user:readuserposts',1,1445488670,0),(198,1,5,'moodle/user:readuserblogs',1,1445488670,0),(199,1,4,'moodle/user:readuserblogs',1,1445488670,0),(200,1,3,'moodle/user:readuserblogs',1,1445488670,0),(201,1,1,'moodle/user:readuserblogs',1,1445488670,0),(202,1,1,'moodle/user:editmessageprofile',1,1445488670,0),(203,1,6,'moodle/user:editownmessageprofile',-1000,1445488670,0),(204,1,7,'moodle/user:editownmessageprofile',1,1445488671,0),(205,1,1,'moodle/user:editownmessageprofile',1,1445488671,0),(206,1,3,'moodle/question:managecategory',1,1445488671,0),(207,1,1,'moodle/question:managecategory',1,1445488671,0),(208,1,3,'moodle/question:add',1,1445488671,0),(209,1,1,'moodle/question:add',1,1445488671,0),(210,1,3,'moodle/question:editmine',1,1445488671,0),(211,1,1,'moodle/question:editmine',1,1445488671,0),(212,1,3,'moodle/question:editall',1,1445488671,0),(213,1,1,'moodle/question:editall',1,1445488671,0),(214,1,3,'moodle/question:viewmine',1,1445488671,0),(215,1,1,'moodle/question:viewmine',1,1445488671,0),(216,1,3,'moodle/question:viewall',1,1445488671,0),(217,1,1,'moodle/question:viewall',1,1445488671,0),(218,1,3,'moodle/question:usemine',1,1445488672,0),(219,1,1,'moodle/question:usemine',1,1445488672,0),(220,1,3,'moodle/question:useall',1,1445488672,0),(221,1,1,'moodle/question:useall',1,1445488672,0),(222,1,3,'moodle/question:movemine',1,1445488672,0),(223,1,1,'moodle/question:movemine',1,1445488672,0),(224,1,3,'moodle/question:moveall',1,1445488672,0),(225,1,1,'moodle/question:moveall',1,1445488672,0),(226,1,1,'moodle/question:config',1,1445488672,0),(227,1,5,'moodle/question:flag',1,1445488672,0),(228,1,4,'moodle/question:flag',1,1445488672,0),(229,1,3,'moodle/question:flag',1,1445488672,0),(230,1,1,'moodle/question:flag',1,1445488672,0),(231,1,4,'moodle/site:doclinks',1,1445488672,0),(232,1,3,'moodle/site:doclinks',1,1445488672,0),(233,1,1,'moodle/site:doclinks',1,1445488672,0),(234,1,3,'moodle/course:sectionvisibility',1,1445488672,0),(235,1,1,'moodle/course:sectionvisibility',1,1445488672,0),(236,1,3,'moodle/course:useremail',1,1445488672,0),(237,1,1,'moodle/course:useremail',1,1445488672,0),(238,1,3,'moodle/course:viewhiddensections',1,1445488672,0),(239,1,1,'moodle/course:viewhiddensections',1,1445488672,0),(240,1,3,'moodle/course:setcurrentsection',1,1445488673,0),(241,1,1,'moodle/course:setcurrentsection',1,1445488673,0),(242,1,3,'moodle/course:movesections',1,1445488673,0),(243,1,1,'moodle/course:movesections',1,1445488673,0),(244,1,4,'moodle/grade:viewall',1,1445488673,0),(245,1,3,'moodle/grade:viewall',1,1445488673,0),(246,1,1,'moodle/grade:viewall',1,1445488673,0),(247,1,5,'moodle/grade:view',1,1445488673,0),(248,1,4,'moodle/grade:viewhidden',1,1445488673,0),(249,1,3,'moodle/grade:viewhidden',1,1445488673,0),(250,1,1,'moodle/grade:viewhidden',1,1445488673,0),(251,1,3,'moodle/grade:import',1,1445488673,0),(252,1,1,'moodle/grade:import',1,1445488673,0),(253,1,4,'moodle/grade:export',1,1445488673,0),(254,1,3,'moodle/grade:export',1,1445488673,0),(255,1,1,'moodle/grade:export',1,1445488673,0),(256,1,3,'moodle/grade:manage',1,1445488673,0),(257,1,1,'moodle/grade:manage',1,1445488673,0),(258,1,3,'moodle/grade:edit',1,1445488673,0),(259,1,1,'moodle/grade:edit',1,1445488673,0),(260,1,3,'moodle/grade:managegradingforms',1,1445488673,0),(261,1,1,'moodle/grade:managegradingforms',1,1445488673,0),(262,1,1,'moodle/grade:sharegradingforms',1,1445488673,0),(263,1,1,'moodle/grade:managesharedforms',1,1445488673,0),(264,1,3,'moodle/grade:manageoutcomes',1,1445488674,0),(265,1,1,'moodle/grade:manageoutcomes',1,1445488674,0),(266,1,3,'moodle/grade:manageletters',1,1445488674,0),(267,1,1,'moodle/grade:manageletters',1,1445488674,0),(268,1,3,'moodle/grade:hide',1,1445488674,0),(269,1,1,'moodle/grade:hide',1,1445488674,0),(270,1,3,'moodle/grade:lock',1,1445488674,0),(271,1,1,'moodle/grade:lock',1,1445488674,0),(272,1,3,'moodle/grade:unlock',1,1445488674,0),(273,1,1,'moodle/grade:unlock',1,1445488674,0),(274,1,7,'moodle/my:manageblocks',1,1445488674,0),(275,1,4,'moodle/notes:view',1,1445488674,0),(276,1,3,'moodle/notes:view',1,1445488674,0),(277,1,1,'moodle/notes:view',1,1445488674,0),(278,1,4,'moodle/notes:manage',1,1445488674,0),(279,1,3,'moodle/notes:manage',1,1445488674,0),(280,1,1,'moodle/notes:manage',1,1445488674,0),(281,1,4,'moodle/tag:manage',1,1445488674,0),(282,1,3,'moodle/tag:manage',1,1445488674,0),(283,1,1,'moodle/tag:manage',1,1445488674,0),(284,1,1,'moodle/tag:create',1,1445488674,0),(285,1,7,'moodle/tag:create',1,1445488674,0),(286,1,1,'moodle/tag:edit',1,1445488675,0),(287,1,7,'moodle/tag:edit',1,1445488675,0),(288,1,1,'moodle/tag:flag',1,1445488675,0),(289,1,7,'moodle/tag:flag',1,1445488675,0),(290,1,4,'moodle/tag:editblocks',1,1445488675,0),(291,1,3,'moodle/tag:editblocks',1,1445488675,0),(292,1,1,'moodle/tag:editblocks',1,1445488675,0),(293,1,6,'moodle/block:view',1,1445488675,0),(294,1,7,'moodle/block:view',1,1445488675,0),(295,1,5,'moodle/block:view',1,1445488675,0),(296,1,4,'moodle/block:view',1,1445488675,0),(297,1,3,'moodle/block:view',1,1445488675,0),(298,1,3,'moodle/block:edit',1,1445488675,0),(299,1,1,'moodle/block:edit',1,1445488675,0),(300,1,7,'moodle/portfolio:export',1,1445488675,0),(301,1,5,'moodle/portfolio:export',1,1445488675,0),(302,1,4,'moodle/portfolio:export',1,1445488675,0),(303,1,3,'moodle/portfolio:export',1,1445488675,0),(304,1,8,'moodle/comment:view',1,1445488675,0),(305,1,6,'moodle/comment:view',1,1445488676,0),(306,1,7,'moodle/comment:view',1,1445488676,0),(307,1,5,'moodle/comment:view',1,1445488676,0),(308,1,4,'moodle/comment:view',1,1445488676,0),(309,1,3,'moodle/comment:view',1,1445488676,0),(310,1,1,'moodle/comment:view',1,1445488676,0),(311,1,7,'moodle/comment:post',1,1445488676,0),(312,1,5,'moodle/comment:post',1,1445488676,0),(313,1,4,'moodle/comment:post',1,1445488676,0),(314,1,3,'moodle/comment:post',1,1445488676,0),(315,1,1,'moodle/comment:post',1,1445488676,0),(316,1,3,'moodle/comment:delete',1,1445488676,0),(317,1,1,'moodle/comment:delete',1,1445488676,0),(318,1,1,'moodle/webservice:createtoken',1,1445488676,0),(319,1,7,'moodle/webservice:createmobiletoken',1,1445488676,0),(320,1,7,'moodle/rating:view',1,1445488676,0),(321,1,5,'moodle/rating:view',1,1445488676,0),(322,1,4,'moodle/rating:view',1,1445488676,0),(323,1,3,'moodle/rating:view',1,1445488676,0),(324,1,1,'moodle/rating:view',1,1445488676,0),(325,1,7,'moodle/rating:viewany',1,1445488676,0),(326,1,5,'moodle/rating:viewany',1,1445488677,0),(327,1,4,'moodle/rating:viewany',1,1445488677,0),(328,1,3,'moodle/rating:viewany',1,1445488677,0),(329,1,1,'moodle/rating:viewany',1,1445488677,0),(330,1,7,'moodle/rating:viewall',1,1445488677,0),(331,1,5,'moodle/rating:viewall',1,1445488677,0),(332,1,4,'moodle/rating:viewall',1,1445488677,0),(333,1,3,'moodle/rating:viewall',1,1445488677,0),(334,1,1,'moodle/rating:viewall',1,1445488677,0),(335,1,7,'moodle/rating:rate',1,1445488677,0),(336,1,5,'moodle/rating:rate',1,1445488677,0),(337,1,4,'moodle/rating:rate',1,1445488677,0),(338,1,3,'moodle/rating:rate',1,1445488677,0),(339,1,1,'moodle/rating:rate',1,1445488677,0),(340,1,1,'moodle/course:publish',1,1445488677,0),(341,1,4,'moodle/course:markcomplete',1,1445488677,0),(342,1,3,'moodle/course:markcomplete',1,1445488677,0),(343,1,1,'moodle/course:markcomplete',1,1445488677,0),(344,1,1,'moodle/community:add',1,1445488677,0),(345,1,4,'moodle/community:add',1,1445488677,0),(346,1,3,'moodle/community:add',1,1445488677,0),(347,1,1,'moodle/community:download',1,1445488677,0),(348,1,3,'moodle/community:download',1,1445488677,0),(349,1,1,'moodle/badges:manageglobalsettings',1,1445488677,0),(350,1,7,'moodle/badges:viewbadges',1,1445488678,0),(351,1,7,'moodle/badges:manageownbadges',1,1445488678,0),(352,1,7,'moodle/badges:viewotherbadges',1,1445488678,0),(353,1,7,'moodle/badges:earnbadge',1,1445488678,0),(354,1,1,'moodle/badges:createbadge',1,1445488678,0),(355,1,3,'moodle/badges:createbadge',1,1445488678,0),(356,1,1,'moodle/badges:deletebadge',1,1445488678,0),(357,1,3,'moodle/badges:deletebadge',1,1445488678,0),(358,1,1,'moodle/badges:configuredetails',1,1445488678,0),(359,1,3,'moodle/badges:configuredetails',1,1445488678,0),(360,1,1,'moodle/badges:configurecriteria',1,1445488678,0),(361,1,3,'moodle/badges:configurecriteria',1,1445488678,0),(362,1,1,'moodle/badges:configuremessages',1,1445488678,0),(363,1,3,'moodle/badges:configuremessages',1,1445488678,0),(364,1,1,'moodle/badges:awardbadge',1,1445488678,0),(365,1,4,'moodle/badges:awardbadge',1,1445488678,0),(366,1,3,'moodle/badges:awardbadge',1,1445488678,0),(367,1,1,'moodle/badges:viewawarded',1,1445488678,0),(368,1,4,'moodle/badges:viewawarded',1,1445488678,0),(369,1,3,'moodle/badges:viewawarded',1,1445488678,0),(370,1,6,'mod/assign:view',1,1445488739,0),(371,1,5,'mod/assign:view',1,1445488739,0),(372,1,4,'mod/assign:view',1,1445488739,0),(373,1,3,'mod/assign:view',1,1445488739,0),(374,1,1,'mod/assign:view',1,1445488739,0),(375,1,5,'mod/assign:submit',1,1445488739,0),(376,1,4,'mod/assign:grade',1,1445488739,0),(377,1,3,'mod/assign:grade',1,1445488740,0),(378,1,1,'mod/assign:grade',1,1445488740,0),(379,1,4,'mod/assign:exportownsubmission',1,1445488740,0),(380,1,3,'mod/assign:exportownsubmission',1,1445488740,0),(381,1,1,'mod/assign:exportownsubmission',1,1445488740,0),(382,1,5,'mod/assign:exportownsubmission',1,1445488740,0),(383,1,3,'mod/assign:addinstance',1,1445488740,0),(384,1,1,'mod/assign:addinstance',1,1445488740,0),(385,1,4,'mod/assign:grantextension',1,1445488740,0),(386,1,3,'mod/assign:grantextension',1,1445488740,0),(387,1,1,'mod/assign:grantextension',1,1445488740,0),(388,1,3,'mod/assign:revealidentities',1,1445488740,0),(389,1,1,'mod/assign:revealidentities',1,1445488740,0),(390,1,3,'mod/assign:reviewgrades',1,1445488740,0),(391,1,1,'mod/assign:reviewgrades',1,1445488740,0),(392,1,3,'mod/assign:releasegrades',1,1445488740,0),(393,1,1,'mod/assign:releasegrades',1,1445488740,0),(394,1,3,'mod/assign:managegrades',1,1445488741,0),(395,1,1,'mod/assign:managegrades',1,1445488741,0),(396,1,3,'mod/assign:manageallocations',1,1445488741,0),(397,1,1,'mod/assign:manageallocations',1,1445488741,0),(398,1,3,'mod/assign:viewgrades',1,1445488741,0),(399,1,1,'mod/assign:viewgrades',1,1445488741,0),(400,1,4,'mod/assign:viewgrades',1,1445488741,0),(401,1,1,'mod/assign:viewblinddetails',1,1445488741,0),(402,1,4,'mod/assign:receivegradernotifications',1,1445488741,0),(403,1,3,'mod/assign:receivegradernotifications',1,1445488741,0),(404,1,1,'mod/assign:receivegradernotifications',1,1445488741,0),(405,1,6,'mod/assignment:view',1,1445488744,0),(406,1,5,'mod/assignment:view',1,1445488744,0),(407,1,4,'mod/assignment:view',1,1445488744,0),(408,1,3,'mod/assignment:view',1,1445488744,0),(409,1,1,'mod/assignment:view',1,1445488744,0),(410,1,3,'mod/assignment:addinstance',1,1445488744,0),(411,1,1,'mod/assignment:addinstance',1,1445488744,0),(412,1,5,'mod/assignment:submit',1,1445488744,0),(413,1,4,'mod/assignment:grade',1,1445488744,0),(414,1,3,'mod/assignment:grade',1,1445488745,0),(415,1,1,'mod/assignment:grade',1,1445488745,0),(416,1,4,'mod/assignment:exportownsubmission',1,1445488745,0),(417,1,3,'mod/assignment:exportownsubmission',1,1445488745,0),(418,1,1,'mod/assignment:exportownsubmission',1,1445488745,0),(419,1,5,'mod/assignment:exportownsubmission',1,1445488745,0),(420,1,3,'mod/book:addinstance',1,1445488746,0),(421,1,1,'mod/book:addinstance',1,1445488746,0),(422,1,6,'mod/book:read',1,1445488746,0),(423,1,8,'mod/book:read',1,1445488746,0),(424,1,5,'mod/book:read',1,1445488746,0),(425,1,4,'mod/book:read',1,1445488746,0),(426,1,3,'mod/book:read',1,1445488746,0),(427,1,1,'mod/book:read',1,1445488746,0),(428,1,4,'mod/book:viewhiddenchapters',1,1445488746,0),(429,1,3,'mod/book:viewhiddenchapters',1,1445488746,0),(430,1,1,'mod/book:viewhiddenchapters',1,1445488746,0),(431,1,3,'mod/book:edit',1,1445488746,0),(432,1,1,'mod/book:edit',1,1445488746,0),(433,1,3,'mod/chat:addinstance',1,1445488747,0),(434,1,1,'mod/chat:addinstance',1,1445488747,0),(435,1,5,'mod/chat:chat',1,1445488747,0),(436,1,4,'mod/chat:chat',1,1445488747,0),(437,1,3,'mod/chat:chat',1,1445488747,0),(438,1,1,'mod/chat:chat',1,1445488747,0),(439,1,5,'mod/chat:readlog',1,1445488747,0),(440,1,4,'mod/chat:readlog',1,1445488747,0),(441,1,3,'mod/chat:readlog',1,1445488747,0),(442,1,1,'mod/chat:readlog',1,1445488747,0),(443,1,4,'mod/chat:deletelog',1,1445488748,0),(444,1,3,'mod/chat:deletelog',1,1445488748,0),(445,1,1,'mod/chat:deletelog',1,1445488748,0),(446,1,4,'mod/chat:exportparticipatedsession',1,1445488748,0),(447,1,3,'mod/chat:exportparticipatedsession',1,1445488748,0),(448,1,1,'mod/chat:exportparticipatedsession',1,1445488748,0),(449,1,4,'mod/chat:exportsession',1,1445488748,0),(450,1,3,'mod/chat:exportsession',1,1445488748,0),(451,1,1,'mod/chat:exportsession',1,1445488748,0),(452,1,3,'mod/choice:addinstance',1,1445488749,0),(453,1,1,'mod/choice:addinstance',1,1445488749,0),(454,1,5,'mod/choice:choose',1,1445488750,0),(455,1,4,'mod/choice:choose',1,1445488750,0),(456,1,3,'mod/choice:choose',1,1445488750,0),(457,1,4,'mod/choice:readresponses',1,1445488750,0),(458,1,3,'mod/choice:readresponses',1,1445488750,0),(459,1,1,'mod/choice:readresponses',1,1445488750,0),(460,1,4,'mod/choice:deleteresponses',1,1445488750,0),(461,1,3,'mod/choice:deleteresponses',1,1445488750,0),(462,1,1,'mod/choice:deleteresponses',1,1445488750,0),(463,1,4,'mod/choice:downloadresponses',1,1445488751,0),(464,1,3,'mod/choice:downloadresponses',1,1445488751,0),(465,1,1,'mod/choice:downloadresponses',1,1445488751,0),(466,1,3,'mod/data:addinstance',1,1445488753,0),(467,1,1,'mod/data:addinstance',1,1445488753,0),(468,1,8,'mod/data:viewentry',1,1445488753,0),(469,1,6,'mod/data:viewentry',1,1445488754,0),(470,1,5,'mod/data:viewentry',1,1445488754,0),(471,1,4,'mod/data:viewentry',1,1445488754,0),(472,1,3,'mod/data:viewentry',1,1445488754,0),(473,1,1,'mod/data:viewentry',1,1445488754,0),(474,1,5,'mod/data:writeentry',1,1445488754,0),(475,1,4,'mod/data:writeentry',1,1445488754,0),(476,1,3,'mod/data:writeentry',1,1445488754,0),(477,1,1,'mod/data:writeentry',1,1445488754,0),(478,1,5,'mod/data:comment',1,1445488754,0),(479,1,4,'mod/data:comment',1,1445488754,0),(480,1,3,'mod/data:comment',1,1445488754,0),(481,1,1,'mod/data:comment',1,1445488754,0),(482,1,4,'mod/data:rate',1,1445488754,0),(483,1,3,'mod/data:rate',1,1445488755,0),(484,1,1,'mod/data:rate',1,1445488755,0),(485,1,4,'mod/data:viewrating',1,1445488755,0),(486,1,3,'mod/data:viewrating',1,1445488755,0),(487,1,1,'mod/data:viewrating',1,1445488755,0),(488,1,4,'mod/data:viewanyrating',1,1445488755,0),(489,1,3,'mod/data:viewanyrating',1,1445488755,0),(490,1,1,'mod/data:viewanyrating',1,1445488756,0),(491,1,4,'mod/data:viewallratings',1,1445488756,0),(492,1,3,'mod/data:viewallratings',1,1445488756,0),(493,1,1,'mod/data:viewallratings',1,1445488756,0),(494,1,4,'mod/data:approve',1,1445488756,0),(495,1,3,'mod/data:approve',1,1445488756,0),(496,1,1,'mod/data:approve',1,1445488756,0),(497,1,4,'mod/data:manageentries',1,1445488756,0),(498,1,3,'mod/data:manageentries',1,1445488756,0),(499,1,1,'mod/data:manageentries',1,1445488756,0),(500,1,4,'mod/data:managecomments',1,1445488756,0),(501,1,3,'mod/data:managecomments',1,1445488756,0),(502,1,1,'mod/data:managecomments',1,1445488756,0),(503,1,3,'mod/data:managetemplates',1,1445488756,0),(504,1,1,'mod/data:managetemplates',1,1445488756,0),(505,1,4,'mod/data:viewalluserpresets',1,1445488757,0),(506,1,3,'mod/data:viewalluserpresets',1,1445488757,0),(507,1,1,'mod/data:viewalluserpresets',1,1445488757,0),(508,1,1,'mod/data:manageuserpresets',1,1445488757,0),(509,1,1,'mod/data:exportentry',1,1445488757,0),(510,1,4,'mod/data:exportentry',1,1445488757,0),(511,1,3,'mod/data:exportentry',1,1445488757,0),(512,1,1,'mod/data:exportownentry',1,1445488757,0),(513,1,4,'mod/data:exportownentry',1,1445488757,0),(514,1,3,'mod/data:exportownentry',1,1445488757,0),(515,1,5,'mod/data:exportownentry',1,1445488757,0),(516,1,1,'mod/data:exportallentries',1,1445488757,0),(517,1,4,'mod/data:exportallentries',1,1445488757,0),(518,1,3,'mod/data:exportallentries',1,1445488757,0),(519,1,1,'mod/data:exportuserinfo',1,1445488757,0),(520,1,4,'mod/data:exportuserinfo',1,1445488757,0),(521,1,3,'mod/data:exportuserinfo',1,1445488757,0),(522,1,3,'mod/feedback:addinstance',1,1445488759,0),(523,1,1,'mod/feedback:addinstance',1,1445488760,0),(524,1,6,'mod/feedback:view',1,1445488760,0),(525,1,5,'mod/feedback:view',1,1445488760,0),(526,1,4,'mod/feedback:view',1,1445488760,0),(527,1,3,'mod/feedback:view',1,1445488760,0),(528,1,1,'mod/feedback:view',1,1445488760,0),(529,1,5,'mod/feedback:complete',1,1445488760,0),(530,1,5,'mod/feedback:viewanalysepage',1,1445488760,0),(531,1,3,'mod/feedback:viewanalysepage',1,1445488760,0),(532,1,1,'mod/feedback:viewanalysepage',1,1445488760,0),(533,1,3,'mod/feedback:deletesubmissions',1,1445488760,0),(534,1,1,'mod/feedback:deletesubmissions',1,1445488760,0),(535,1,1,'mod/feedback:mapcourse',1,1445488760,0),(536,1,3,'mod/feedback:edititems',1,1445488760,0),(537,1,1,'mod/feedback:edititems',1,1445488760,0),(538,1,3,'mod/feedback:createprivatetemplate',1,1445488761,0),(539,1,1,'mod/feedback:createprivatetemplate',1,1445488761,0),(540,1,3,'mod/feedback:createpublictemplate',1,1445488761,0),(541,1,1,'mod/feedback:createpublictemplate',1,1445488761,0),(542,1,3,'mod/feedback:deletetemplate',1,1445488761,0),(543,1,1,'mod/feedback:deletetemplate',1,1445488761,0),(544,1,4,'mod/feedback:viewreports',1,1445488761,0),(545,1,3,'mod/feedback:viewreports',1,1445488761,0),(546,1,1,'mod/feedback:viewreports',1,1445488761,0),(547,1,4,'mod/feedback:receivemail',1,1445488761,0),(548,1,3,'mod/feedback:receivemail',1,1445488761,0),(549,1,3,'mod/folder:addinstance',1,1445488762,0),(550,1,1,'mod/folder:addinstance',1,1445488762,0),(551,1,6,'mod/folder:view',1,1445488762,0),(552,1,7,'mod/folder:view',1,1445488762,0),(553,1,3,'mod/folder:managefiles',1,1445488762,0),(554,1,3,'mod/forum:addinstance',1,1445488764,0),(555,1,1,'mod/forum:addinstance',1,1445488764,0),(556,1,8,'mod/forum:viewdiscussion',1,1445488764,0),(557,1,6,'mod/forum:viewdiscussion',1,1445488764,0),(558,1,5,'mod/forum:viewdiscussion',1,1445488764,0),(559,1,4,'mod/forum:viewdiscussion',1,1445488764,0),(560,1,3,'mod/forum:viewdiscussion',1,1445488764,0),(561,1,1,'mod/forum:viewdiscussion',1,1445488764,0),(562,1,4,'mod/forum:viewhiddentimedposts',1,1445488764,0),(563,1,3,'mod/forum:viewhiddentimedposts',1,1445488764,0),(564,1,1,'mod/forum:viewhiddentimedposts',1,1445488764,0),(565,1,5,'mod/forum:startdiscussion',1,1445488764,0),(566,1,4,'mod/forum:startdiscussion',1,1445488765,0),(567,1,3,'mod/forum:startdiscussion',1,1445488765,0),(568,1,1,'mod/forum:startdiscussion',1,1445488765,0),(569,1,5,'mod/forum:replypost',1,1445488765,0),(570,1,4,'mod/forum:replypost',1,1445488765,0),(571,1,3,'mod/forum:replypost',1,1445488765,0),(572,1,1,'mod/forum:replypost',1,1445488765,0),(573,1,4,'mod/forum:addnews',1,1445488765,0),(574,1,3,'mod/forum:addnews',1,1445488765,0),(575,1,1,'mod/forum:addnews',1,1445488765,0),(576,1,4,'mod/forum:replynews',1,1445488765,0),(577,1,3,'mod/forum:replynews',1,1445488765,0),(578,1,1,'mod/forum:replynews',1,1445488765,0),(579,1,5,'mod/forum:viewrating',1,1445488765,0),(580,1,4,'mod/forum:viewrating',1,1445488765,0),(581,1,3,'mod/forum:viewrating',1,1445488765,0),(582,1,1,'mod/forum:viewrating',1,1445488765,0),(583,1,4,'mod/forum:viewanyrating',1,1445488766,0),(584,1,3,'mod/forum:viewanyrating',1,1445488766,0),(585,1,1,'mod/forum:viewanyrating',1,1445488766,0),(586,1,4,'mod/forum:viewallratings',1,1445488766,0),(587,1,3,'mod/forum:viewallratings',1,1445488766,0),(588,1,1,'mod/forum:viewallratings',1,1445488766,0),(589,1,4,'mod/forum:rate',1,1445488766,0),(590,1,3,'mod/forum:rate',1,1445488766,0),(591,1,1,'mod/forum:rate',1,1445488766,0),(592,1,5,'mod/forum:createattachment',1,1445488767,0),(593,1,4,'mod/forum:createattachment',1,1445488767,0),(594,1,3,'mod/forum:createattachment',1,1445488767,0),(595,1,1,'mod/forum:createattachment',1,1445488767,0),(596,1,5,'mod/forum:deleteownpost',1,1445488767,0),(597,1,4,'mod/forum:deleteownpost',1,1445488767,0),(598,1,3,'mod/forum:deleteownpost',1,1445488767,0),(599,1,1,'mod/forum:deleteownpost',1,1445488767,0),(600,1,4,'mod/forum:deleteanypost',1,1445488767,0),(601,1,3,'mod/forum:deleteanypost',1,1445488767,0),(602,1,1,'mod/forum:deleteanypost',1,1445488767,0),(603,1,4,'mod/forum:splitdiscussions',1,1445488767,0),(604,1,3,'mod/forum:splitdiscussions',1,1445488767,0),(605,1,1,'mod/forum:splitdiscussions',1,1445488767,0),(606,1,4,'mod/forum:movediscussions',1,1445488767,0),(607,1,3,'mod/forum:movediscussions',1,1445488767,0),(608,1,1,'mod/forum:movediscussions',1,1445488767,0),(609,1,4,'mod/forum:editanypost',1,1445488767,0),(610,1,3,'mod/forum:editanypost',1,1445488767,0),(611,1,1,'mod/forum:editanypost',1,1445488768,0),(612,1,4,'mod/forum:viewqandawithoutposting',1,1445488768,0),(613,1,3,'mod/forum:viewqandawithoutposting',1,1445488768,0),(614,1,1,'mod/forum:viewqandawithoutposting',1,1445488768,0),(615,1,4,'mod/forum:viewsubscribers',1,1445488768,0),(616,1,3,'mod/forum:viewsubscribers',1,1445488768,0),(617,1,1,'mod/forum:viewsubscribers',1,1445488768,0),(618,1,4,'mod/forum:managesubscriptions',1,1445488768,0),(619,1,3,'mod/forum:managesubscriptions',1,1445488768,0),(620,1,1,'mod/forum:managesubscriptions',1,1445488768,0),(621,1,4,'mod/forum:postwithoutthrottling',1,1445488768,0),(622,1,3,'mod/forum:postwithoutthrottling',1,1445488768,0),(623,1,1,'mod/forum:postwithoutthrottling',1,1445488768,0),(624,1,4,'mod/forum:exportdiscussion',1,1445488768,0),(625,1,3,'mod/forum:exportdiscussion',1,1445488768,0),(626,1,1,'mod/forum:exportdiscussion',1,1445488768,0),(627,1,4,'mod/forum:exportpost',1,1445488768,0),(628,1,3,'mod/forum:exportpost',1,1445488768,0),(629,1,1,'mod/forum:exportpost',1,1445488768,0),(630,1,4,'mod/forum:exportownpost',1,1445488768,0),(631,1,3,'mod/forum:exportownpost',1,1445488768,0),(632,1,1,'mod/forum:exportownpost',1,1445488768,0),(633,1,5,'mod/forum:exportownpost',1,1445488769,0),(634,1,4,'mod/forum:addquestion',1,1445488769,0),(635,1,3,'mod/forum:addquestion',1,1445488769,0),(636,1,1,'mod/forum:addquestion',1,1445488769,0),(637,1,5,'mod/forum:allowforcesubscribe',1,1445488769,0),(638,1,4,'mod/forum:allowforcesubscribe',1,1445488769,0),(639,1,3,'mod/forum:allowforcesubscribe',1,1445488769,0),(640,1,8,'mod/forum:allowforcesubscribe',1,1445488769,0),(641,1,4,'mod/forum:canposttomygroups',1,1445488769,0),(642,1,3,'mod/forum:canposttomygroups',1,1445488769,0),(643,1,1,'mod/forum:canposttomygroups',1,1445488769,0),(644,1,3,'mod/glossary:addinstance',1,1445488771,0),(645,1,1,'mod/glossary:addinstance',1,1445488771,0),(646,1,8,'mod/glossary:view',1,1445488771,0),(647,1,6,'mod/glossary:view',1,1445488771,0),(648,1,5,'mod/glossary:view',1,1445488771,0),(649,1,4,'mod/glossary:view',1,1445488771,0),(650,1,3,'mod/glossary:view',1,1445488771,0),(651,1,1,'mod/glossary:view',1,1445488771,0),(652,1,5,'mod/glossary:write',1,1445488771,0),(653,1,4,'mod/glossary:write',1,1445488771,0),(654,1,3,'mod/glossary:write',1,1445488772,0),(655,1,1,'mod/glossary:write',1,1445488772,0),(656,1,4,'mod/glossary:manageentries',1,1445488772,0),(657,1,3,'mod/glossary:manageentries',1,1445488772,0),(658,1,1,'mod/glossary:manageentries',1,1445488772,0),(659,1,4,'mod/glossary:managecategories',1,1445488772,0),(660,1,3,'mod/glossary:managecategories',1,1445488772,0),(661,1,1,'mod/glossary:managecategories',1,1445488772,0),(662,1,5,'mod/glossary:comment',1,1445488772,0),(663,1,4,'mod/glossary:comment',1,1445488772,0),(664,1,3,'mod/glossary:comment',1,1445488772,0),(665,1,1,'mod/glossary:comment',1,1445488772,0),(666,1,4,'mod/glossary:managecomments',1,1445488772,0),(667,1,3,'mod/glossary:managecomments',1,1445488772,0),(668,1,1,'mod/glossary:managecomments',1,1445488772,0),(669,1,4,'mod/glossary:import',1,1445488772,0),(670,1,3,'mod/glossary:import',1,1445488773,0),(671,1,1,'mod/glossary:import',1,1445488773,0),(672,1,4,'mod/glossary:export',1,1445488773,0),(673,1,3,'mod/glossary:export',1,1445488773,0),(674,1,1,'mod/glossary:export',1,1445488773,0),(675,1,4,'mod/glossary:approve',1,1445488773,0),(676,1,3,'mod/glossary:approve',1,1445488773,0),(677,1,1,'mod/glossary:approve',1,1445488773,0),(678,1,4,'mod/glossary:rate',1,1445488773,0),(679,1,3,'mod/glossary:rate',1,1445488773,0),(680,1,1,'mod/glossary:rate',1,1445488773,0),(681,1,4,'mod/glossary:viewrating',1,1445488773,0),(682,1,3,'mod/glossary:viewrating',1,1445488773,0),(683,1,1,'mod/glossary:viewrating',1,1445488773,0),(684,1,4,'mod/glossary:viewanyrating',1,1445488773,0),(685,1,3,'mod/glossary:viewanyrating',1,1445488773,0),(686,1,1,'mod/glossary:viewanyrating',1,1445488773,0),(687,1,4,'mod/glossary:viewallratings',1,1445488773,0),(688,1,3,'mod/glossary:viewallratings',1,1445488773,0),(689,1,1,'mod/glossary:viewallratings',1,1445488773,0),(690,1,4,'mod/glossary:exportentry',1,1445488773,0),(691,1,3,'mod/glossary:exportentry',1,1445488773,0),(692,1,1,'mod/glossary:exportentry',1,1445488773,0),(693,1,4,'mod/glossary:exportownentry',1,1445488773,0),(694,1,3,'mod/glossary:exportownentry',1,1445488773,0),(695,1,1,'mod/glossary:exportownentry',1,1445488774,0),(696,1,5,'mod/glossary:exportownentry',1,1445488774,0),(697,1,6,'mod/imscp:view',1,1445488774,0),(698,1,7,'mod/imscp:view',1,1445488774,0),(699,1,3,'mod/imscp:addinstance',1,1445488774,0),(700,1,1,'mod/imscp:addinstance',1,1445488774,0),(701,1,3,'mod/label:addinstance',1,1445488775,0),(702,1,1,'mod/label:addinstance',1,1445488775,0),(703,1,3,'mod/lesson:addinstance',1,1445488776,0),(704,1,1,'mod/lesson:addinstance',1,1445488776,0),(705,1,3,'mod/lesson:edit',1,1445488776,0),(706,1,1,'mod/lesson:edit',1,1445488776,0),(707,1,4,'mod/lesson:grade',1,1445488776,0),(708,1,3,'mod/lesson:grade',1,1445488776,0),(709,1,1,'mod/lesson:grade',1,1445488776,0),(710,1,4,'mod/lesson:viewreports',1,1445488776,0),(711,1,3,'mod/lesson:viewreports',1,1445488776,0),(712,1,1,'mod/lesson:viewreports',1,1445488776,0),(713,1,4,'mod/lesson:manage',1,1445488776,0),(714,1,3,'mod/lesson:manage',1,1445488776,0),(715,1,1,'mod/lesson:manage',1,1445488776,0),(716,1,3,'mod/lesson:manageoverrides',1,1445488776,0),(717,1,1,'mod/lesson:manageoverrides',1,1445488776,0),(718,1,5,'mod/lti:view',1,1445488778,0),(719,1,4,'mod/lti:view',1,1445488778,0),(720,1,3,'mod/lti:view',1,1445488778,0),(721,1,1,'mod/lti:view',1,1445488778,0),(722,1,3,'mod/lti:addinstance',1,1445488778,0),(723,1,1,'mod/lti:addinstance',1,1445488778,0),(724,1,4,'mod/lti:manage',1,1445488778,0),(725,1,3,'mod/lti:manage',1,1445488778,0),(726,1,1,'mod/lti:manage',1,1445488778,0),(727,1,3,'mod/lti:addcoursetool',1,1445488778,0),(728,1,1,'mod/lti:addcoursetool',1,1445488778,0),(729,1,3,'mod/lti:requesttooladd',1,1445488778,0),(730,1,1,'mod/lti:requesttooladd',1,1445488778,0),(731,1,6,'mod/page:view',1,1445488779,0),(732,1,7,'mod/page:view',1,1445488779,0),(733,1,3,'mod/page:addinstance',1,1445488779,0),(734,1,1,'mod/page:addinstance',1,1445488779,0),(735,1,6,'mod/quiz:view',1,1445488780,0),(736,1,5,'mod/quiz:view',1,1445488780,0),(737,1,4,'mod/quiz:view',1,1445488780,0),(738,1,3,'mod/quiz:view',1,1445488780,0),(739,1,1,'mod/quiz:view',1,1445488780,0),(740,1,3,'mod/quiz:addinstance',1,1445488780,0),(741,1,1,'mod/quiz:addinstance',1,1445488780,0),(742,1,5,'mod/quiz:attempt',1,1445488780,0),(743,1,5,'mod/quiz:reviewmyattempts',1,1445488780,0),(744,1,3,'mod/quiz:manage',1,1445488780,0),(745,1,1,'mod/quiz:manage',1,1445488780,0),(746,1,3,'mod/quiz:manageoverrides',1,1445488781,0),(747,1,1,'mod/quiz:manageoverrides',1,1445488781,0),(748,1,4,'mod/quiz:preview',1,1445488781,0),(749,1,3,'mod/quiz:preview',1,1445488781,0),(750,1,1,'mod/quiz:preview',1,1445488781,0),(751,1,4,'mod/quiz:grade',1,1445488781,0),(752,1,3,'mod/quiz:grade',1,1445488781,0),(753,1,1,'mod/quiz:grade',1,1445488781,0),(754,1,4,'mod/quiz:regrade',1,1445488781,0),(755,1,3,'mod/quiz:regrade',1,1445488781,0),(756,1,1,'mod/quiz:regrade',1,1445488781,0),(757,1,4,'mod/quiz:viewreports',1,1445488781,0),(758,1,3,'mod/quiz:viewreports',1,1445488781,0),(759,1,1,'mod/quiz:viewreports',1,1445488781,0),(760,1,3,'mod/quiz:deleteattempts',1,1445488781,0),(761,1,1,'mod/quiz:deleteattempts',1,1445488781,0),(762,1,6,'mod/resource:view',1,1445488783,0),(763,1,7,'mod/resource:view',1,1445488783,0),(764,1,3,'mod/resource:addinstance',1,1445488783,0),(765,1,1,'mod/resource:addinstance',1,1445488783,0),(766,1,3,'mod/scorm:addinstance',1,1445488785,0),(767,1,1,'mod/scorm:addinstance',1,1445488785,0),(768,1,4,'mod/scorm:viewreport',1,1445488785,0),(769,1,3,'mod/scorm:viewreport',1,1445488785,0),(770,1,1,'mod/scorm:viewreport',1,1445488785,0),(771,1,5,'mod/scorm:skipview',1,1445488785,0),(772,1,5,'mod/scorm:savetrack',1,1445488785,0),(773,1,4,'mod/scorm:savetrack',1,1445488785,0),(774,1,3,'mod/scorm:savetrack',1,1445488785,0),(775,1,1,'mod/scorm:savetrack',1,1445488785,0),(776,1,5,'mod/scorm:viewscores',1,1445488785,0),(777,1,4,'mod/scorm:viewscores',1,1445488785,0),(778,1,3,'mod/scorm:viewscores',1,1445488785,0),(779,1,1,'mod/scorm:viewscores',1,1445488785,0),(780,1,4,'mod/scorm:deleteresponses',1,1445488785,0),(781,1,3,'mod/scorm:deleteresponses',1,1445488785,0),(782,1,1,'mod/scorm:deleteresponses',1,1445488785,0),(783,1,3,'mod/survey:addinstance',1,1445488791,0),(784,1,1,'mod/survey:addinstance',1,1445488791,0),(785,1,5,'mod/survey:participate',1,1445488791,0),(786,1,4,'mod/survey:participate',1,1445488791,0),(787,1,3,'mod/survey:participate',1,1445488791,0),(788,1,1,'mod/survey:participate',1,1445488791,0),(789,1,4,'mod/survey:readresponses',1,1445488791,0),(790,1,3,'mod/survey:readresponses',1,1445488791,0),(791,1,1,'mod/survey:readresponses',1,1445488791,0),(792,1,4,'mod/survey:download',1,1445488791,0),(793,1,3,'mod/survey:download',1,1445488792,0),(794,1,1,'mod/survey:download',1,1445488792,0),(795,1,6,'mod/url:view',1,1445488792,0),(796,1,7,'mod/url:view',1,1445488792,0),(797,1,3,'mod/url:addinstance',1,1445488792,0),(798,1,1,'mod/url:addinstance',1,1445488792,0),(799,1,3,'mod/wiki:addinstance',1,1445488794,0),(800,1,1,'mod/wiki:addinstance',1,1445488794,0),(801,1,6,'mod/wiki:viewpage',1,1445488794,0),(802,1,5,'mod/wiki:viewpage',1,1445488794,0),(803,1,4,'mod/wiki:viewpage',1,1445488794,0),(804,1,3,'mod/wiki:viewpage',1,1445488794,0),(805,1,1,'mod/wiki:viewpage',1,1445488794,0),(806,1,5,'mod/wiki:editpage',1,1445488794,0),(807,1,4,'mod/wiki:editpage',1,1445488794,0),(808,1,3,'mod/wiki:editpage',1,1445488794,0),(809,1,1,'mod/wiki:editpage',1,1445488794,0),(810,1,5,'mod/wiki:createpage',1,1445488794,0),(811,1,4,'mod/wiki:createpage',1,1445488794,0),(812,1,3,'mod/wiki:createpage',1,1445488794,0),(813,1,1,'mod/wiki:createpage',1,1445488794,0),(814,1,5,'mod/wiki:viewcomment',1,1445488794,0),(815,1,4,'mod/wiki:viewcomment',1,1445488794,0),(816,1,3,'mod/wiki:viewcomment',1,1445488794,0),(817,1,1,'mod/wiki:viewcomment',1,1445488794,0),(818,1,5,'mod/wiki:editcomment',1,1445488794,0),(819,1,4,'mod/wiki:editcomment',1,1445488794,0),(820,1,3,'mod/wiki:editcomment',1,1445488795,0),(821,1,1,'mod/wiki:editcomment',1,1445488795,0),(822,1,4,'mod/wiki:managecomment',1,1445488795,0),(823,1,3,'mod/wiki:managecomment',1,1445488795,0),(824,1,1,'mod/wiki:managecomment',1,1445488795,0),(825,1,4,'mod/wiki:managefiles',1,1445488795,0),(826,1,3,'mod/wiki:managefiles',1,1445488795,0),(827,1,1,'mod/wiki:managefiles',1,1445488795,0),(828,1,4,'mod/wiki:overridelock',1,1445488795,0),(829,1,3,'mod/wiki:overridelock',1,1445488795,0),(830,1,1,'mod/wiki:overridelock',1,1445488795,0),(831,1,4,'mod/wiki:managewiki',1,1445488795,0),(832,1,3,'mod/wiki:managewiki',1,1445488795,0),(833,1,1,'mod/wiki:managewiki',1,1445488795,0),(834,1,6,'mod/workshop:view',1,1445488797,0),(835,1,5,'mod/workshop:view',1,1445488797,0),(836,1,4,'mod/workshop:view',1,1445488797,0),(837,1,3,'mod/workshop:view',1,1445488797,0),(838,1,1,'mod/workshop:view',1,1445488797,0),(839,1,3,'mod/workshop:addinstance',1,1445488797,0),(840,1,1,'mod/workshop:addinstance',1,1445488797,0),(841,1,4,'mod/workshop:switchphase',1,1445488797,0),(842,1,3,'mod/workshop:switchphase',1,1445488797,0),(843,1,1,'mod/workshop:switchphase',1,1445488797,0),(844,1,3,'mod/workshop:editdimensions',1,1445488797,0),(845,1,1,'mod/workshop:editdimensions',1,1445488797,0),(846,1,5,'mod/workshop:submit',1,1445488798,0),(847,1,5,'mod/workshop:peerassess',1,1445488798,0),(848,1,4,'mod/workshop:manageexamples',1,1445488798,0),(849,1,3,'mod/workshop:manageexamples',1,1445488798,0),(850,1,1,'mod/workshop:manageexamples',1,1445488798,0),(851,1,4,'mod/workshop:allocate',1,1445488798,0),(852,1,3,'mod/workshop:allocate',1,1445488798,0),(853,1,1,'mod/workshop:allocate',1,1445488798,0),(854,1,4,'mod/workshop:publishsubmissions',1,1445488798,0),(855,1,3,'mod/workshop:publishsubmissions',1,1445488798,0),(856,1,1,'mod/workshop:publishsubmissions',1,1445488798,0),(857,1,5,'mod/workshop:viewauthornames',1,1445488798,0),(858,1,4,'mod/workshop:viewauthornames',1,1445488798,0),(859,1,3,'mod/workshop:viewauthornames',1,1445488798,0),(860,1,1,'mod/workshop:viewauthornames',1,1445488798,0),(861,1,4,'mod/workshop:viewreviewernames',1,1445488798,0),(862,1,3,'mod/workshop:viewreviewernames',1,1445488798,0),(863,1,1,'mod/workshop:viewreviewernames',1,1445488798,0),(864,1,4,'mod/workshop:viewallsubmissions',1,1445488798,0),(865,1,3,'mod/workshop:viewallsubmissions',1,1445488799,0),(866,1,1,'mod/workshop:viewallsubmissions',1,1445488799,0),(867,1,5,'mod/workshop:viewpublishedsubmissions',1,1445488799,0),(868,1,4,'mod/workshop:viewpublishedsubmissions',1,1445488799,0),(869,1,3,'mod/workshop:viewpublishedsubmissions',1,1445488799,0),(870,1,1,'mod/workshop:viewpublishedsubmissions',1,1445488799,0),(871,1,5,'mod/workshop:viewauthorpublished',1,1445488799,0),(872,1,4,'mod/workshop:viewauthorpublished',1,1445488799,0),(873,1,3,'mod/workshop:viewauthorpublished',1,1445488799,0),(874,1,1,'mod/workshop:viewauthorpublished',1,1445488799,0),(875,1,4,'mod/workshop:viewallassessments',1,1445488799,0),(876,1,3,'mod/workshop:viewallassessments',1,1445488799,0),(877,1,1,'mod/workshop:viewallassessments',1,1445488799,0),(878,1,4,'mod/workshop:overridegrades',1,1445488799,0),(879,1,3,'mod/workshop:overridegrades',1,1445488800,0),(880,1,1,'mod/workshop:overridegrades',1,1445488800,0),(881,1,4,'mod/workshop:ignoredeadlines',1,1445488800,0),(882,1,3,'mod/workshop:ignoredeadlines',1,1445488800,0),(883,1,1,'mod/workshop:ignoredeadlines',1,1445488800,0),(884,1,1,'enrol/category:config',1,1445488811,0),(885,1,3,'enrol/category:config',1,1445488811,0),(886,1,3,'enrol/cohort:config',1,1445488812,0),(887,1,1,'enrol/cohort:config',1,1445488812,0),(888,1,1,'enrol/cohort:unenrol',1,1445488812,0),(889,1,1,'enrol/database:unenrol',1,1445488812,0),(890,1,1,'enrol/database:config',1,1445488812,0),(891,1,3,'enrol/database:config',1,1445488812,0),(892,1,1,'enrol/guest:config',1,1445488814,0),(893,1,3,'enrol/guest:config',1,1445488814,0),(894,1,1,'enrol/imsenterprise:config',1,1445488815,0),(895,1,3,'enrol/imsenterprise:config',1,1445488815,0),(896,1,1,'enrol/ldap:manage',1,1445488815,0),(897,1,1,'enrol/manual:config',1,1445488816,0),(898,1,1,'enrol/manual:enrol',1,1445488816,0),(899,1,3,'enrol/manual:enrol',1,1445488816,0),(900,1,1,'enrol/manual:manage',1,1445488816,0),(901,1,3,'enrol/manual:manage',1,1445488816,0),(902,1,1,'enrol/manual:unenrol',1,1445488816,0),(903,1,3,'enrol/manual:unenrol',1,1445488816,0),(904,1,1,'enrol/meta:config',1,1445488817,0),(905,1,3,'enrol/meta:config',1,1445488817,0),(906,1,1,'enrol/meta:selectaslinked',1,1445488817,0),(907,1,1,'enrol/meta:unenrol',1,1445488817,0),(908,1,1,'enrol/mnet:config',1,1445488818,0),(909,1,3,'enrol/mnet:config',1,1445488818,0),(910,1,1,'enrol/paypal:config',1,1445488822,0),(911,1,1,'enrol/paypal:manage',1,1445488822,0),(912,1,3,'enrol/paypal:manage',1,1445488822,0),(913,1,1,'enrol/paypal:unenrol',1,1445488822,0),(914,1,3,'enrol/self:config',1,1445488822,0),(915,1,1,'enrol/self:config',1,1445488822,0),(916,1,3,'enrol/self:manage',1,1445488822,0),(917,1,1,'enrol/self:manage',1,1445488822,0),(918,1,1,'enrol/self:holdkey',-1000,1445488823,0),(919,1,5,'enrol/self:unenrolself',1,1445488823,0),(920,1,3,'enrol/self:unenrol',1,1445488823,0),(921,1,1,'enrol/self:unenrol',1,1445488823,0),(922,1,7,'message/airnotifier:managedevice',1,1445488823,0),(923,1,3,'block/activity_modules:addinstance',1,1445488826,0),(924,1,1,'block/activity_modules:addinstance',1,1445488826,0),(925,1,3,'block/activity_results:addinstance',1,1445488826,0),(926,1,1,'block/activity_results:addinstance',1,1445488826,0),(927,1,7,'block/admin_bookmarks:myaddinstance',1,1445488827,0),(928,1,3,'block/admin_bookmarks:addinstance',1,1445488827,0),(929,1,1,'block/admin_bookmarks:addinstance',1,1445488827,0),(930,1,3,'block/badges:addinstance',1,1445488828,0),(931,1,1,'block/badges:addinstance',1,1445488828,0),(932,1,7,'block/badges:myaddinstance',1,1445488828,0),(933,1,3,'block/blog_menu:addinstance',1,1445488828,0),(934,1,1,'block/blog_menu:addinstance',1,1445488828,0),(935,1,3,'block/blog_recent:addinstance',1,1445488829,0),(936,1,1,'block/blog_recent:addinstance',1,1445488829,0),(937,1,3,'block/blog_tags:addinstance',1,1445488829,0),(938,1,1,'block/blog_tags:addinstance',1,1445488829,0),(939,1,7,'block/calendar_month:myaddinstance',1,1445488829,0),(940,1,3,'block/calendar_month:addinstance',1,1445488829,0),(941,1,1,'block/calendar_month:addinstance',1,1445488829,0),(942,1,7,'block/calendar_upcoming:myaddinstance',1,1445488830,0),(943,1,3,'block/calendar_upcoming:addinstance',1,1445488830,0),(944,1,1,'block/calendar_upcoming:addinstance',1,1445488830,0),(945,1,7,'block/comments:myaddinstance',1,1445488830,0),(946,1,3,'block/comments:addinstance',1,1445488830,0),(947,1,1,'block/comments:addinstance',1,1445488830,0),(948,1,7,'block/community:myaddinstance',1,1445488830,0),(949,1,3,'block/community:addinstance',1,1445488831,0),(950,1,1,'block/community:addinstance',1,1445488831,0),(951,1,3,'block/completionstatus:addinstance',1,1445488831,0),(952,1,1,'block/completionstatus:addinstance',1,1445488831,0),(953,1,7,'block/course_list:myaddinstance',1,1445488832,0),(954,1,3,'block/course_list:addinstance',1,1445488832,0),(955,1,1,'block/course_list:addinstance',1,1445488832,0),(956,1,7,'block/course_overview:myaddinstance',1,1445488832,0),(957,1,3,'block/course_overview:addinstance',1,1445488832,0),(958,1,1,'block/course_overview:addinstance',1,1445488832,0),(959,1,3,'block/course_summary:addinstance',1,1445488833,0),(960,1,1,'block/course_summary:addinstance',1,1445488833,0),(961,1,3,'block/feedback:addinstance',1,1445488833,0),(962,1,1,'block/feedback:addinstance',1,1445488833,0),(963,1,7,'block/glossary_random:myaddinstance',1,1445488834,0),(964,1,3,'block/glossary_random:addinstance',1,1445488834,0),(965,1,1,'block/glossary_random:addinstance',1,1445488834,0),(966,1,7,'block/html:myaddinstance',1,1445488834,0),(967,1,3,'block/html:addinstance',1,1445488835,0),(968,1,1,'block/html:addinstance',1,1445488835,0),(969,1,3,'block/login:addinstance',1,1445488835,0),(970,1,1,'block/login:addinstance',1,1445488835,0),(971,1,7,'block/mentees:myaddinstance',1,1445488836,0),(972,1,3,'block/mentees:addinstance',1,1445488836,0),(973,1,1,'block/mentees:addinstance',1,1445488836,0),(974,1,7,'block/messages:myaddinstance',1,1445488836,0),(975,1,3,'block/messages:addinstance',1,1445488836,0),(976,1,1,'block/messages:addinstance',1,1445488836,0),(977,1,7,'block/mnet_hosts:myaddinstance',1,1445488836,0),(978,1,3,'block/mnet_hosts:addinstance',1,1445488837,0),(979,1,1,'block/mnet_hosts:addinstance',1,1445488837,0),(980,1,7,'block/myprofile:myaddinstance',1,1445488837,0),(981,1,3,'block/myprofile:addinstance',1,1445488837,0),(982,1,1,'block/myprofile:addinstance',1,1445488837,0),(983,1,7,'block/navigation:myaddinstance',1,1445488838,0),(984,1,3,'block/navigation:addinstance',1,1445488838,0),(985,1,1,'block/navigation:addinstance',1,1445488838,0),(986,1,7,'block/news_items:myaddinstance',1,1445488839,0),(987,1,3,'block/news_items:addinstance',1,1445488839,0),(988,1,1,'block/news_items:addinstance',1,1445488839,0),(989,1,7,'block/online_users:myaddinstance',1,1445488840,0),(990,1,3,'block/online_users:addinstance',1,1445488840,0),(991,1,1,'block/online_users:addinstance',1,1445488840,0),(992,1,7,'block/online_users:viewlist',1,1445488840,0),(993,1,6,'block/online_users:viewlist',1,1445488840,0),(994,1,5,'block/online_users:viewlist',1,1445488840,0),(995,1,4,'block/online_users:viewlist',1,1445488840,0),(996,1,3,'block/online_users:viewlist',1,1445488840,0),(997,1,1,'block/online_users:viewlist',1,1445488840,0),(998,1,3,'block/participants:addinstance',1,1445488840,0),(999,1,1,'block/participants:addinstance',1,1445488840,0),(1000,1,7,'block/private_files:myaddinstance',1,1445488841,0),(1001,1,3,'block/private_files:addinstance',1,1445488841,0),(1002,1,1,'block/private_files:addinstance',1,1445488841,0),(1003,1,3,'block/quiz_results:addinstance',1,1445488841,0),(1004,1,1,'block/quiz_results:addinstance',1,1445488841,0),(1005,1,3,'block/recent_activity:addinstance',1,1445488842,0),(1006,1,1,'block/recent_activity:addinstance',1,1445488842,0),(1007,1,7,'block/recent_activity:viewaddupdatemodule',1,1445488843,0),(1008,1,7,'block/recent_activity:viewdeletemodule',1,1445488843,0),(1009,1,7,'block/rss_client:myaddinstance',1,1445488843,0),(1010,1,3,'block/rss_client:addinstance',1,1445488844,0),(1011,1,1,'block/rss_client:addinstance',1,1445488844,0),(1012,1,4,'block/rss_client:manageownfeeds',1,1445488844,0),(1013,1,3,'block/rss_client:manageownfeeds',1,1445488844,0),(1014,1,1,'block/rss_client:manageownfeeds',1,1445488844,0),(1015,1,1,'block/rss_client:manageanyfeeds',1,1445488844,0),(1016,1,3,'block/search_forums:addinstance',1,1445488844,0),(1017,1,1,'block/search_forums:addinstance',1,1445488844,0),(1018,1,3,'block/section_links:addinstance',1,1445488845,0),(1019,1,1,'block/section_links:addinstance',1,1445488845,0),(1020,1,3,'block/selfcompletion:addinstance',1,1445488846,0),(1021,1,1,'block/selfcompletion:addinstance',1,1445488846,0),(1022,1,7,'block/settings:myaddinstance',1,1445488846,0),(1023,1,3,'block/settings:addinstance',1,1445488846,0),(1024,1,1,'block/settings:addinstance',1,1445488846,0),(1025,1,3,'block/site_main_menu:addinstance',1,1445488847,0),(1026,1,1,'block/site_main_menu:addinstance',1,1445488847,0),(1027,1,3,'block/social_activities:addinstance',1,1445488847,0),(1028,1,1,'block/social_activities:addinstance',1,1445488847,0),(1029,1,3,'block/tag_flickr:addinstance',1,1445488848,0),(1030,1,1,'block/tag_flickr:addinstance',1,1445488848,0),(1031,1,3,'block/tag_youtube:addinstance',1,1445488848,0),(1032,1,1,'block/tag_youtube:addinstance',1,1445488848,0),(1033,1,7,'block/tags:myaddinstance',1,1445488849,0),(1034,1,3,'block/tags:addinstance',1,1445488849,0),(1035,1,1,'block/tags:addinstance',1,1445488849,0),(1036,1,4,'report/completion:view',1,1445488859,0),(1037,1,3,'report/completion:view',1,1445488859,0),(1038,1,1,'report/completion:view',1,1445488859,0),(1039,1,4,'report/courseoverview:view',1,1445488860,0),(1040,1,3,'report/courseoverview:view',1,1445488860,0),(1041,1,1,'report/courseoverview:view',1,1445488860,0),(1042,1,4,'report/log:view',1,1445488861,0),(1043,1,3,'report/log:view',1,1445488861,0),(1044,1,1,'report/log:view',1,1445488862,0),(1045,1,4,'report/log:viewtoday',1,1445488862,0),(1046,1,3,'report/log:viewtoday',1,1445488862,0),(1047,1,1,'report/log:viewtoday',1,1445488862,0),(1048,1,4,'report/loglive:view',1,1445488862,0),(1049,1,3,'report/loglive:view',1,1445488862,0),(1050,1,1,'report/loglive:view',1,1445488862,0),(1051,1,4,'report/outline:view',1,1445488863,0),(1052,1,3,'report/outline:view',1,1445488863,0),(1053,1,1,'report/outline:view',1,1445488863,0),(1054,1,4,'report/participation:view',1,1445488863,0),(1055,1,3,'report/participation:view',1,1445488864,0),(1056,1,1,'report/participation:view',1,1445488864,0),(1057,1,1,'report/performance:view',1,1445488864,0),(1058,1,4,'report/progress:view',1,1445488865,0),(1059,1,3,'report/progress:view',1,1445488865,0),(1060,1,1,'report/progress:view',1,1445488865,0),(1061,1,1,'report/security:view',1,1445488866,0),(1062,1,4,'report/stats:view',1,1445488866,0),(1063,1,3,'report/stats:view',1,1445488866,0),(1064,1,1,'report/stats:view',1,1445488866,0),(1065,1,6,'report/usersessions:manageownsessions',-1000,1445488867,0),(1066,1,7,'report/usersessions:manageownsessions',1,1445488867,0),(1067,1,1,'report/usersessions:manageownsessions',1,1445488867,0),(1068,1,4,'gradeexport/ods:view',1,1445488867,0),(1069,1,3,'gradeexport/ods:view',1,1445488867,0),(1070,1,1,'gradeexport/ods:view',1,1445488867,0),(1071,1,1,'gradeexport/ods:publish',1,1445488867,0),(1072,1,4,'gradeexport/txt:view',1,1445488868,0),(1073,1,3,'gradeexport/txt:view',1,1445488868,0),(1074,1,1,'gradeexport/txt:view',1,1445488868,0),(1075,1,1,'gradeexport/txt:publish',1,1445488868,0),(1076,1,4,'gradeexport/xls:view',1,1445488868,0),(1077,1,3,'gradeexport/xls:view',1,1445488868,0),(1078,1,1,'gradeexport/xls:view',1,1445488868,0),(1079,1,1,'gradeexport/xls:publish',1,1445488868,0),(1080,1,4,'gradeexport/xml:view',1,1445488868,0),(1081,1,3,'gradeexport/xml:view',1,1445488868,0),(1082,1,1,'gradeexport/xml:view',1,1445488868,0),(1083,1,1,'gradeexport/xml:publish',1,1445488869,0),(1084,1,3,'gradeimport/csv:view',1,1445488869,0),(1085,1,1,'gradeimport/csv:view',1,1445488869,0),(1086,1,3,'gradeimport/direct:view',1,1445488870,0),(1087,1,1,'gradeimport/direct:view',1,1445488870,0),(1088,1,3,'gradeimport/xml:view',1,1445488871,0),(1089,1,1,'gradeimport/xml:view',1,1445488871,0),(1090,1,1,'gradeimport/xml:publish',1,1445488871,0),(1091,1,4,'gradereport/grader:view',1,1445488872,0),(1092,1,3,'gradereport/grader:view',1,1445488872,0),(1093,1,1,'gradereport/grader:view',1,1445488872,0),(1094,1,4,'gradereport/history:view',1,1445488872,0),(1095,1,3,'gradereport/history:view',1,1445488872,0),(1096,1,1,'gradereport/history:view',1,1445488872,0),(1097,1,4,'gradereport/outcomes:view',1,1445488873,0),(1098,1,3,'gradereport/outcomes:view',1,1445488873,0),(1099,1,1,'gradereport/outcomes:view',1,1445488873,0),(1100,1,5,'gradereport/overview:view',1,1445488874,0),(1101,1,1,'gradereport/overview:view',1,1445488874,0),(1102,1,3,'gradereport/singleview:view',1,1445488874,0),(1103,1,1,'gradereport/singleview:view',1,1445488874,0),(1104,1,5,'gradereport/user:view',1,1445488875,0),(1105,1,4,'gradereport/user:view',1,1445488875,0),(1106,1,3,'gradereport/user:view',1,1445488875,0),(1107,1,1,'gradereport/user:view',1,1445488875,0),(1108,1,7,'repository/alfresco:view',1,1445488880,0),(1109,1,7,'repository/areafiles:view',1,1445488880,0),(1110,1,7,'repository/boxnet:view',1,1445488880,0),(1111,1,2,'repository/coursefiles:view',1,1445488881,0),(1112,1,4,'repository/coursefiles:view',1,1445488881,0),(1113,1,3,'repository/coursefiles:view',1,1445488881,0),(1114,1,1,'repository/coursefiles:view',1,1445488881,0),(1115,1,7,'repository/dropbox:view',1,1445488881,0),(1116,1,7,'repository/equella:view',1,1445488882,0),(1117,1,2,'repository/filesystem:view',1,1445488882,0),(1118,1,4,'repository/filesystem:view',1,1445488882,0),(1119,1,3,'repository/filesystem:view',1,1445488882,0),(1120,1,1,'repository/filesystem:view',1,1445488882,0),(1121,1,7,'repository/flickr:view',1,1445488882,0),(1122,1,7,'repository/flickr_public:view',1,1445488883,0),(1123,1,7,'repository/googledocs:view',1,1445488883,0),(1124,1,2,'repository/local:view',1,1445488884,0),(1125,1,4,'repository/local:view',1,1445488884,0),(1126,1,3,'repository/local:view',1,1445488884,0),(1127,1,1,'repository/local:view',1,1445488884,0),(1128,1,7,'repository/merlot:view',1,1445488884,0),(1129,1,7,'repository/picasa:view',1,1445488885,0),(1130,1,7,'repository/recent:view',1,1445488885,0),(1131,1,7,'repository/s3:view',1,1445488885,0),(1132,1,7,'repository/skydrive:view',1,1445488886,0),(1133,1,7,'repository/upload:view',1,1445488886,0),(1134,1,7,'repository/url:view',1,1445488887,0),(1135,1,7,'repository/user:view',1,1445488888,0),(1136,1,2,'repository/webdav:view',1,1445488888,0),(1137,1,4,'repository/webdav:view',1,1445488888,0),(1138,1,3,'repository/webdav:view',1,1445488888,0),(1139,1,1,'repository/webdav:view',1,1445488888,0),(1140,1,7,'repository/wikimedia:view',1,1445488888,0),(1141,1,7,'repository/youtube:view',1,1445488889,0),(1142,1,1,'tool/customlang:view',1,1445488896,0),(1143,1,1,'tool/customlang:edit',1,1445488896,0),(1144,1,4,'tool/monitor:subscribe',1,1445488900,0),(1145,1,3,'tool/monitor:subscribe',1,1445488900,0),(1146,1,1,'tool/monitor:subscribe',1,1445488900,0),(1147,1,4,'tool/monitor:managerules',1,1445488900,0),(1148,1,3,'tool/monitor:managerules',1,1445488900,0),(1149,1,1,'tool/monitor:managerules',1,1445488900,0),(1150,1,1,'tool/monitor:managetool',1,1445488900,0),(1151,1,1,'tool/uploaduser:uploaduserpictures',1,1445488903,0),(1152,1,3,'booktool/importhtml:import',1,1445488913,0),(1153,1,1,'booktool/importhtml:import',1,1445488913,0),(1154,1,6,'booktool/print:print',1,1445488913,0),(1155,1,8,'booktool/print:print',1,1445488913,0),(1156,1,5,'booktool/print:print',1,1445488913,0),(1157,1,4,'booktool/print:print',1,1445488913,0),(1158,1,3,'booktool/print:print',1,1445488913,0),(1159,1,1,'booktool/print:print',1,1445488913,0),(1160,1,4,'quiz/grading:viewstudentnames',1,1445488917,0),(1161,1,3,'quiz/grading:viewstudentnames',1,1445488917,0),(1162,1,1,'quiz/grading:viewstudentnames',1,1445488917,0),(1163,1,4,'quiz/grading:viewidnumber',1,1445488918,0),(1164,1,3,'quiz/grading:viewidnumber',1,1445488918,0),(1165,1,1,'quiz/grading:viewidnumber',1,1445488918,0),(1166,1,4,'quiz/statistics:view',1,1445488919,0),(1167,1,3,'quiz/statistics:view',1,1445488919,0),(1168,1,1,'quiz/statistics:view',1,1445488919,0),(1169,1,3,'mod/socialwiki:addinstance',1,1446703151,2),(1170,1,1,'mod/socialwiki:addinstance',1,1446703151,2),(1171,1,6,'mod/socialwiki:viewpage',1,1446703151,2),(1172,1,5,'mod/socialwiki:viewpage',1,1446703151,2),(1173,1,4,'mod/socialwiki:viewpage',1,1446703152,2),(1174,1,3,'mod/socialwiki:viewpage',1,1446703152,2),(1175,1,1,'mod/socialwiki:viewpage',1,1446703152,2),(1176,1,5,'mod/socialwiki:editpage',1,1446703152,2),(1177,1,4,'mod/socialwiki:editpage',1,1446703152,2),(1178,1,3,'mod/socialwiki:editpage',1,1446703152,2),(1179,1,1,'mod/socialwiki:editpage',1,1446703152,2),(1180,1,5,'mod/socialwiki:createpage',1,1446703152,2),(1181,1,4,'mod/socialwiki:createpage',1,1446703152,2),(1182,1,3,'mod/socialwiki:createpage',1,1446703152,2),(1183,1,1,'mod/socialwiki:createpage',1,1446703152,2),(1184,1,5,'mod/socialwiki:viewcomment',1,1446703152,2),(1185,1,4,'mod/socialwiki:viewcomment',1,1446703152,2),(1186,1,3,'mod/socialwiki:viewcomment',1,1446703152,2),(1187,1,1,'mod/socialwiki:viewcomment',1,1446703152,2),(1188,1,5,'mod/socialwiki:editcomment',1,1446703152,2),(1189,1,4,'mod/socialwiki:editcomment',1,1446703152,2),(1190,1,3,'mod/socialwiki:editcomment',1,1446703152,2),(1191,1,1,'mod/socialwiki:editcomment',1,1446703152,2),(1192,1,4,'mod/socialwiki:managecomment',1,1446703152,2),(1193,1,3,'mod/socialwiki:managecomment',1,1446703152,2),(1194,1,1,'mod/socialwiki:managecomment',1,1446703152,2),(1195,1,4,'mod/socialwiki:managefiles',1,1446703152,2),(1196,1,3,'mod/socialwiki:managefiles',1,1446703152,2),(1197,1,1,'mod/socialwiki:managefiles',1,1446703153,2),(1198,1,4,'mod/socialwiki:managewiki',1,1446703153,2),(1199,1,3,'mod/socialwiki:managewiki',1,1446703153,2),(1200,1,1,'mod/socialwiki:managewiki',1,1446703153,2),(1202,1,4,'format/socialwall:deleteownpost',1,1446703155,2),(1203,1,3,'format/socialwall:deleteownpost',1,1446703155,2),(1204,1,4,'format/socialwall:makesticky',1,1446703155,2),(1205,1,3,'format/socialwall:makesticky',1,1446703155,2),(1206,1,4,'format/socialwall:postprivate',1,1446703155,2),(1207,1,3,'format/socialwall:postprivate',1,1446703155,2),(1208,1,4,'format/socialwall:viewprivate',1,1446703155,2),(1209,1,3,'format/socialwall:viewprivate',1,1446703155,2),(1210,1,4,'format/socialwall:posturl',1,1446703155,2),(1211,1,3,'format/socialwall:posturl',1,1446703155,2),(1212,1,5,'format/socialwall:posturl',1,1446703155,2),(1213,1,4,'format/socialwall:postfile',1,1446703155,2),(1214,1,3,'format/socialwall:postfile',1,1446703155,2),(1215,1,5,'format/socialwall:postfile',1,1446703155,2),(1216,1,4,'format/socialwall:lockcomment',1,1446703155,2),(1217,1,3,'format/socialwall:lockcomment',1,1446703155,2),(1218,1,4,'format/socialwall:deleteanycomment',1,1446703155,2),(1219,1,3,'format/socialwall:deleteanycomment',1,1446703155,2),(1220,1,4,'format/socialwall:deleteowncomment',1,1446703156,2),(1221,1,3,'format/socialwall:deleteowncomment',1,1446703156,2),(1222,1,5,'format/socialwall:deleteowncomment',1,1446703156,2),(1223,1,4,'format/socialwall:writecomment',1,1446703156,2),(1224,1,3,'format/socialwall:writecomment',1,1446703156,2),(1225,1,5,'format/socialwall:writecomment',1,1446703156,2),(1226,1,4,'format/socialwall:like',1,1446703156,2),(1227,1,3,'format/socialwall:like',1,1446703156,2),(1228,1,5,'format/socialwall:like',1,1446703156,2),(1229,1,4,'format/socialwall:viewlikes',1,1446703156,2),(1230,1,3,'format/socialwall:viewlikes',1,1446703156,2),(1231,1,5,'format/socialwall:viewlikes',1,1446703156,2),(1232,1,4,'format/socialwall:posthtml',1,1446703156,2),(1233,1,3,'format/socialwall:posthtml',1,1446703157,2),(1234,1,4,'format/socialwall:updateownpost',1,1446703157,2),(1235,1,3,'format/socialwall:updateownpost',1,1446703157,2),(1236,1,7,'block/my_grades:myaddinstance',1,1447987622,2),(1237,1,3,'block/my_grades:addinstance',1,1447987622,2),(1238,1,1,'block/my_grades:addinstance',1,1447987622,2),(1239,1,7,'block/grade_me:myaddinstance',1,1447990174,2),(1240,1,3,'block/grade_me:addinstance',1,1447990174,2),(1241,1,1,'block/grade_me:addinstance',1,1447990174,2),(1242,1,6,'blocks/searchcourses:view',-1,1447992932,2),(1243,1,5,'blocks/searchcourses:view',1,1447992932,2),(1244,1,4,'blocks/searchcourses:view',1,1447992932,2),(1245,1,3,'blocks/searchcourses:view',1,1447992932,2),(1246,1,2,'blocks/searchcourses:view',1,1447992932,2),(1247,1,1,'blocks/searchcourses:view',1,1447992932,2),(1248,1,6,'block/searchcourses:myaddinstance',-1,1447992932,2),(1249,1,5,'block/searchcourses:myaddinstance',1,1447992933,2),(1250,1,4,'block/searchcourses:myaddinstance',1,1447992933,2),(1251,1,3,'block/searchcourses:myaddinstance',1,1447992933,2),(1252,1,2,'block/searchcourses:myaddinstance',1,1447992933,2),(1253,1,1,'block/searchcourses:myaddinstance',1,1447992933,2),(1254,1,6,'block/searchcourses:addinstance',-1,1447992933,2),(1255,1,5,'block/searchcourses:addinstance',1,1447992933,2),(1256,1,4,'block/searchcourses:addinstance',1,1447992933,2),(1257,1,3,'block/searchcourses:addinstance',1,1447992933,2),(1258,1,2,'block/searchcourses:addinstance',1,1447992933,2),(1259,1,1,'block/searchcourses:addinstance',1,1447992933,2),(1260,1,3,'mod/certificate:addinstance',1,1447993577,2),(1261,1,1,'mod/certificate:addinstance',1,1447993577,2),(1262,1,5,'mod/certificate:view',1,1447993577,2),(1263,1,4,'mod/certificate:view',1,1447993577,2),(1264,1,3,'mod/certificate:view',1,1447993577,2),(1265,1,1,'mod/certificate:view',1,1447993577,2),(1266,1,4,'mod/certificate:manage',1,1447993577,2),(1267,1,3,'mod/certificate:manage',1,1447993577,2),(1268,1,1,'mod/certificate:manage',1,1447993577,2),(1269,1,4,'mod/certificate:printteacher',1,1447993577,2),(1270,1,3,'mod/certificate:printteacher',1,1447993577,2),(1271,1,1,'mod/certificate:printteacher',1,1447993577,2),(1272,1,3,'block/report_certificates:addinstance',1,1447993578,2),(1273,1,1,'block/report_certificates:addinstance',1,1447993578,2),(1274,1,7,'block/report_certificates:myaddinstance',1,1447993578,2),(1275,1,3,'mod/checklist:addinstance',1,1447993770,2),(1276,1,1,'mod/checklist:addinstance',1,1447993770,2),(1277,1,5,'mod/checklist:updateown',1,1447993770,2),(1278,1,4,'mod/checklist:updateother',1,1447993770,2),(1279,1,3,'mod/checklist:updateother',1,1447993770,2),(1280,1,1,'mod/checklist:updateother',1,1447993770,2),(1281,1,4,'mod/checklist:preview',1,1447993770,2),(1282,1,3,'mod/checklist:preview',1,1447993770,2),(1283,1,1,'mod/checklist:preview',1,1447993770,2),(1284,1,4,'mod/checklist:viewreports',1,1447993770,2),(1285,1,3,'mod/checklist:viewreports',1,1447993770,2),(1286,1,1,'mod/checklist:viewreports',1,1447993770,2),(1287,1,3,'mod/checklist:edit',1,1447993770,2),(1288,1,1,'mod/checklist:edit',1,1447993770,2),(1289,1,3,'mod/checklist:emailoncomplete',1,1447993771,2),(1290,1,4,'mod/checklist:emailoncomplete',1,1447993771,2),(1291,1,3,'mod/checklist:updatelocked',1,1447993771,2),(1292,1,1,'mod/checklist:updatelocked',1,1447993771,2),(1293,1,3,'block/checklist:addinstance',1,1447993771,2),(1294,1,1,'block/checklist:addinstance',1,1447993771,2),(1295,1,3,'block/massaction:use',1,1447993852,2),(1296,1,1,'block/massaction:use',1,1447993852,2),(1297,1,3,'block/massaction:addinstance',1,1447993852,2),(1298,1,1,'block/massaction:addinstance',1,1447993852,2),(1299,1,3,'block/messageteacher:addinstance',1,1447993967,2),(1300,1,1,'block/messageteacher:addinstance',1,1447993967,2),(1301,1,6,'block/learning_plan:viewpages',-1,1447994325,2),(1302,1,5,'block/learning_plan:viewpages',1,1447994325,2),(1303,1,7,'block/learning_plan:viewpages',1,1447994325,2),(1304,1,4,'block/learning_plan:viewpages',1,1447994325,2),(1305,1,3,'block/learning_plan:viewpages',1,1447994325,2),(1306,1,2,'block/learning_plan:viewpages',1,1447994325,2),(1307,1,1,'block/learning_plan:viewpages',1,1447994325,2),(1308,1,3,'block/learning_plan:addinstance',1,1447994325,2),(1309,1,1,'block/learning_plan:addinstance',1,1447994325,2),(1310,1,6,'block/learning_plan:managepages',-1,1447994325,2),(1311,1,5,'block/learning_plan:managepages',-1,1447994325,2),(1312,1,4,'block/learning_plan:managepages',-1,1447994325,2),(1313,1,3,'block/learning_plan:managepages',1,1447994325,2),(1314,1,2,'block/learning_plan:managepages',1,1447994326,2),(1315,1,1,'block/learning_plan:managepages',1,1447994326,2),(1316,1,1,'report/myfeedback:view',1,1448327841,2),(1317,1,6,'block/login_info:myaddinstance',1,1448331760,2),(1318,1,5,'block/login_info:myaddinstance',1,1448331760,2),(1319,1,4,'block/login_info:myaddinstance',1,1448331760,2),(1320,1,3,'block/login_info:myaddinstance',1,1448331760,2),(1321,1,1,'block/login_info:myaddinstance',1,1448331760,2),(1322,1,6,'block/login_info:addinstance',1,1448331760,2),(1323,1,5,'block/login_info:addinstance',1,1448331760,2),(1324,1,4,'block/login_info:addinstance',1,1448331760,2),(1325,1,3,'block/login_info:addinstance',1,1448331760,2),(1326,1,1,'block/login_info:addinstance',1,1448331760,2),(1327,1,7,'block/course_status_tracker:myaddinstance',1,1448332214,2),(1328,1,3,'block/course_status_tracker:addinstance',1,1448332214,2),(1329,1,1,'block/course_status_tracker:addinstance',1,1448332214,2),(1330,1,6,'block/course_status_tracker:view',-1,1448332214,2),(1331,1,5,'block/analytics_graphs:bemonitored',1,1448332351,2),(1332,1,6,'block/analytics_graphs:viewpages',-1,1448332351,2),(1333,1,5,'block/analytics_graphs:viewpages',-1,1448332351,2),(1334,1,4,'block/analytics_graphs:viewpages',1,1448332351,2),(1335,1,3,'block/analytics_graphs:viewpages',1,1448332351,2),(1336,1,2,'block/analytics_graphs:viewpages',1,1448332352,2),(1337,1,1,'block/analytics_graphs:viewpages',1,1448332352,2),(1338,1,3,'block/analytics_graphs:addinstance',1,1448332352,2),(1339,1,1,'block/analytics_graphs:addinstance',1,1448332352,2),(1340,1,7,'block/metalink:myaddinstance',1,1448332480,2),(1341,1,3,'block/metalink:addinstance',1,1448332480,2),(1342,1,1,'block/metalink:addinstance',1,1448332480,2),(1343,1,1,'block/metalink:use',1,1448332480,2),(1344,1,1,'block/dashboard:addinstance',1,1448333458,2),(1345,1,1,'block/dashboard:myaddinstance',1,1448333458,2),(1346,1,1,'block/dashboard:systempathaccess',1,1448333458,2),(1347,1,1,'block/dashboard:configure',1,1448333458,2),(1348,1,1,'tool/sync:configure',1,1448333553,2),(1349,1,1,'enrol/metabulk:config',1,1448334158,2),(1350,1,3,'enrol/metabulk:config',1,1448334158,2),(1351,1,1,'enrol/metabulk:selectaslinked',1,1448334158,2),(1352,1,1,'enrol/metabulk:unenrol',1,1448334158,2);
/*!40000 ALTER TABLE `mdl_role_capabilities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_role_context_levels`
--

DROP TABLE IF EXISTS `mdl_role_context_levels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_role_context_levels` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `roleid` bigint(10) NOT NULL,
  `contextlevel` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_rolecontleve_conrol_uix` (`contextlevel`,`roleid`),
  KEY `mdl_rolecontleve_rol_ix` (`roleid`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COMMENT='Lists which roles can be assigned at which context levels. T';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_role_context_levels`
--

LOCK TABLES `mdl_role_context_levels` WRITE;
/*!40000 ALTER TABLE `mdl_role_context_levels` DISABLE KEYS */;
INSERT INTO `mdl_role_context_levels` VALUES (1,1,10),(4,2,10),(2,1,40),(5,2,40),(3,1,50),(6,3,50),(8,4,50),(10,5,50),(7,3,70),(9,4,70),(11,5,70);
/*!40000 ALTER TABLE `mdl_role_context_levels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_role_names`
--

DROP TABLE IF EXISTS `mdl_role_names`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_role_names` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `contextid` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_rolename_rolcon_uix` (`roleid`,`contextid`),
  KEY `mdl_rolename_rol_ix` (`roleid`),
  KEY `mdl_rolename_con_ix` (`contextid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='role names in native strings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_role_names`
--

LOCK TABLES `mdl_role_names` WRITE;
/*!40000 ALTER TABLE `mdl_role_names` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_role_names` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_role_sortorder`
--

DROP TABLE IF EXISTS `mdl_role_sortorder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_role_sortorder` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL,
  `roleid` bigint(10) NOT NULL,
  `contextid` bigint(10) NOT NULL,
  `sortoder` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_rolesort_userolcon_uix` (`userid`,`roleid`,`contextid`),
  KEY `mdl_rolesort_use_ix` (`userid`),
  KEY `mdl_rolesort_rol_ix` (`roleid`),
  KEY `mdl_rolesort_con_ix` (`contextid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='sort order of course managers in a course';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_role_sortorder`
--

LOCK TABLES `mdl_role_sortorder` WRITE;
/*!40000 ALTER TABLE `mdl_role_sortorder` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_role_sortorder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scale`
--

DROP TABLE IF EXISTS `mdl_scale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scale` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `scale` longtext NOT NULL,
  `description` longtext NOT NULL,
  `descriptionformat` tinyint(2) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_scal_cou_ix` (`courseid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Defines grading scales';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scale`
--

LOCK TABLES `mdl_scale` WRITE;
/*!40000 ALTER TABLE `mdl_scale` DISABLE KEYS */;
INSERT INTO `mdl_scale` VALUES (1,0,0,'Separate and Connected ways of knowing','Mostly separate knowing,Separate and connected,Mostly connected knowing','The scale based on the theory of separate and connected knowing. This theory describes two different ways that we can evaluate and learn about the things we see and hear.<ul><li><strong>Separate knowers</strong> remain as objective as possible without including feelings and emotions. In a discussion with other people, they like to defend their own ideas, using logic to find holes in opponent\'s ideas.</li><li><strong>Connected knowers</strong> are more sensitive to other people. They are skilled at empathy and tends to listen and ask questions until they feel they can connect and \"understand things from their point of view\". They learn by trying to share the experiences that led to the knowledge they find in other people.</li></ul>',0,1448336098);
/*!40000 ALTER TABLE `mdl_scale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scale_history`
--

DROP TABLE IF EXISTS `mdl_scale_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scale_history` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `action` bigint(10) NOT NULL DEFAULT '0',
  `oldid` bigint(10) NOT NULL,
  `source` varchar(255) DEFAULT NULL,
  `timemodified` bigint(10) DEFAULT NULL,
  `loggeduser` bigint(10) DEFAULT NULL,
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `scale` longtext NOT NULL,
  `description` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_scalhist_act_ix` (`action`),
  KEY `mdl_scalhist_old_ix` (`oldid`),
  KEY `mdl_scalhist_cou_ix` (`courseid`),
  KEY `mdl_scalhist_log_ix` (`loggeduser`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='History table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scale_history`
--

LOCK TABLES `mdl_scale_history` WRITE;
/*!40000 ALTER TABLE `mdl_scale_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scale_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm`
--

DROP TABLE IF EXISTS `mdl_scorm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `scormtype` varchar(50) NOT NULL DEFAULT 'local',
  `reference` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `version` varchar(9) NOT NULL DEFAULT '',
  `maxgrade` double NOT NULL DEFAULT '0',
  `grademethod` tinyint(2) NOT NULL DEFAULT '0',
  `whatgrade` bigint(10) NOT NULL DEFAULT '0',
  `maxattempt` bigint(10) NOT NULL DEFAULT '1',
  `forcecompleted` tinyint(1) NOT NULL DEFAULT '0',
  `forcenewattempt` tinyint(1) NOT NULL DEFAULT '0',
  `lastattemptlock` tinyint(1) NOT NULL DEFAULT '0',
  `displayattemptstatus` tinyint(1) NOT NULL DEFAULT '1',
  `displaycoursestructure` tinyint(1) NOT NULL DEFAULT '0',
  `updatefreq` tinyint(1) NOT NULL DEFAULT '0',
  `sha1hash` varchar(40) DEFAULT NULL,
  `md5hash` varchar(32) NOT NULL DEFAULT '',
  `revision` bigint(10) NOT NULL DEFAULT '0',
  `launch` bigint(10) NOT NULL DEFAULT '0',
  `skipview` tinyint(1) NOT NULL DEFAULT '1',
  `hidebrowse` tinyint(1) NOT NULL DEFAULT '0',
  `hidetoc` tinyint(1) NOT NULL DEFAULT '0',
  `nav` tinyint(1) NOT NULL DEFAULT '1',
  `navpositionleft` bigint(10) DEFAULT '-100',
  `navpositiontop` bigint(10) DEFAULT '-100',
  `auto` tinyint(1) NOT NULL DEFAULT '0',
  `popup` tinyint(1) NOT NULL DEFAULT '0',
  `options` varchar(255) NOT NULL DEFAULT '',
  `width` bigint(10) NOT NULL DEFAULT '100',
  `height` bigint(10) NOT NULL DEFAULT '600',
  `timeopen` bigint(10) NOT NULL DEFAULT '0',
  `timeclose` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `completionstatusrequired` tinyint(1) DEFAULT NULL,
  `completionscorerequired` tinyint(2) DEFAULT NULL,
  `displayactivityname` smallint(4) NOT NULL DEFAULT '1',
  `autocommit` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_scor_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='each table is one SCORM module and its configuration';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm`
--

LOCK TABLES `mdl_scorm` WRITE;
/*!40000 ALTER TABLE `mdl_scorm` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm_aicc_session`
--

DROP TABLE IF EXISTS `mdl_scorm_aicc_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm_aicc_session` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `scormid` bigint(10) NOT NULL DEFAULT '0',
  `hacpsession` varchar(255) NOT NULL DEFAULT '',
  `scoid` bigint(10) DEFAULT '0',
  `scormmode` varchar(50) DEFAULT NULL,
  `scormstatus` varchar(255) DEFAULT NULL,
  `attempt` bigint(10) DEFAULT NULL,
  `lessonstatus` varchar(255) DEFAULT NULL,
  `sessiontime` varchar(255) DEFAULT NULL,
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_scoraiccsess_sco_ix` (`scormid`),
  KEY `mdl_scoraiccsess_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Used by AICC HACP to store session information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm_aicc_session`
--

LOCK TABLES `mdl_scorm_aicc_session` WRITE;
/*!40000 ALTER TABLE `mdl_scorm_aicc_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm_aicc_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm_scoes`
--

DROP TABLE IF EXISTS `mdl_scorm_scoes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm_scoes` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `scorm` bigint(10) NOT NULL DEFAULT '0',
  `manifest` varchar(255) NOT NULL DEFAULT '',
  `organization` varchar(255) NOT NULL DEFAULT '',
  `parent` varchar(255) NOT NULL DEFAULT '',
  `identifier` varchar(255) NOT NULL DEFAULT '',
  `launch` longtext NOT NULL,
  `scormtype` varchar(5) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_scorscoe_sco_ix` (`scorm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='each SCO part of the SCORM module';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm_scoes`
--

LOCK TABLES `mdl_scorm_scoes` WRITE;
/*!40000 ALTER TABLE `mdl_scorm_scoes` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm_scoes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm_scoes_data`
--

DROP TABLE IF EXISTS `mdl_scorm_scoes_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm_scoes_data` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `scoid` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `value` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_scorscoedata_sco_ix` (`scoid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains variable data get from packages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm_scoes_data`
--

LOCK TABLES `mdl_scorm_scoes_data` WRITE;
/*!40000 ALTER TABLE `mdl_scorm_scoes_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm_scoes_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm_scoes_track`
--

DROP TABLE IF EXISTS `mdl_scorm_scoes_track`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm_scoes_track` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `scormid` bigint(10) NOT NULL DEFAULT '0',
  `scoid` bigint(10) NOT NULL DEFAULT '0',
  `attempt` bigint(10) NOT NULL DEFAULT '1',
  `element` varchar(255) NOT NULL DEFAULT '',
  `value` longtext NOT NULL,
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_scorscoetrac_usescosco_uix` (`userid`,`scormid`,`scoid`,`attempt`,`element`),
  KEY `mdl_scorscoetrac_use_ix` (`userid`),
  KEY `mdl_scorscoetrac_ele_ix` (`element`),
  KEY `mdl_scorscoetrac_sco_ix` (`scormid`),
  KEY `mdl_scorscoetrac_sco2_ix` (`scoid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='to track SCOes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm_scoes_track`
--

LOCK TABLES `mdl_scorm_scoes_track` WRITE;
/*!40000 ALTER TABLE `mdl_scorm_scoes_track` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm_scoes_track` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm_seq_mapinfo`
--

DROP TABLE IF EXISTS `mdl_scorm_seq_mapinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm_seq_mapinfo` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `scoid` bigint(10) NOT NULL DEFAULT '0',
  `objectiveid` bigint(10) NOT NULL DEFAULT '0',
  `targetobjectiveid` bigint(10) NOT NULL DEFAULT '0',
  `readsatisfiedstatus` tinyint(1) NOT NULL DEFAULT '1',
  `readnormalizedmeasure` tinyint(1) NOT NULL DEFAULT '1',
  `writesatisfiedstatus` tinyint(1) NOT NULL DEFAULT '0',
  `writenormalizedmeasure` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_scorseqmapi_scoidobj_uix` (`scoid`,`id`,`objectiveid`),
  KEY `mdl_scorseqmapi_sco_ix` (`scoid`),
  KEY `mdl_scorseqmapi_obj_ix` (`objectiveid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='SCORM2004 objective mapinfo description';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm_seq_mapinfo`
--

LOCK TABLES `mdl_scorm_seq_mapinfo` WRITE;
/*!40000 ALTER TABLE `mdl_scorm_seq_mapinfo` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm_seq_mapinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm_seq_objective`
--

DROP TABLE IF EXISTS `mdl_scorm_seq_objective`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm_seq_objective` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `scoid` bigint(10) NOT NULL DEFAULT '0',
  `primaryobj` tinyint(1) NOT NULL DEFAULT '0',
  `objectiveid` varchar(255) NOT NULL DEFAULT '',
  `satisfiedbymeasure` tinyint(1) NOT NULL DEFAULT '1',
  `minnormalizedmeasure` float(11,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_scorseqobje_scoid_uix` (`scoid`,`id`),
  KEY `mdl_scorseqobje_sco_ix` (`scoid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='SCORM2004 objective description';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm_seq_objective`
--

LOCK TABLES `mdl_scorm_seq_objective` WRITE;
/*!40000 ALTER TABLE `mdl_scorm_seq_objective` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm_seq_objective` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm_seq_rolluprule`
--

DROP TABLE IF EXISTS `mdl_scorm_seq_rolluprule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm_seq_rolluprule` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `scoid` bigint(10) NOT NULL DEFAULT '0',
  `childactivityset` varchar(15) NOT NULL DEFAULT '',
  `minimumcount` bigint(10) NOT NULL DEFAULT '0',
  `minimumpercent` float(11,4) NOT NULL DEFAULT '0.0000',
  `conditioncombination` varchar(3) NOT NULL DEFAULT 'all',
  `action` varchar(15) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_scorseqroll_scoid_uix` (`scoid`,`id`),
  KEY `mdl_scorseqroll_sco_ix` (`scoid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='SCORM2004 sequencing rule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm_seq_rolluprule`
--

LOCK TABLES `mdl_scorm_seq_rolluprule` WRITE;
/*!40000 ALTER TABLE `mdl_scorm_seq_rolluprule` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm_seq_rolluprule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm_seq_rolluprulecond`
--

DROP TABLE IF EXISTS `mdl_scorm_seq_rolluprulecond`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm_seq_rolluprulecond` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `scoid` bigint(10) NOT NULL DEFAULT '0',
  `rollupruleid` bigint(10) NOT NULL DEFAULT '0',
  `operator` varchar(5) NOT NULL DEFAULT 'noOp',
  `cond` varchar(25) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_scorseqroll_scorolid_uix` (`scoid`,`rollupruleid`,`id`),
  KEY `mdl_scorseqroll_sco2_ix` (`scoid`),
  KEY `mdl_scorseqroll_rol_ix` (`rollupruleid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='SCORM2004 sequencing rule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm_seq_rolluprulecond`
--

LOCK TABLES `mdl_scorm_seq_rolluprulecond` WRITE;
/*!40000 ALTER TABLE `mdl_scorm_seq_rolluprulecond` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm_seq_rolluprulecond` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm_seq_rulecond`
--

DROP TABLE IF EXISTS `mdl_scorm_seq_rulecond`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm_seq_rulecond` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `scoid` bigint(10) NOT NULL DEFAULT '0',
  `ruleconditionsid` bigint(10) NOT NULL DEFAULT '0',
  `refrencedobjective` varchar(255) NOT NULL DEFAULT '',
  `measurethreshold` float(11,4) NOT NULL DEFAULT '0.0000',
  `operator` varchar(5) NOT NULL DEFAULT 'noOp',
  `cond` varchar(30) NOT NULL DEFAULT 'always',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_scorseqrule_idscorul_uix` (`id`,`scoid`,`ruleconditionsid`),
  KEY `mdl_scorseqrule_sco2_ix` (`scoid`),
  KEY `mdl_scorseqrule_rul_ix` (`ruleconditionsid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='SCORM2004 rule condition';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm_seq_rulecond`
--

LOCK TABLES `mdl_scorm_seq_rulecond` WRITE;
/*!40000 ALTER TABLE `mdl_scorm_seq_rulecond` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm_seq_rulecond` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_scorm_seq_ruleconds`
--

DROP TABLE IF EXISTS `mdl_scorm_seq_ruleconds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_scorm_seq_ruleconds` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `scoid` bigint(10) NOT NULL DEFAULT '0',
  `conditioncombination` varchar(3) NOT NULL DEFAULT 'all',
  `ruletype` tinyint(2) NOT NULL DEFAULT '0',
  `action` varchar(25) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_scorseqrule_scoid_uix` (`scoid`,`id`),
  KEY `mdl_scorseqrule_sco_ix` (`scoid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='SCORM2004 rule conditions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_scorm_seq_ruleconds`
--

LOCK TABLES `mdl_scorm_seq_ruleconds` WRITE;
/*!40000 ALTER TABLE `mdl_scorm_seq_ruleconds` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_scorm_seq_ruleconds` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_sessions`
--

DROP TABLE IF EXISTS `mdl_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_sessions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `state` bigint(10) NOT NULL DEFAULT '0',
  `sid` varchar(128) NOT NULL DEFAULT '',
  `userid` bigint(10) NOT NULL,
  `sessdata` longtext,
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  `firstip` varchar(45) DEFAULT NULL,
  `lastip` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_sess_sid_uix` (`sid`),
  KEY `mdl_sess_sta_ix` (`state`),
  KEY `mdl_sess_tim_ix` (`timecreated`),
  KEY `mdl_sess_tim2_ix` (`timemodified`),
  KEY `mdl_sess_use_ix` (`userid`)
) ENGINE=InnoDB AUTO_INCREMENT=271 DEFAULT CHARSET=utf8 COMMENT='Database based session storage - now recommended';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_sessions`
--

LOCK TABLES `mdl_sessions` WRITE;
/*!40000 ALTER TABLE `mdl_sessions` DISABLE KEYS */;
INSERT INTO `mdl_sessions` VALUES (270,0,'dr8o42c8of7vtj53oc9j25c660',2,NULL,1449708557,1449708635,'120.146.47.56','120.146.47.56');
/*!40000 ALTER TABLE `mdl_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_socialwiki`
--

DROP TABLE IF EXISTS `mdl_socialwiki`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_socialwiki` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT 'Wiki',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `wikimode` varchar(20) NOT NULL DEFAULT 'collaborative',
  `defaultformat` varchar(20) NOT NULL DEFAULT 'creole',
  `forceformat` tinyint(1) NOT NULL DEFAULT '1',
  `editbegin` bigint(10) NOT NULL DEFAULT '0',
  `editend` bigint(10) DEFAULT '0',
  `style` varchar(255) DEFAULT 'classic',
  PRIMARY KEY (`id`),
  KEY `mdl_soci_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores socialwiki activity configuration';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_socialwiki`
--

LOCK TABLES `mdl_socialwiki` WRITE;
/*!40000 ALTER TABLE `mdl_socialwiki` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_socialwiki` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_socialwiki_follows`
--

DROP TABLE IF EXISTS `mdl_socialwiki_follows`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_socialwiki_follows` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userfromid` bigint(10) NOT NULL DEFAULT '0',
  `usertoid` bigint(10) NOT NULL DEFAULT '0',
  `subwikiid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores people''s followers in socialwiki';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_socialwiki_follows`
--

LOCK TABLES `mdl_socialwiki_follows` WRITE;
/*!40000 ALTER TABLE `mdl_socialwiki_follows` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_socialwiki_follows` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_socialwiki_likes`
--

DROP TABLE IF EXISTS `mdl_socialwiki_likes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_socialwiki_likes` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `pageid` bigint(10) NOT NULL DEFAULT '0',
  `subwikiid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores likes of socialwiki pages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_socialwiki_likes`
--

LOCK TABLES `mdl_socialwiki_likes` WRITE;
/*!40000 ALTER TABLE `mdl_socialwiki_likes` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_socialwiki_likes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_socialwiki_pages`
--

DROP TABLE IF EXISTS `mdl_socialwiki_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_socialwiki_pages` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `subwikiid` bigint(10) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT 'title',
  `content` longtext NOT NULL,
  `format` varchar(20) NOT NULL DEFAULT 'creole',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `pageviews` bigint(10) NOT NULL DEFAULT '0',
  `parent` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_socipage_sub_ix` (`subwikiid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores wiki pages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_socialwiki_pages`
--

LOCK TABLES `mdl_socialwiki_pages` WRITE;
/*!40000 ALTER TABLE `mdl_socialwiki_pages` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_socialwiki_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_socialwiki_subwikis`
--

DROP TABLE IF EXISTS `mdl_socialwiki_subwikis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_socialwiki_subwikis` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `wikiid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_socisubw_wikgrouse_uix` (`wikiid`,`groupid`,`userid`),
  KEY `mdl_socisubw_wik_ix` (`wikiid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores subwiki instances';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_socialwiki_subwikis`
--

LOCK TABLES `mdl_socialwiki_subwikis` WRITE;
/*!40000 ALTER TABLE `mdl_socialwiki_subwikis` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_socialwiki_subwikis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_socialwiki_user_views`
--

DROP TABLE IF EXISTS `mdl_socialwiki_user_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_socialwiki_user_views` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL,
  `pageid` bigint(10) NOT NULL,
  `viewcount` bigint(10) NOT NULL DEFAULT '0',
  `latestview` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_sociuserview_use_ix` (`userid`),
  KEY `mdl_sociuserview_pag_ix` (`pageid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Social wiki user views';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_socialwiki_user_views`
--

LOCK TABLES `mdl_socialwiki_user_views` WRITE;
/*!40000 ALTER TABLE `mdl_socialwiki_user_views` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_socialwiki_user_views` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_stats_daily`
--

DROP TABLE IF EXISTS `mdl_stats_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_stats_daily` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `timeend` bigint(10) NOT NULL DEFAULT '0',
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `stattype` varchar(20) NOT NULL DEFAULT 'activity',
  `stat1` bigint(10) NOT NULL DEFAULT '0',
  `stat2` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_statdail_cou_ix` (`courseid`),
  KEY `mdl_statdail_tim_ix` (`timeend`),
  KEY `mdl_statdail_rol_ix` (`roleid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='to accumulate daily stats';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_stats_daily`
--

LOCK TABLES `mdl_stats_daily` WRITE;
/*!40000 ALTER TABLE `mdl_stats_daily` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_stats_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_stats_monthly`
--

DROP TABLE IF EXISTS `mdl_stats_monthly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_stats_monthly` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `timeend` bigint(10) NOT NULL DEFAULT '0',
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `stattype` varchar(20) NOT NULL DEFAULT 'activity',
  `stat1` bigint(10) NOT NULL DEFAULT '0',
  `stat2` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_statmont_cou_ix` (`courseid`),
  KEY `mdl_statmont_tim_ix` (`timeend`),
  KEY `mdl_statmont_rol_ix` (`roleid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='To accumulate monthly stats';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_stats_monthly`
--

LOCK TABLES `mdl_stats_monthly` WRITE;
/*!40000 ALTER TABLE `mdl_stats_monthly` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_stats_monthly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_stats_user_daily`
--

DROP TABLE IF EXISTS `mdl_stats_user_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_stats_user_daily` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `timeend` bigint(10) NOT NULL DEFAULT '0',
  `statsreads` bigint(10) NOT NULL DEFAULT '0',
  `statswrites` bigint(10) NOT NULL DEFAULT '0',
  `stattype` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_statuserdail_cou_ix` (`courseid`),
  KEY `mdl_statuserdail_use_ix` (`userid`),
  KEY `mdl_statuserdail_rol_ix` (`roleid`),
  KEY `mdl_statuserdail_tim_ix` (`timeend`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='To accumulate daily stats per course/user';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_stats_user_daily`
--

LOCK TABLES `mdl_stats_user_daily` WRITE;
/*!40000 ALTER TABLE `mdl_stats_user_daily` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_stats_user_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_stats_user_monthly`
--

DROP TABLE IF EXISTS `mdl_stats_user_monthly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_stats_user_monthly` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `timeend` bigint(10) NOT NULL DEFAULT '0',
  `statsreads` bigint(10) NOT NULL DEFAULT '0',
  `statswrites` bigint(10) NOT NULL DEFAULT '0',
  `stattype` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_statusermont_cou_ix` (`courseid`),
  KEY `mdl_statusermont_use_ix` (`userid`),
  KEY `mdl_statusermont_rol_ix` (`roleid`),
  KEY `mdl_statusermont_tim_ix` (`timeend`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='To accumulate monthly stats per course/user';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_stats_user_monthly`
--

LOCK TABLES `mdl_stats_user_monthly` WRITE;
/*!40000 ALTER TABLE `mdl_stats_user_monthly` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_stats_user_monthly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_stats_user_weekly`
--

DROP TABLE IF EXISTS `mdl_stats_user_weekly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_stats_user_weekly` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `timeend` bigint(10) NOT NULL DEFAULT '0',
  `statsreads` bigint(10) NOT NULL DEFAULT '0',
  `statswrites` bigint(10) NOT NULL DEFAULT '0',
  `stattype` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_statuserweek_cou_ix` (`courseid`),
  KEY `mdl_statuserweek_use_ix` (`userid`),
  KEY `mdl_statuserweek_rol_ix` (`roleid`),
  KEY `mdl_statuserweek_tim_ix` (`timeend`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='To accumulate weekly stats per course/user';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_stats_user_weekly`
--

LOCK TABLES `mdl_stats_user_weekly` WRITE;
/*!40000 ALTER TABLE `mdl_stats_user_weekly` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_stats_user_weekly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_stats_weekly`
--

DROP TABLE IF EXISTS `mdl_stats_weekly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_stats_weekly` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `timeend` bigint(10) NOT NULL DEFAULT '0',
  `roleid` bigint(10) NOT NULL DEFAULT '0',
  `stattype` varchar(20) NOT NULL DEFAULT 'activity',
  `stat1` bigint(10) NOT NULL DEFAULT '0',
  `stat2` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_statweek_cou_ix` (`courseid`),
  KEY `mdl_statweek_tim_ix` (`timeend`),
  KEY `mdl_statweek_rol_ix` (`roleid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='To accumulate weekly stats';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_stats_weekly`
--

LOCK TABLES `mdl_stats_weekly` WRITE;
/*!40000 ALTER TABLE `mdl_stats_weekly` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_stats_weekly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_survey`
--

DROP TABLE IF EXISTS `mdl_survey`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_survey` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `template` bigint(10) NOT NULL DEFAULT '0',
  `days` mediumint(6) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext NOT NULL,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `questions` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_surv_cou_ix` (`course`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Each record is one SURVEY module with its configuration';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_survey`
--

LOCK TABLES `mdl_survey` WRITE;
/*!40000 ALTER TABLE `mdl_survey` DISABLE KEYS */;
INSERT INTO `mdl_survey` VALUES (1,0,0,0,985017600,985017600,'collesaname','collesaintro',0,'25,26,27,28,29,30,43,44'),(2,0,0,0,985017600,985017600,'collespname','collespintro',0,'31,32,33,34,35,36,43,44'),(3,0,0,0,985017600,985017600,'collesapname','collesapintro',0,'37,38,39,40,41,42,43,44'),(4,0,0,0,985017600,985017600,'attlsname','attlsintro',0,'65,67,68'),(5,0,0,0,985017600,985017600,'ciqname','ciqintro',0,'69,70,71,72,73');
/*!40000 ALTER TABLE `mdl_survey` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_survey_analysis`
--

DROP TABLE IF EXISTS `mdl_survey_analysis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_survey_analysis` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `survey` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `notes` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_survanal_use_ix` (`userid`),
  KEY `mdl_survanal_sur_ix` (`survey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='text about each survey submission';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_survey_analysis`
--

LOCK TABLES `mdl_survey_analysis` WRITE;
/*!40000 ALTER TABLE `mdl_survey_analysis` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_survey_analysis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_survey_answers`
--

DROP TABLE IF EXISTS `mdl_survey_answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_survey_answers` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `survey` bigint(10) NOT NULL DEFAULT '0',
  `question` bigint(10) NOT NULL DEFAULT '0',
  `time` bigint(10) NOT NULL DEFAULT '0',
  `answer1` longtext NOT NULL,
  `answer2` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_survansw_use_ix` (`userid`),
  KEY `mdl_survansw_sur_ix` (`survey`),
  KEY `mdl_survansw_que_ix` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='the answers to each questions filled by the users';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_survey_answers`
--

LOCK TABLES `mdl_survey_answers` WRITE;
/*!40000 ALTER TABLE `mdl_survey_answers` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_survey_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_survey_questions`
--

DROP TABLE IF EXISTS `mdl_survey_questions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_survey_questions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `text` varchar(255) NOT NULL DEFAULT '',
  `shorttext` varchar(30) NOT NULL DEFAULT '',
  `multi` varchar(100) NOT NULL DEFAULT '',
  `intro` varchar(50) NOT NULL DEFAULT '',
  `type` smallint(3) NOT NULL DEFAULT '0',
  `options` longtext,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=74 DEFAULT CHARSET=utf8 COMMENT='the questions conforming one survey';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_survey_questions`
--

LOCK TABLES `mdl_survey_questions` WRITE;
/*!40000 ALTER TABLE `mdl_survey_questions` DISABLE KEYS */;
INSERT INTO `mdl_survey_questions` VALUES (1,'colles1','colles1short','','',1,'scaletimes5'),(2,'colles2','colles2short','','',1,'scaletimes5'),(3,'colles3','colles3short','','',1,'scaletimes5'),(4,'colles4','colles4short','','',1,'scaletimes5'),(5,'colles5','colles5short','','',1,'scaletimes5'),(6,'colles6','colles6short','','',1,'scaletimes5'),(7,'colles7','colles7short','','',1,'scaletimes5'),(8,'colles8','colles8short','','',1,'scaletimes5'),(9,'colles9','colles9short','','',1,'scaletimes5'),(10,'colles10','colles10short','','',1,'scaletimes5'),(11,'colles11','colles11short','','',1,'scaletimes5'),(12,'colles12','colles12short','','',1,'scaletimes5'),(13,'colles13','colles13short','','',1,'scaletimes5'),(14,'colles14','colles14short','','',1,'scaletimes5'),(15,'colles15','colles15short','','',1,'scaletimes5'),(16,'colles16','colles16short','','',1,'scaletimes5'),(17,'colles17','colles17short','','',1,'scaletimes5'),(18,'colles18','colles18short','','',1,'scaletimes5'),(19,'colles19','colles19short','','',1,'scaletimes5'),(20,'colles20','colles20short','','',1,'scaletimes5'),(21,'colles21','colles21short','','',1,'scaletimes5'),(22,'colles22','colles22short','','',1,'scaletimes5'),(23,'colles23','colles23short','','',1,'scaletimes5'),(24,'colles24','colles24short','','',1,'scaletimes5'),(25,'collesm1','collesm1short','1,2,3,4','collesmintro',1,'scaletimes5'),(26,'collesm2','collesm2short','5,6,7,8','collesmintro',1,'scaletimes5'),(27,'collesm3','collesm3short','9,10,11,12','collesmintro',1,'scaletimes5'),(28,'collesm4','collesm4short','13,14,15,16','collesmintro',1,'scaletimes5'),(29,'collesm5','collesm5short','17,18,19,20','collesmintro',1,'scaletimes5'),(30,'collesm6','collesm6short','21,22,23,24','collesmintro',1,'scaletimes5'),(31,'collesm1','collesm1short','1,2,3,4','collesmintro',2,'scaletimes5'),(32,'collesm2','collesm2short','5,6,7,8','collesmintro',2,'scaletimes5'),(33,'collesm3','collesm3short','9,10,11,12','collesmintro',2,'scaletimes5'),(34,'collesm4','collesm4short','13,14,15,16','collesmintro',2,'scaletimes5'),(35,'collesm5','collesm5short','17,18,19,20','collesmintro',2,'scaletimes5'),(36,'collesm6','collesm6short','21,22,23,24','collesmintro',2,'scaletimes5'),(37,'collesm1','collesm1short','1,2,3,4','collesmintro',3,'scaletimes5'),(38,'collesm2','collesm2short','5,6,7,8','collesmintro',3,'scaletimes5'),(39,'collesm3','collesm3short','9,10,11,12','collesmintro',3,'scaletimes5'),(40,'collesm4','collesm4short','13,14,15,16','collesmintro',3,'scaletimes5'),(41,'collesm5','collesm5short','17,18,19,20','collesmintro',3,'scaletimes5'),(42,'collesm6','collesm6short','21,22,23,24','collesmintro',3,'scaletimes5'),(43,'howlong','','','',1,'howlongoptions'),(44,'othercomments','','','',0,NULL),(45,'attls1','attls1short','','',1,'scaleagree5'),(46,'attls2','attls2short','','',1,'scaleagree5'),(47,'attls3','attls3short','','',1,'scaleagree5'),(48,'attls4','attls4short','','',1,'scaleagree5'),(49,'attls5','attls5short','','',1,'scaleagree5'),(50,'attls6','attls6short','','',1,'scaleagree5'),(51,'attls7','attls7short','','',1,'scaleagree5'),(52,'attls8','attls8short','','',1,'scaleagree5'),(53,'attls9','attls9short','','',1,'scaleagree5'),(54,'attls10','attls10short','','',1,'scaleagree5'),(55,'attls11','attls11short','','',1,'scaleagree5'),(56,'attls12','attls12short','','',1,'scaleagree5'),(57,'attls13','attls13short','','',1,'scaleagree5'),(58,'attls14','attls14short','','',1,'scaleagree5'),(59,'attls15','attls15short','','',1,'scaleagree5'),(60,'attls16','attls16short','','',1,'scaleagree5'),(61,'attls17','attls17short','','',1,'scaleagree5'),(62,'attls18','attls18short','','',1,'scaleagree5'),(63,'attls19','attls19short','','',1,'scaleagree5'),(64,'attls20','attls20short','','',1,'scaleagree5'),(65,'attlsm1','attlsm1','45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64','attlsmintro',1,'scaleagree5'),(66,'-','-','-','-',0,'-'),(67,'attlsm2','attlsm2','63,62,59,57,55,49,52,50,48,47','attlsmintro',-1,'scaleagree5'),(68,'attlsm3','attlsm3','46,54,45,51,60,53,56,58,61,64','attlsmintro',-1,'scaleagree5'),(69,'ciq1','ciq1short','','',0,NULL),(70,'ciq2','ciq2short','','',0,NULL),(71,'ciq3','ciq3short','','',0,NULL),(72,'ciq4','ciq4short','','',0,NULL),(73,'ciq5','ciq5short','','',0,NULL);
/*!40000 ALTER TABLE `mdl_survey_questions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_tag`
--

DROP TABLE IF EXISTS `mdl_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_tag` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `rawname` varchar(255) NOT NULL DEFAULT '',
  `tagtype` varchar(255) DEFAULT NULL,
  `description` longtext,
  `descriptionformat` tinyint(2) NOT NULL DEFAULT '0',
  `flag` smallint(4) DEFAULT '0',
  `timemodified` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_tag_nam_uix` (`name`),
  UNIQUE KEY `mdl_tag_idnam_uix` (`id`,`name`),
  KEY `mdl_tag_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tag table - this generic table will replace the old "tags" t';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_tag`
--

LOCK TABLES `mdl_tag` WRITE;
/*!40000 ALTER TABLE `mdl_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_tag_correlation`
--

DROP TABLE IF EXISTS `mdl_tag_correlation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_tag_correlation` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `tagid` bigint(10) NOT NULL,
  `correlatedtags` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_tagcorr_tag_ix` (`tagid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The rationale for the ''tag_correlation'' table is performance';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_tag_correlation`
--

LOCK TABLES `mdl_tag_correlation` WRITE;
/*!40000 ALTER TABLE `mdl_tag_correlation` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_tag_correlation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_tag_instance`
--

DROP TABLE IF EXISTS `mdl_tag_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_tag_instance` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `tagid` bigint(10) NOT NULL,
  `component` varchar(100) DEFAULT NULL,
  `itemtype` varchar(255) NOT NULL DEFAULT '',
  `itemid` bigint(10) NOT NULL,
  `contextid` bigint(10) DEFAULT NULL,
  `tiuserid` bigint(10) NOT NULL DEFAULT '0',
  `ordering` bigint(10) DEFAULT NULL,
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_taginst_iteitetagtiu_uix` (`itemtype`,`itemid`,`tagid`,`tiuserid`),
  KEY `mdl_taginst_tag_ix` (`tagid`),
  KEY `mdl_taginst_con_ix` (`contextid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='tag_instance table holds the information of associations bet';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_tag_instance`
--

LOCK TABLES `mdl_tag_instance` WRITE;
/*!40000 ALTER TABLE `mdl_tag_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_tag_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_task_adhoc`
--

DROP TABLE IF EXISTS `mdl_task_adhoc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_task_adhoc` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `component` varchar(255) NOT NULL DEFAULT '',
  `classname` varchar(255) NOT NULL DEFAULT '',
  `nextruntime` bigint(10) NOT NULL,
  `faildelay` bigint(10) DEFAULT NULL,
  `customdata` longtext,
  `blocking` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_taskadho_nex_ix` (`nextruntime`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='List of adhoc tasks waiting to run.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_task_adhoc`
--

LOCK TABLES `mdl_task_adhoc` WRITE;
/*!40000 ALTER TABLE `mdl_task_adhoc` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_task_adhoc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_task_scheduled`
--

DROP TABLE IF EXISTS `mdl_task_scheduled`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_task_scheduled` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `component` varchar(255) NOT NULL DEFAULT '',
  `classname` varchar(255) NOT NULL DEFAULT '',
  `lastruntime` bigint(10) DEFAULT NULL,
  `nextruntime` bigint(10) DEFAULT NULL,
  `blocking` tinyint(2) NOT NULL DEFAULT '0',
  `minute` varchar(25) NOT NULL DEFAULT '',
  `hour` varchar(25) NOT NULL DEFAULT '',
  `day` varchar(25) NOT NULL DEFAULT '',
  `month` varchar(25) NOT NULL DEFAULT '',
  `dayofweek` varchar(25) NOT NULL DEFAULT '',
  `faildelay` bigint(10) DEFAULT NULL,
  `customised` tinyint(2) NOT NULL DEFAULT '0',
  `disabled` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_tasksche_cla_uix` (`classname`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8 COMMENT='List of scheduled tasks to be run by cron.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_task_scheduled`
--

LOCK TABLES `mdl_task_scheduled` WRITE;
/*!40000 ALTER TABLE `mdl_task_scheduled` DISABLE KEYS */;
INSERT INTO `mdl_task_scheduled` VALUES (1,'moodle','\\core\\task\\session_cleanup_task',1449708602,1449708660,0,'*','*','*','*','*',0,0,0),(2,'moodle','\\core\\task\\delete_unconfirmed_users_task',1449705602,1449709200,0,'0','*','*','*','*',0,0,0),(3,'moodle','\\core\\task\\delete_incomplete_users_task',1449705902,1449709500,0,'5','*','*','*','*',0,0,0),(4,'moodle','\\core\\task\\backup_cleanup_task',1449706202,1449709800,0,'10','*','*','*','*',0,0,0),(5,'moodle','\\core\\task\\tag_cron_task',1449706802,1449710400,0,'20','*','*','*','*',0,0,0),(6,'moodle','\\core\\task\\context_cleanup_task',1449707102,1449710700,0,'25','*','*','*','*',0,0,0),(7,'moodle','\\core\\task\\cache_cleanup_task',1449707402,1449711000,0,'30','*','*','*','*',0,0,0),(8,'moodle','\\core\\task\\messaging_cleanup_task',1449707701,1449711300,0,'35','*','*','*','*',0,0,0),(9,'moodle','\\core\\task\\send_new_user_passwords_task',1449708602,1449708660,0,'*','*','*','*','*',0,0,0),(10,'moodle','\\core\\task\\send_failed_login_notifications_task',1449708602,1449708660,0,'*','*','*','*','*',0,0,0),(11,'moodle','\\core\\task\\create_contexts_task',1449669602,1449756000,1,'0','0','*','*','*',0,0,0),(12,'moodle','\\core\\task\\legacy_plugin_cron_task',1449708603,1449708660,0,'*','*','*','*','*',0,0,0),(13,'moodle','\\core\\task\\grade_cron_task',1449708603,1449708660,0,'*','*','*','*','*',0,0,0),(14,'moodle','\\core\\task\\events_cron_task',1449708603,1449708660,0,'*','*','*','*','*',0,0,0),(15,'moodle','\\core\\task\\completion_cron_task',1449708603,1449708660,0,'*','*','*','*','*',0,0,0),(16,'moodle','\\core\\task\\portfolio_cron_task',1449708603,1449708660,0,'*','*','*','*','*',0,0,0),(17,'moodle','\\core\\task\\plagiarism_cron_task',1449708603,1449708660,0,'*','*','*','*','*',0,0,0),(18,'moodle','\\core\\task\\calendar_cron_task',1449708603,1449708660,0,'*','*','*','*','*',0,0,0),(19,'moodle','\\core\\task\\blog_cron_task',1449708603,1449708660,0,'*','*','*','*','*',0,0,0),(20,'moodle','\\core\\task\\question_cron_task',1449708604,1449708660,0,'*','*','*','*','*',0,0,0),(21,'moodle','\\core\\task\\registration_cron_task',1449658861,1450263660,0,'1','21','*','*','3',0,0,0),(22,'moodle','\\core\\task\\check_for_updates_task',1449705602,1449712800,0,'0','*/2','*','*','*',0,0,0),(23,'moodle','\\core\\task\\cache_cron_task',1449708601,1449712200,0,'50','*','*','*','*',0,0,0),(24,'moodle','\\core\\task\\automated_backup_task',1449708602,1449712200,0,'50','*','*','*','*',0,0,0),(25,'moodle','\\core\\task\\badges_cron_task',1449708602,1449708900,0,'*/5','*','*','*','*',0,0,0),(26,'moodle','\\core\\task\\file_temp_cleanup_task',1449694502,1449716100,0,'55','*/6','*','*','*',0,0,0),(27,'moodle','\\core\\task\\file_trash_cleanup_task',1449694502,1449716100,0,'55','*/6','*','*','*',0,0,0),(28,'moodle','\\core\\task\\stats_cron_task',1449705602,1449709200,0,'0','*','*','*','*',0,0,0),(29,'moodle','\\core\\task\\password_reset_cleanup_task',1449691202,1449712800,0,'0','*/6','*','*','*',0,0,0),(30,'mod_forum','\\mod_forum\\task\\cron_task',1449708604,1449708660,0,'*','*','*','*','*',0,0,0),(31,'enrol_imsenterprise','\\enrol_imsenterprise\\task\\cron_task',0,1445490600,0,'10','*','*','*','*',0,0,0),(32,'editor_atto','\\editor_atto\\task\\autosave_cleanup_task',1449680403,1450285200,0,'0','3','*','*','4',0,0,0),(33,'tool_langimport','\\tool_langimport\\task\\update_langpacks_task',1449684065,1449770460,0,'1','4','*','*','*',0,0,0),(34,'tool_messageinbound','\\tool_messageinbound\\task\\pickup_task',1449708604,1449708660,0,'*','*','*','*','*',0,0,0),(35,'tool_messageinbound','\\tool_messageinbound\\task\\cleanup_task',1449676502,1449762900,0,'55','1','*','*','*',0,0,0),(36,'tool_monitor','\\tool_monitor\\task\\clean_events',1449708604,1449708660,0,'*','*','*','*','*',0,0,0),(37,'logstore_legacy','\\logstore_legacy\\task\\cleanup_task',0,1445538120,0,'22','5','*','*','*',0,0,0),(38,'logstore_standard','\\logstore_standard\\task\\cleanup_task',1449684421,1449770820,0,'7','4','*','*','*',0,0,0),(39,'format_socialwall','\\format_socialwall\\task\\send_timeline_instant',1449708604,1449708660,0,'*','*','*','*','*',0,0,0),(40,'format_socialwall','\\format_socialwall\\task\\send_timeline_digests',1449670502,1449756900,0,'15','0','*','*','*',0,0,0),(41,'tool_sync','\\tool_sync\\task\\usersync_task',0,1448352000,0,'0','*/6','*','*','*',0,0,1),(42,'tool_sync','\\tool_sync\\task\\enrolsync_task',0,1448353800,0,'30','*/6','*','*','*',0,0,1),(43,'tool_sync','\\tool_sync\\task\\userpicturessync_task',0,1448373600,0,'0','*/12','*','*','*',0,0,1),(44,'tool_sync','\\tool_sync\\task\\cohortsync_task',0,1448374500,0,'15','*/12','*','*','*',0,0,1),(45,'tool_sync','\\tool_sync\\task\\coursesync_task',0,1448373600,0,'0','*/12','*','*','*',0,0,1),(46,'enrol_metabulk','\\enrol_metabulk\\task\\enrol_metabulk_sync',1449706381,1449709980,0,'13','*','*','*','*',0,0,0);
/*!40000 ALTER TABLE `mdl_task_scheduled` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_tool_customlang`
--

DROP TABLE IF EXISTS `mdl_tool_customlang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_tool_customlang` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `lang` varchar(20) NOT NULL DEFAULT '',
  `componentid` bigint(10) NOT NULL,
  `stringid` varchar(255) NOT NULL DEFAULT '',
  `original` longtext NOT NULL,
  `master` longtext,
  `local` longtext,
  `timemodified` bigint(10) NOT NULL,
  `timecustomized` bigint(10) DEFAULT NULL,
  `outdated` smallint(3) DEFAULT '0',
  `modified` smallint(3) DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_toolcust_lancomstr_uix` (`lang`,`componentid`,`stringid`),
  KEY `mdl_toolcust_com_ix` (`componentid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains the working checkout of all strings and their custo';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_tool_customlang`
--

LOCK TABLES `mdl_tool_customlang` WRITE;
/*!40000 ALTER TABLE `mdl_tool_customlang` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_tool_customlang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_tool_customlang_components`
--

DROP TABLE IF EXISTS `mdl_tool_customlang_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_tool_customlang_components` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `version` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains the list of all installed plugins that provide thei';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_tool_customlang_components`
--

LOCK TABLES `mdl_tool_customlang_components` WRITE;
/*!40000 ALTER TABLE `mdl_tool_customlang_components` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_tool_customlang_components` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_tool_monitor_events`
--

DROP TABLE IF EXISTS `mdl_tool_monitor_events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_tool_monitor_events` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `eventname` varchar(254) NOT NULL DEFAULT '',
  `contextid` bigint(10) NOT NULL,
  `contextlevel` bigint(10) NOT NULL,
  `contextinstanceid` bigint(10) NOT NULL,
  `link` varchar(254) NOT NULL DEFAULT '',
  `courseid` bigint(10) NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A table that keeps a log of events related to subscriptions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_tool_monitor_events`
--

LOCK TABLES `mdl_tool_monitor_events` WRITE;
/*!40000 ALTER TABLE `mdl_tool_monitor_events` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_tool_monitor_events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_tool_monitor_history`
--

DROP TABLE IF EXISTS `mdl_tool_monitor_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_tool_monitor_history` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `sid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `timesent` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_toolmonihist_sidusetim_uix` (`sid`,`userid`,`timesent`),
  KEY `mdl_toolmonihist_sid_ix` (`sid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table to store history of message notifications sent';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_tool_monitor_history`
--

LOCK TABLES `mdl_tool_monitor_history` WRITE;
/*!40000 ALTER TABLE `mdl_tool_monitor_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_tool_monitor_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_tool_monitor_rules`
--

DROP TABLE IF EXISTS `mdl_tool_monitor_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_tool_monitor_rules` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `description` longtext,
  `descriptionformat` tinyint(1) NOT NULL,
  `name` varchar(254) NOT NULL DEFAULT '',
  `userid` bigint(10) NOT NULL,
  `courseid` bigint(10) NOT NULL,
  `plugin` varchar(254) NOT NULL DEFAULT '',
  `eventname` varchar(254) NOT NULL DEFAULT '',
  `template` longtext NOT NULL,
  `templateformat` tinyint(1) NOT NULL,
  `frequency` smallint(4) NOT NULL,
  `timewindow` mediumint(5) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_toolmonirule_couuse_ix` (`courseid`,`userid`),
  KEY `mdl_toolmonirule_eve_ix` (`eventname`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table to store rules';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_tool_monitor_rules`
--

LOCK TABLES `mdl_tool_monitor_rules` WRITE;
/*!40000 ALTER TABLE `mdl_tool_monitor_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_tool_monitor_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_tool_monitor_subscriptions`
--

DROP TABLE IF EXISTS `mdl_tool_monitor_subscriptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_tool_monitor_subscriptions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `courseid` bigint(10) NOT NULL,
  `ruleid` bigint(10) NOT NULL,
  `cmid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  `lastnotificationsent` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_toolmonisubs_couuse_ix` (`courseid`,`userid`),
  KEY `mdl_toolmonisubs_rul_ix` (`ruleid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table to store user subscriptions to various rules';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_tool_monitor_subscriptions`
--

LOCK TABLES `mdl_tool_monitor_subscriptions` WRITE;
/*!40000 ALTER TABLE `mdl_tool_monitor_subscriptions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_tool_monitor_subscriptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_upgrade_log`
--

DROP TABLE IF EXISTS `mdl_upgrade_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_upgrade_log` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `type` bigint(10) NOT NULL,
  `plugin` varchar(100) DEFAULT NULL,
  `version` varchar(100) DEFAULT NULL,
  `targetversion` varchar(100) DEFAULT NULL,
  `info` varchar(255) NOT NULL DEFAULT '',
  `details` longtext,
  `backtrace` longtext,
  `userid` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_upgrlog_tim_ix` (`timemodified`),
  KEY `mdl_upgrlog_typtim_ix` (`type`,`timemodified`),
  KEY `mdl_upgrlog_use_ix` (`userid`)
) ENGINE=InnoDB AUTO_INCREMENT=1179 DEFAULT CHARSET=utf8 COMMENT='Upgrade logging';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_upgrade_log`
--

LOCK TABLES `mdl_upgrade_log` WRITE;
/*!40000 ALTER TABLE `mdl_upgrade_log` DISABLE KEYS */;
INSERT INTO `mdl_upgrade_log` VALUES (1,0,'core','2015051102.08','2015051102.08','Upgrade savepoint reached',NULL,'',0,1445488681),(2,0,'core','2015051102.08','2015051102.08','Core installed',NULL,'',0,1445488733),(3,0,'availability_completion',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488733),(4,0,'availability_completion','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488734),(5,0,'availability_completion','2015051100','2015051100','Plugin installed',NULL,'',0,1445488734),(6,0,'availability_date',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488734),(7,0,'availability_date','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488734),(8,0,'availability_date','2015051100','2015051100','Plugin installed',NULL,'',0,1445488734),(9,0,'availability_grade',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488734),(10,0,'availability_grade','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488734),(11,0,'availability_grade','2015051100','2015051100','Plugin installed',NULL,'',0,1445488734),(12,0,'availability_group',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488734),(13,0,'availability_group','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488734),(14,0,'availability_group','2015051100','2015051100','Plugin installed',NULL,'',0,1445488734),(15,0,'availability_grouping',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488734),(16,0,'availability_grouping','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488735),(17,0,'availability_grouping','2015051100','2015051100','Plugin installed',NULL,'',0,1445488735),(18,0,'availability_profile',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488735),(19,0,'availability_profile','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488735),(20,0,'availability_profile','2015051100','2015051100','Plugin installed',NULL,'',0,1445488735),(21,0,'qtype_calculated',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488735),(22,0,'qtype_calculated','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488735),(23,0,'qtype_calculated','2015051100','2015051100','Plugin installed',NULL,'',0,1445488735),(24,0,'qtype_calculatedmulti',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488735),(25,0,'qtype_calculatedmulti','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488735),(26,0,'qtype_calculatedmulti','2015051100','2015051100','Plugin installed',NULL,'',0,1445488736),(27,0,'qtype_calculatedsimple',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488736),(28,0,'qtype_calculatedsimple','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488736),(29,0,'qtype_calculatedsimple','2015051100','2015051100','Plugin installed',NULL,'',0,1445488736),(30,0,'qtype_description',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488736),(31,0,'qtype_description','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488736),(32,0,'qtype_description','2015051100','2015051100','Plugin installed',NULL,'',0,1445488736),(33,0,'qtype_essay',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488736),(34,0,'qtype_essay','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488736),(35,0,'qtype_essay','2015051100','2015051100','Plugin installed',NULL,'',0,1445488736),(36,0,'qtype_match',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488736),(37,0,'qtype_match','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488736),(38,0,'qtype_match','2015051100','2015051100','Plugin installed',NULL,'',0,1445488737),(39,0,'qtype_missingtype',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488737),(40,0,'qtype_missingtype','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488737),(41,0,'qtype_missingtype','2015051100','2015051100','Plugin installed',NULL,'',0,1445488737),(42,0,'qtype_multianswer',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488737),(43,0,'qtype_multianswer','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488737),(44,0,'qtype_multianswer','2015051100','2015051100','Plugin installed',NULL,'',0,1445488737),(45,0,'qtype_multichoice',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488737),(46,0,'qtype_multichoice','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488737),(47,0,'qtype_multichoice','2015051100','2015051100','Plugin installed',NULL,'',0,1445488737),(48,0,'qtype_numerical',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488737),(49,0,'qtype_numerical','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488737),(50,0,'qtype_numerical','2015051100','2015051100','Plugin installed',NULL,'',0,1445488737),(51,0,'qtype_random',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488738),(52,0,'qtype_random','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488738),(53,0,'qtype_random','2015051100','2015051100','Plugin installed',NULL,'',0,1445488738),(54,0,'qtype_randomsamatch',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488738),(55,0,'qtype_randomsamatch','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488738),(56,0,'qtype_randomsamatch','2015051100','2015051100','Plugin installed',NULL,'',0,1445488738),(57,0,'qtype_shortanswer',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488738),(58,0,'qtype_shortanswer','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488738),(59,0,'qtype_shortanswer','2015051100','2015051100','Plugin installed',NULL,'',0,1445488738),(60,0,'qtype_truefalse',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488738),(61,0,'qtype_truefalse','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488738),(62,0,'qtype_truefalse','2015051100','2015051100','Plugin installed',NULL,'',0,1445488738),(63,0,'mod_assign',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488739),(64,0,'mod_assign','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488739),(65,0,'mod_assign','2015051100','2015051100','Plugin installed',NULL,'',0,1445488743),(66,0,'mod_assignment',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488743),(67,0,'mod_assignment','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488743),(68,0,'mod_assignment','2015051100','2015051100','Plugin installed',NULL,'',0,1445488745),(69,0,'mod_book',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488745),(70,0,'mod_book','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488746),(71,0,'mod_book','2015051100','2015051100','Plugin installed',NULL,'',0,1445488747),(72,0,'mod_chat',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488747),(73,0,'mod_chat','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488747),(74,0,'mod_chat','2015051100','2015051100','Plugin installed',NULL,'',0,1445488748),(75,0,'mod_choice',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488748),(76,0,'mod_choice','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488749),(77,0,'mod_choice','2015051100','2015051100','Plugin installed',NULL,'',0,1445488752),(78,0,'mod_data',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488752),(79,0,'mod_data','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488753),(80,0,'mod_data','2015051100','2015051100','Plugin installed',NULL,'',0,1445488758),(81,0,'mod_feedback',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488758),(82,0,'mod_feedback','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488759),(83,0,'mod_feedback','2015051100','2015051100','Plugin installed',NULL,'',0,1445488762),(84,0,'mod_folder',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488762),(85,0,'mod_folder','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488762),(86,0,'mod_folder','2015051100','2015051100','Plugin installed',NULL,'',0,1445488762),(87,0,'mod_forum',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488762),(88,0,'mod_forum','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488763),(89,0,'mod_forum','2015051101','2015051101','Plugin installed',NULL,'',0,1445488770),(90,0,'mod_glossary',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488770),(91,0,'mod_glossary','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488771),(92,0,'mod_glossary','2015051100','2015051100','Plugin installed',NULL,'',0,1445488774),(93,0,'mod_imscp',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488774),(94,0,'mod_imscp','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488774),(95,0,'mod_imscp','2015051100','2015051100','Plugin installed',NULL,'',0,1445488774),(96,0,'mod_label',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488775),(97,0,'mod_label','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488775),(98,0,'mod_label','2015051100','2015051100','Plugin installed',NULL,'',0,1445488775),(99,0,'mod_lesson',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488775),(100,0,'mod_lesson','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488776),(101,0,'mod_lesson','2015051100','2015051100','Plugin installed',NULL,'',0,1445488777),(102,0,'mod_lti',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488777),(103,0,'mod_lti','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488777),(104,0,'mod_lti','2015051100','2015051100','Plugin installed',NULL,'',0,1445488778),(105,0,'mod_page',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488778),(106,0,'mod_page','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488778),(107,0,'mod_page','2015051100','2015051100','Plugin installed',NULL,'',0,1445488779),(108,0,'mod_quiz',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488779),(109,0,'mod_quiz','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488780),(110,0,'mod_quiz','2015051101','2015051101','Plugin installed',NULL,'',0,1445488782),(111,0,'mod_resource',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488782),(112,0,'mod_resource','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488782),(113,0,'mod_resource','2015051100','2015051100','Plugin installed',NULL,'',0,1445488783),(114,0,'mod_scorm',NULL,'2015051102','Starting plugin installation',NULL,'',0,1445488784),(115,0,'mod_scorm','2015051102','2015051102','Upgrade savepoint reached',NULL,'',0,1445488784),(116,0,'mod_scorm','2015051102','2015051102','Plugin installed',NULL,'',0,1445488786),(117,0,'mod_survey',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488786),(118,0,'mod_survey','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488786),(119,0,'mod_survey','2015051100','2015051100','Plugin installed',NULL,'',0,1445488792),(120,0,'mod_url',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488792),(121,0,'mod_url','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488792),(122,0,'mod_url','2015051100','2015051100','Plugin installed',NULL,'',0,1445488793),(123,0,'mod_wiki',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488793),(124,0,'mod_wiki','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488793),(125,0,'mod_wiki','2015051100','2015051100','Plugin installed',NULL,'',0,1445488795),(126,0,'mod_workshop',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488795),(127,0,'mod_workshop','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488797),(128,0,'mod_workshop','2015051100','2015051100','Plugin installed',NULL,'',0,1445488800),(129,0,'auth_cas',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488800),(130,0,'auth_cas','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488801),(131,0,'auth_cas','2015051100','2015051100','Plugin installed',NULL,'',0,1445488801),(132,0,'auth_db',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488801),(133,0,'auth_db','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488801),(134,0,'auth_db','2015051100','2015051100','Plugin installed',NULL,'',0,1445488802),(135,0,'auth_email',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488802),(136,0,'auth_email','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488802),(137,0,'auth_email','2015051100','2015051100','Plugin installed',NULL,'',0,1445488802),(138,0,'auth_fc',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488802),(139,0,'auth_fc','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488803),(140,0,'auth_fc','2015051100','2015051100','Plugin installed',NULL,'',0,1445488803),(141,0,'auth_imap',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488803),(142,0,'auth_imap','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488803),(143,0,'auth_imap','2015051100','2015051100','Plugin installed',NULL,'',0,1445488804),(144,0,'auth_ldap',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488804),(145,0,'auth_ldap','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488804),(146,0,'auth_ldap','2015051100','2015051100','Plugin installed',NULL,'',0,1445488804),(147,0,'auth_manual',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488804),(148,0,'auth_manual','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488804),(149,0,'auth_manual','2015051100','2015051100','Plugin installed',NULL,'',0,1445488804),(150,0,'auth_mnet',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488804),(151,0,'auth_mnet','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488804),(152,0,'auth_mnet','2015051100','2015051100','Plugin installed',NULL,'',0,1445488808),(153,0,'auth_nntp',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488808),(154,0,'auth_nntp','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488808),(155,0,'auth_nntp','2015051100','2015051100','Plugin installed',NULL,'',0,1445488808),(156,0,'auth_nologin',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488808),(157,0,'auth_nologin','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488808),(158,0,'auth_nologin','2015051100','2015051100','Plugin installed',NULL,'',0,1445488809),(159,0,'auth_none',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488809),(160,0,'auth_none','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488809),(161,0,'auth_none','2015051100','2015051100','Plugin installed',NULL,'',0,1445488809),(162,0,'auth_pam',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488809),(163,0,'auth_pam','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488809),(164,0,'auth_pam','2015051100','2015051100','Plugin installed',NULL,'',0,1445488809),(165,0,'auth_pop3',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488809),(166,0,'auth_pop3','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488809),(167,0,'auth_pop3','2015051100','2015051100','Plugin installed',NULL,'',0,1445488810),(168,0,'auth_radius',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488810),(169,0,'auth_radius','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488810),(170,0,'auth_radius','2015051100','2015051100','Plugin installed',NULL,'',0,1445488810),(171,0,'auth_shibboleth',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488810),(172,0,'auth_shibboleth','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488810),(173,0,'auth_shibboleth','2015051100','2015051100','Plugin installed',NULL,'',0,1445488810),(174,0,'auth_webservice',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488810),(175,0,'auth_webservice','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488810),(176,0,'auth_webservice','2015051100','2015051100','Plugin installed',NULL,'',0,1445488811),(177,0,'calendartype_gregorian',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488811),(178,0,'calendartype_gregorian','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488811),(179,0,'calendartype_gregorian','2015051100','2015051100','Plugin installed',NULL,'',0,1445488811),(180,0,'enrol_category',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488811),(181,0,'enrol_category','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488811),(182,0,'enrol_category','2015051100','2015051100','Plugin installed',NULL,'',0,1445488811),(183,0,'enrol_cohort',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488811),(184,0,'enrol_cohort','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488811),(185,0,'enrol_cohort','2015051100','2015051100','Plugin installed',NULL,'',0,1445488812),(186,0,'enrol_database',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488812),(187,0,'enrol_database','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488812),(188,0,'enrol_database','2015051100','2015051100','Plugin installed',NULL,'',0,1445488813),(189,0,'enrol_flatfile',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488813),(190,0,'enrol_flatfile','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488813),(191,0,'enrol_flatfile','2015051100','2015051100','Plugin installed',NULL,'',0,1445488814),(192,0,'enrol_guest',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488814),(193,0,'enrol_guest','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488814),(194,0,'enrol_guest','2015051100','2015051100','Plugin installed',NULL,'',0,1445488814),(195,0,'enrol_imsenterprise',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488814),(196,0,'enrol_imsenterprise','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488814),(197,0,'enrol_imsenterprise','2015051100','2015051100','Plugin installed',NULL,'',0,1445488815),(198,0,'enrol_ldap',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488815),(199,0,'enrol_ldap','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488815),(200,0,'enrol_ldap','2015051100','2015051100','Plugin installed',NULL,'',0,1445488815),(201,0,'enrol_manual',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488815),(202,0,'enrol_manual','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488815),(203,0,'enrol_manual','2015051100','2015051100','Plugin installed',NULL,'',0,1445488816),(204,0,'enrol_meta',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488816),(205,0,'enrol_meta','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488817),(206,0,'enrol_meta','2015051100','2015051100','Plugin installed',NULL,'',0,1445488817),(207,0,'enrol_mnet',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488818),(208,0,'enrol_mnet','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488818),(209,0,'enrol_mnet','2015051100','2015051100','Plugin installed',NULL,'',0,1445488821),(210,0,'enrol_paypal',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488821),(211,0,'enrol_paypal','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488821),(212,0,'enrol_paypal','2015051100','2015051100','Plugin installed',NULL,'',0,1445488822),(213,0,'enrol_self',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488822),(214,0,'enrol_self','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488822),(215,0,'enrol_self','2015051100','2015051100','Plugin installed',NULL,'',0,1445488823),(216,0,'message_airnotifier',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488823),(217,0,'message_airnotifier','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488823),(218,0,'message_airnotifier','2015051100','2015051100','Plugin installed',NULL,'',0,1445488824),(219,0,'message_email',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488824),(220,0,'message_email','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488824),(221,0,'message_email','2015051100','2015051100','Plugin installed',NULL,'',0,1445488824),(222,0,'message_jabber',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488824),(223,0,'message_jabber','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488824),(224,0,'message_jabber','2015051100','2015051100','Plugin installed',NULL,'',0,1445488825),(225,0,'message_popup',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488825),(226,0,'message_popup','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488825),(227,0,'message_popup','2015051100','2015051100','Plugin installed',NULL,'',0,1445488826),(228,0,'block_activity_modules',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488826),(229,0,'block_activity_modules','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488826),(230,0,'block_activity_modules','2015051100','2015051100','Plugin installed',NULL,'',0,1445488826),(231,0,'block_activity_results',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488826),(232,0,'block_activity_results','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488826),(233,0,'block_activity_results','2015051100','2015051100','Plugin installed',NULL,'',0,1445488826),(234,0,'block_admin_bookmarks',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488826),(235,0,'block_admin_bookmarks','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488827),(236,0,'block_admin_bookmarks','2015051100','2015051100','Plugin installed',NULL,'',0,1445488827),(237,0,'block_badges',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488827),(238,0,'block_badges','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488828),(239,0,'block_badges','2015051100','2015051100','Plugin installed',NULL,'',0,1445488828),(240,0,'block_blog_menu',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488828),(241,0,'block_blog_menu','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488828),(242,0,'block_blog_menu','2015051100','2015051100','Plugin installed',NULL,'',0,1445488828),(243,0,'block_blog_recent',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488828),(244,0,'block_blog_recent','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488828),(245,0,'block_blog_recent','2015051100','2015051100','Plugin installed',NULL,'',0,1445488829),(246,0,'block_blog_tags',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488829),(247,0,'block_blog_tags','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488829),(248,0,'block_blog_tags','2015051100','2015051100','Plugin installed',NULL,'',0,1445488829),(249,0,'block_calendar_month',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488829),(250,0,'block_calendar_month','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488829),(251,0,'block_calendar_month','2015051100','2015051100','Plugin installed',NULL,'',0,1445488829),(252,0,'block_calendar_upcoming',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488829),(253,0,'block_calendar_upcoming','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488829),(254,0,'block_calendar_upcoming','2015051100','2015051100','Plugin installed',NULL,'',0,1445488830),(255,0,'block_comments',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488830),(256,0,'block_comments','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488830),(257,0,'block_comments','2015051100','2015051100','Plugin installed',NULL,'',0,1445488830),(258,0,'block_community',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488830),(259,0,'block_community','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488830),(260,0,'block_community','2015051100','2015051100','Plugin installed',NULL,'',0,1445488831),(261,0,'block_completionstatus',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488831),(262,0,'block_completionstatus','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488831),(263,0,'block_completionstatus','2015051100','2015051100','Plugin installed',NULL,'',0,1445488831),(264,0,'block_course_list',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488831),(265,0,'block_course_list','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488831),(266,0,'block_course_list','2015051100','2015051100','Plugin installed',NULL,'',0,1445488832),(267,0,'block_course_overview',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488832),(268,0,'block_course_overview','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488832),(269,0,'block_course_overview','2015051100','2015051100','Plugin installed',NULL,'',0,1445488832),(270,0,'block_course_summary',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488832),(271,0,'block_course_summary','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488833),(272,0,'block_course_summary','2015051100','2015051100','Plugin installed',NULL,'',0,1445488833),(273,0,'block_feedback',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488833),(274,0,'block_feedback','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488833),(275,0,'block_feedback','2015051100','2015051100','Plugin installed',NULL,'',0,1445488833),(276,0,'block_glossary_random',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488834),(277,0,'block_glossary_random','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488834),(278,0,'block_glossary_random','2015051100','2015051100','Plugin installed',NULL,'',0,1445488834),(279,0,'block_html',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488834),(280,0,'block_html','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488834),(281,0,'block_html','2015051100','2015051100','Plugin installed',NULL,'',0,1445488835),(282,0,'block_login',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488835),(283,0,'block_login','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488835),(284,0,'block_login','2015051100','2015051100','Plugin installed',NULL,'',0,1445488835),(285,0,'block_mentees',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488835),(286,0,'block_mentees','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488835),(287,0,'block_mentees','2015051100','2015051100','Plugin installed',NULL,'',0,1445488836),(288,0,'block_messages',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488836),(289,0,'block_messages','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488836),(290,0,'block_messages','2015051100','2015051100','Plugin installed',NULL,'',0,1445488836),(291,0,'block_mnet_hosts',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488836),(292,0,'block_mnet_hosts','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488836),(293,0,'block_mnet_hosts','2015051100','2015051100','Plugin installed',NULL,'',0,1445488837),(294,0,'block_myprofile',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488837),(295,0,'block_myprofile','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488837),(296,0,'block_myprofile','2015051100','2015051100','Plugin installed',NULL,'',0,1445488837),(297,0,'block_navigation',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488837),(298,0,'block_navigation','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488838),(299,0,'block_navigation','2015051100','2015051100','Plugin installed',NULL,'',0,1445488838),(300,0,'block_news_items',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488838),(301,0,'block_news_items','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488838),(302,0,'block_news_items','2015051100','2015051100','Plugin installed',NULL,'',0,1445488839),(303,0,'block_online_users',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488839),(304,0,'block_online_users','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488839),(305,0,'block_online_users','2015051100','2015051100','Plugin installed',NULL,'',0,1445488840),(306,0,'block_participants',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488840),(307,0,'block_participants','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488840),(308,0,'block_participants','2015051100','2015051100','Plugin installed',NULL,'',0,1445488840),(309,0,'block_private_files',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488840),(310,0,'block_private_files','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488841),(311,0,'block_private_files','2015051100','2015051100','Plugin installed',NULL,'',0,1445488841),(312,0,'block_quiz_results',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488841),(313,0,'block_quiz_results','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488841),(314,0,'block_quiz_results','2015051100','2015051100','Plugin installed',NULL,'',0,1445488841),(315,0,'block_recent_activity',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488841),(316,0,'block_recent_activity','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488842),(317,0,'block_recent_activity','2015051100','2015051100','Plugin installed',NULL,'',0,1445488843),(318,0,'block_rss_client',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488843),(319,0,'block_rss_client','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488843),(320,0,'block_rss_client','2015051100','2015051100','Plugin installed',NULL,'',0,1445488844),(321,0,'block_search_forums',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488844),(322,0,'block_search_forums','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488844),(323,0,'block_search_forums','2015051100','2015051100','Plugin installed',NULL,'',0,1445488844),(324,0,'block_section_links',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488845),(325,0,'block_section_links','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488845),(326,0,'block_section_links','2015051100','2015051100','Plugin installed',NULL,'',0,1445488845),(327,0,'block_selfcompletion',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488845),(328,0,'block_selfcompletion','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488845),(329,0,'block_selfcompletion','2015051100','2015051100','Plugin installed',NULL,'',0,1445488846),(330,0,'block_settings',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488846),(331,0,'block_settings','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488846),(332,0,'block_settings','2015051100','2015051100','Plugin installed',NULL,'',0,1445488846),(333,0,'block_site_main_menu',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488847),(334,0,'block_site_main_menu','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488847),(335,0,'block_site_main_menu','2015051100','2015051100','Plugin installed',NULL,'',0,1445488847),(336,0,'block_social_activities',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488847),(337,0,'block_social_activities','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488847),(338,0,'block_social_activities','2015051100','2015051100','Plugin installed',NULL,'',0,1445488847),(339,0,'block_tag_flickr',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488847),(340,0,'block_tag_flickr','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488847),(341,0,'block_tag_flickr','2015051100','2015051100','Plugin installed',NULL,'',0,1445488848),(342,0,'block_tag_youtube',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488848),(343,0,'block_tag_youtube','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488848),(344,0,'block_tag_youtube','2015051101','2015051101','Plugin installed',NULL,'',0,1445488848),(345,0,'block_tags',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488848),(346,0,'block_tags','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488848),(347,0,'block_tags','2015051100','2015051100','Plugin installed',NULL,'',0,1445488849),(348,0,'filter_activitynames',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488850),(349,0,'filter_activitynames','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488850),(350,0,'filter_activitynames','2015051100','2015051100','Plugin installed',NULL,'',0,1445488851),(351,0,'filter_algebra',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488851),(352,0,'filter_algebra','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488851),(353,0,'filter_algebra','2015051100','2015051100','Plugin installed',NULL,'',0,1445488851),(354,0,'filter_censor',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488851),(355,0,'filter_censor','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488852),(356,0,'filter_censor','2015051100','2015051100','Plugin installed',NULL,'',0,1445488852),(357,0,'filter_data',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488852),(358,0,'filter_data','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488852),(359,0,'filter_data','2015051100','2015051100','Plugin installed',NULL,'',0,1445488852),(360,0,'filter_emailprotect',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488852),(361,0,'filter_emailprotect','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488852),(362,0,'filter_emailprotect','2015051100','2015051100','Plugin installed',NULL,'',0,1445488852),(363,0,'filter_emoticon',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488852),(364,0,'filter_emoticon','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488852),(365,0,'filter_emoticon','2015051100','2015051100','Plugin installed',NULL,'',0,1445488853),(366,0,'filter_glossary',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488853),(367,0,'filter_glossary','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488854),(368,0,'filter_glossary','2015051100','2015051100','Plugin installed',NULL,'',0,1445488854),(369,0,'filter_mathjaxloader',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488854),(370,0,'filter_mathjaxloader','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488854),(371,0,'filter_mathjaxloader','2015051100','2015051100','Plugin installed',NULL,'',0,1445488854),(372,0,'filter_mediaplugin',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488854),(373,0,'filter_mediaplugin','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488854),(374,0,'filter_mediaplugin','2015051100','2015051100','Plugin installed',NULL,'',0,1445488855),(375,0,'filter_multilang',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488855),(376,0,'filter_multilang','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488855),(377,0,'filter_multilang','2015051100','2015051100','Plugin installed',NULL,'',0,1445488855),(378,0,'filter_tex',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488855),(379,0,'filter_tex','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488855),(380,0,'filter_tex','2015051100','2015051100','Plugin installed',NULL,'',0,1445488855),(381,0,'filter_tidy',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488855),(382,0,'filter_tidy','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488855),(383,0,'filter_tidy','2015051100','2015051100','Plugin installed',NULL,'',0,1445488855),(384,0,'filter_urltolink',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488855),(385,0,'filter_urltolink','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488856),(386,0,'filter_urltolink','2015051100','2015051100','Plugin installed',NULL,'',0,1445488856),(387,0,'editor_atto',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488856),(388,0,'editor_atto','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488856),(389,0,'editor_atto','2015051101','2015051101','Plugin installed',NULL,'',0,1445488856),(390,0,'editor_textarea',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488856),(391,0,'editor_textarea','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488856),(392,0,'editor_textarea','2015051100','2015051100','Plugin installed',NULL,'',0,1445488856),(393,0,'editor_tinymce',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488856),(394,0,'editor_tinymce','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488856),(395,0,'editor_tinymce','2015051100','2015051100','Plugin installed',NULL,'',0,1445488856),(396,0,'format_singleactivity',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488856),(397,0,'format_singleactivity','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488857),(398,0,'format_singleactivity','2015051100','2015051100','Plugin installed',NULL,'',0,1445488857),(399,0,'format_social',NULL,'2015102100','Starting plugin installation',NULL,'',0,1445488857),(400,0,'format_social','2015102100','2015102100','Upgrade savepoint reached',NULL,'',0,1445488857),(401,0,'format_social','2015102100','2015102100','Plugin installed',NULL,'',0,1445488857),(402,0,'format_topics',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488857),(403,0,'format_topics','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488857),(404,0,'format_topics','2015051100','2015051100','Plugin installed',NULL,'',0,1445488857),(405,0,'format_weeks',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488857),(406,0,'format_weeks','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488857),(407,0,'format_weeks','2015051100','2015051100','Plugin installed',NULL,'',0,1445488857),(408,0,'profilefield_checkbox',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488857),(409,0,'profilefield_checkbox','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488858),(410,0,'profilefield_checkbox','2015051100','2015051100','Plugin installed',NULL,'',0,1445488858),(411,0,'profilefield_datetime',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488858),(412,0,'profilefield_datetime','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488858),(413,0,'profilefield_datetime','2015051100','2015051100','Plugin installed',NULL,'',0,1445488858),(414,0,'profilefield_menu',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488858),(415,0,'profilefield_menu','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488858),(416,0,'profilefield_menu','2015051100','2015051100','Plugin installed',NULL,'',0,1445488858),(417,0,'profilefield_text',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488858),(418,0,'profilefield_text','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488858),(419,0,'profilefield_text','2015051100','2015051100','Plugin installed',NULL,'',0,1445488859),(420,0,'profilefield_textarea',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488859),(421,0,'profilefield_textarea','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488859),(422,0,'profilefield_textarea','2015051100','2015051100','Plugin installed',NULL,'',0,1445488859),(423,0,'report_backups',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488859),(424,0,'report_backups','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488859),(425,0,'report_backups','2015051100','2015051100','Plugin installed',NULL,'',0,1445488859),(426,0,'report_completion',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488859),(427,0,'report_completion','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488859),(428,0,'report_completion','2015051100','2015051100','Plugin installed',NULL,'',0,1445488860),(429,0,'report_configlog',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488860),(430,0,'report_configlog','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488860),(431,0,'report_configlog','2015051100','2015051100','Plugin installed',NULL,'',0,1445488860),(432,0,'report_courseoverview',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488860),(433,0,'report_courseoverview','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488860),(434,0,'report_courseoverview','2015051100','2015051100','Plugin installed',NULL,'',0,1445488861),(435,0,'report_eventlist',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488861),(436,0,'report_eventlist','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488861),(437,0,'report_eventlist','2015051100','2015051100','Plugin installed',NULL,'',0,1445488861),(438,0,'report_log',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488861),(439,0,'report_log','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488861),(440,0,'report_log','2015051100','2015051100','Plugin installed',NULL,'',0,1445488862),(441,0,'report_loglive',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488862),(442,0,'report_loglive','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488862),(443,0,'report_loglive','2015051100','2015051100','Plugin installed',NULL,'',0,1445488862),(444,0,'report_outline',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488862),(445,0,'report_outline','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488862),(446,0,'report_outline','2015051100','2015051100','Plugin installed',NULL,'',0,1445488863),(447,0,'report_participation',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488863),(448,0,'report_participation','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488863),(449,0,'report_participation','2015051100','2015051100','Plugin installed',NULL,'',0,1445488864),(450,0,'report_performance',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488864),(451,0,'report_performance','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488864),(452,0,'report_performance','2015051100','2015051100','Plugin installed',NULL,'',0,1445488864),(453,0,'report_progress',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488864),(454,0,'report_progress','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488865),(455,0,'report_progress','2015051100','2015051100','Plugin installed',NULL,'',0,1445488865),(456,0,'report_questioninstances',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488866),(457,0,'report_questioninstances','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488866),(458,0,'report_questioninstances','2015051100','2015051100','Plugin installed',NULL,'',0,1445488866),(459,0,'report_security',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488866),(460,0,'report_security','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488866),(461,0,'report_security','2015051100','2015051100','Plugin installed',NULL,'',0,1445488866),(462,0,'report_stats',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488866),(463,0,'report_stats','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488866),(464,0,'report_stats','2015051100','2015051100','Plugin installed',NULL,'',0,1445488867),(465,0,'report_usersessions',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488867),(466,0,'report_usersessions','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488867),(467,0,'report_usersessions','2015051100','2015051100','Plugin installed',NULL,'',0,1445488867),(468,0,'gradeexport_ods',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488867),(469,0,'gradeexport_ods','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488867),(470,0,'gradeexport_ods','2015051100','2015051100','Plugin installed',NULL,'',0,1445488867),(471,0,'gradeexport_txt',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488867),(472,0,'gradeexport_txt','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488867),(473,0,'gradeexport_txt','2015051100','2015051100','Plugin installed',NULL,'',0,1445488868),(474,0,'gradeexport_xls',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488868),(475,0,'gradeexport_xls','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488868),(476,0,'gradeexport_xls','2015051100','2015051100','Plugin installed',NULL,'',0,1445488868),(477,0,'gradeexport_xml',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488868),(478,0,'gradeexport_xml','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488868),(479,0,'gradeexport_xml','2015051100','2015051100','Plugin installed',NULL,'',0,1445488869),(480,0,'gradeimport_csv',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488869),(481,0,'gradeimport_csv','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488869),(482,0,'gradeimport_csv','2015051100','2015051100','Plugin installed',NULL,'',0,1445488869),(483,0,'gradeimport_direct',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488870),(484,0,'gradeimport_direct','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488870),(485,0,'gradeimport_direct','2015051100','2015051100','Plugin installed',NULL,'',0,1445488870),(486,0,'gradeimport_xml',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488870),(487,0,'gradeimport_xml','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488871),(488,0,'gradeimport_xml','2015051100','2015051100','Plugin installed',NULL,'',0,1445488871),(489,0,'gradereport_grader',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488871),(490,0,'gradereport_grader','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488871),(491,0,'gradereport_grader','2015051100','2015051100','Plugin installed',NULL,'',0,1445488872),(492,0,'gradereport_history',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488872),(493,0,'gradereport_history','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488872),(494,0,'gradereport_history','2015051100','2015051100','Plugin installed',NULL,'',0,1445488872),(495,0,'gradereport_outcomes',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488873),(496,0,'gradereport_outcomes','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488873),(497,0,'gradereport_outcomes','2015051100','2015051100','Plugin installed',NULL,'',0,1445488873),(498,0,'gradereport_overview',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488873),(499,0,'gradereport_overview','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488873),(500,0,'gradereport_overview','2015051100','2015051100','Plugin installed',NULL,'',0,1445488874),(501,0,'gradereport_singleview',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488874),(502,0,'gradereport_singleview','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488874),(503,0,'gradereport_singleview','2015051100','2015051100','Plugin installed',NULL,'',0,1445488875),(504,0,'gradereport_user',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488875),(505,0,'gradereport_user','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488875),(506,0,'gradereport_user','2015051100','2015051100','Plugin installed',NULL,'',0,1445488876),(507,0,'gradingform_guide',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488876),(508,0,'gradingform_guide','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488876),(509,0,'gradingform_guide','2015051100','2015051100','Plugin installed',NULL,'',0,1445488877),(510,0,'gradingform_rubric',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488877),(511,0,'gradingform_rubric','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488877),(512,0,'gradingform_rubric','2015051100','2015051100','Plugin installed',NULL,'',0,1445488878),(513,0,'mnetservice_enrol',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488878),(514,0,'mnetservice_enrol','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488878),(515,0,'mnetservice_enrol','2015051100','2015051100','Plugin installed',NULL,'',0,1445488878),(516,0,'webservice_amf',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488878),(517,0,'webservice_amf','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488878),(518,0,'webservice_amf','2015051101','2015051101','Plugin installed',NULL,'',0,1445488878),(519,0,'webservice_rest',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488879),(520,0,'webservice_rest','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488879),(521,0,'webservice_rest','2015051101','2015051101','Plugin installed',NULL,'',0,1445488879),(522,0,'webservice_soap',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488879),(523,0,'webservice_soap','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488879),(524,0,'webservice_soap','2015051101','2015051101','Plugin installed',NULL,'',0,1445488879),(525,0,'webservice_xmlrpc',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488879),(526,0,'webservice_xmlrpc','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488879),(527,0,'webservice_xmlrpc','2015051101','2015051101','Plugin installed',NULL,'',0,1445488879),(528,0,'repository_alfresco',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488879),(529,0,'repository_alfresco','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488879),(530,0,'repository_alfresco','2015051100','2015051100','Plugin installed',NULL,'',0,1445488880),(531,0,'repository_areafiles',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488880),(532,0,'repository_areafiles','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488880),(533,0,'repository_areafiles','2015051100','2015051100','Plugin installed',NULL,'',0,1445488880),(534,0,'repository_boxnet',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488880),(535,0,'repository_boxnet','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488880),(536,0,'repository_boxnet','2015051100','2015051100','Plugin installed',NULL,'',0,1445488880),(537,0,'repository_coursefiles',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488881),(538,0,'repository_coursefiles','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488881),(539,0,'repository_coursefiles','2015051100','2015051100','Plugin installed',NULL,'',0,1445488881),(540,0,'repository_dropbox',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488881),(541,0,'repository_dropbox','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488881),(542,0,'repository_dropbox','2015051100','2015051100','Plugin installed',NULL,'',0,1445488881),(543,0,'repository_equella',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488881),(544,0,'repository_equella','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488881),(545,0,'repository_equella','2015051100','2015051100','Plugin installed',NULL,'',0,1445488882),(546,0,'repository_filesystem',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488882),(547,0,'repository_filesystem','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488882),(548,0,'repository_filesystem','2015051100','2015051100','Plugin installed',NULL,'',0,1445488882),(549,0,'repository_flickr',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488882),(550,0,'repository_flickr','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488882),(551,0,'repository_flickr','2015051100','2015051100','Plugin installed',NULL,'',0,1445488883),(552,0,'repository_flickr_public',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488883),(553,0,'repository_flickr_public','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488883),(554,0,'repository_flickr_public','2015051100','2015051100','Plugin installed',NULL,'',0,1445488883),(555,0,'repository_googledocs',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488883),(556,0,'repository_googledocs','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488883),(557,0,'repository_googledocs','2015051100','2015051100','Plugin installed',NULL,'',0,1445488883),(558,0,'repository_local',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488883),(559,0,'repository_local','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488883),(560,0,'repository_local','2015051100','2015051100','Plugin installed',NULL,'',0,1445488884),(561,0,'repository_merlot',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488884),(562,0,'repository_merlot','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488884),(563,0,'repository_merlot','2015051100','2015051100','Plugin installed',NULL,'',0,1445488884),(564,0,'repository_picasa',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488884),(565,0,'repository_picasa','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488884),(566,0,'repository_picasa','2015051100','2015051100','Plugin installed',NULL,'',0,1445488885),(567,0,'repository_recent',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488885),(568,0,'repository_recent','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488885),(569,0,'repository_recent','2015051100','2015051100','Plugin installed',NULL,'',0,1445488885),(570,0,'repository_s3',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488885),(571,0,'repository_s3','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488885),(572,0,'repository_s3','2015051100','2015051100','Plugin installed',NULL,'',0,1445488885),(573,0,'repository_skydrive',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488886),(574,0,'repository_skydrive','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488886),(575,0,'repository_skydrive','2015051100','2015051100','Plugin installed',NULL,'',0,1445488886),(576,0,'repository_upload',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488886),(577,0,'repository_upload','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488886),(578,0,'repository_upload','2015051100','2015051100','Plugin installed',NULL,'',0,1445488886),(579,0,'repository_url',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488887),(580,0,'repository_url','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488887),(581,0,'repository_url','2015051100','2015051100','Plugin installed',NULL,'',0,1445488887),(582,0,'repository_user',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488887),(583,0,'repository_user','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488887),(584,0,'repository_user','2015051100','2015051100','Plugin installed',NULL,'',0,1445488888),(585,0,'repository_webdav',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488888),(586,0,'repository_webdav','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488888),(587,0,'repository_webdav','2015051100','2015051100','Plugin installed',NULL,'',0,1445488888),(588,0,'repository_wikimedia',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488888),(589,0,'repository_wikimedia','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488888),(590,0,'repository_wikimedia','2015051100','2015051100','Plugin installed',NULL,'',0,1445488888),(591,0,'repository_youtube',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488888),(592,0,'repository_youtube','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488888),(593,0,'repository_youtube','2015051101','2015051101','Plugin installed',NULL,'',0,1445488889),(594,0,'portfolio_boxnet',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488889),(595,0,'portfolio_boxnet','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488889),(596,0,'portfolio_boxnet','2015051100','2015051100','Plugin installed',NULL,'',0,1445488889),(597,0,'portfolio_download',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488889),(598,0,'portfolio_download','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488889),(599,0,'portfolio_download','2015051100','2015051100','Plugin installed',NULL,'',0,1445488890),(600,0,'portfolio_flickr',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488890),(601,0,'portfolio_flickr','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488890),(602,0,'portfolio_flickr','2015051100','2015051100','Plugin installed',NULL,'',0,1445488890),(603,0,'portfolio_googledocs',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488890),(604,0,'portfolio_googledocs','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488890),(605,0,'portfolio_googledocs','2015051100','2015051100','Plugin installed',NULL,'',0,1445488890),(606,0,'portfolio_mahara',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488890),(607,0,'portfolio_mahara','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488890),(608,0,'portfolio_mahara','2015051100','2015051100','Plugin installed',NULL,'',0,1445488890),(609,0,'portfolio_picasa',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488891),(610,0,'portfolio_picasa','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488891),(611,0,'portfolio_picasa','2015051100','2015051100','Plugin installed',NULL,'',0,1445488891),(612,0,'qbehaviour_adaptive',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488891),(613,0,'qbehaviour_adaptive','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488891),(614,0,'qbehaviour_adaptive','2015051100','2015051100','Plugin installed',NULL,'',0,1445488891),(615,0,'qbehaviour_adaptivenopenalty',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488891),(616,0,'qbehaviour_adaptivenopenalty','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488891),(617,0,'qbehaviour_adaptivenopenalty','2015051100','2015051100','Plugin installed',NULL,'',0,1445488891),(618,0,'qbehaviour_deferredcbm',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488891),(619,0,'qbehaviour_deferredcbm','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488891),(620,0,'qbehaviour_deferredcbm','2015051100','2015051100','Plugin installed',NULL,'',0,1445488891),(621,0,'qbehaviour_deferredfeedback',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488891),(622,0,'qbehaviour_deferredfeedback','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488891),(623,0,'qbehaviour_deferredfeedback','2015051100','2015051100','Plugin installed',NULL,'',0,1445488891),(624,0,'qbehaviour_immediatecbm',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488891),(625,0,'qbehaviour_immediatecbm','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488891),(626,0,'qbehaviour_immediatecbm','2015051100','2015051100','Plugin installed',NULL,'',0,1445488892),(627,0,'qbehaviour_immediatefeedback',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488892),(628,0,'qbehaviour_immediatefeedback','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488892),(629,0,'qbehaviour_immediatefeedback','2015051100','2015051100','Plugin installed',NULL,'',0,1445488892),(630,0,'qbehaviour_informationitem',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488892),(631,0,'qbehaviour_informationitem','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488892),(632,0,'qbehaviour_informationitem','2015051100','2015051100','Plugin installed',NULL,'',0,1445488892),(633,0,'qbehaviour_interactive',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488892),(634,0,'qbehaviour_interactive','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488892),(635,0,'qbehaviour_interactive','2015051100','2015051100','Plugin installed',NULL,'',0,1445488892),(636,0,'qbehaviour_interactivecountback',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488892),(637,0,'qbehaviour_interactivecountback','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488892),(638,0,'qbehaviour_interactivecountback','2015051100','2015051100','Plugin installed',NULL,'',0,1445488892),(639,0,'qbehaviour_manualgraded',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488892),(640,0,'qbehaviour_manualgraded','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488892),(641,0,'qbehaviour_manualgraded','2015051100','2015051100','Plugin installed',NULL,'',0,1445488893),(642,0,'qbehaviour_missing',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488893),(643,0,'qbehaviour_missing','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488893),(644,0,'qbehaviour_missing','2015051100','2015051100','Plugin installed',NULL,'',0,1445488893),(645,0,'qformat_aiken',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488893),(646,0,'qformat_aiken','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488893),(647,0,'qformat_aiken','2015051100','2015051100','Plugin installed',NULL,'',0,1445488893),(648,0,'qformat_blackboard_six',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488893),(649,0,'qformat_blackboard_six','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488893),(650,0,'qformat_blackboard_six','2015051100','2015051100','Plugin installed',NULL,'',0,1445488893),(651,0,'qformat_examview',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488893),(652,0,'qformat_examview','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488894),(653,0,'qformat_examview','2015051100','2015051100','Plugin installed',NULL,'',0,1445488894),(654,0,'qformat_gift',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488894),(655,0,'qformat_gift','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488894),(656,0,'qformat_gift','2015051100','2015051100','Plugin installed',NULL,'',0,1445488894),(657,0,'qformat_missingword',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488894),(658,0,'qformat_missingword','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488894),(659,0,'qformat_missingword','2015051100','2015051100','Plugin installed',NULL,'',0,1445488894),(660,0,'qformat_multianswer',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488894),(661,0,'qformat_multianswer','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488894),(662,0,'qformat_multianswer','2015051100','2015051100','Plugin installed',NULL,'',0,1445488894),(663,0,'qformat_webct',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488894),(664,0,'qformat_webct','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488895),(665,0,'qformat_webct','2015051100','2015051100','Plugin installed',NULL,'',0,1445488895),(666,0,'qformat_xhtml',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488895),(667,0,'qformat_xhtml','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488895),(668,0,'qformat_xhtml','2015051100','2015051100','Plugin installed',NULL,'',0,1445488895),(669,0,'qformat_xml',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488895),(670,0,'qformat_xml','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488895),(671,0,'qformat_xml','2015051100','2015051100','Plugin installed',NULL,'',0,1445488895),(672,0,'tool_assignmentupgrade',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488895),(673,0,'tool_assignmentupgrade','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488895),(674,0,'tool_assignmentupgrade','2015051100','2015051100','Plugin installed',NULL,'',0,1445488895),(675,0,'tool_availabilityconditions',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488895),(676,0,'tool_availabilityconditions','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488895),(677,0,'tool_availabilityconditions','2015051100','2015051100','Plugin installed',NULL,'',0,1445488896),(678,0,'tool_behat',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488896),(679,0,'tool_behat','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488896),(680,0,'tool_behat','2015051100','2015051100','Plugin installed',NULL,'',0,1445488896),(681,0,'tool_capability',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488896),(682,0,'tool_capability','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488896),(683,0,'tool_capability','2015051100','2015051100','Plugin installed',NULL,'',0,1445488896),(684,0,'tool_customlang',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488896),(685,0,'tool_customlang','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488896),(686,0,'tool_customlang','2015051100','2015051100','Plugin installed',NULL,'',0,1445488896),(687,0,'tool_dbtransfer',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488897),(688,0,'tool_dbtransfer','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488897),(689,0,'tool_dbtransfer','2015051100','2015051100','Plugin installed',NULL,'',0,1445488897),(690,0,'tool_filetypes',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488897),(691,0,'tool_filetypes','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488897),(692,0,'tool_filetypes','2015051100','2015051100','Plugin installed',NULL,'',0,1445488897),(693,0,'tool_generator',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488897),(694,0,'tool_generator','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488897),(695,0,'tool_generator','2015051100','2015051100','Plugin installed',NULL,'',0,1445488897),(696,0,'tool_health',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488897),(697,0,'tool_health','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488897),(698,0,'tool_health','2015051100','2015051100','Plugin installed',NULL,'',0,1445488898),(699,0,'tool_innodb',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488898),(700,0,'tool_innodb','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488898),(701,0,'tool_innodb','2015051100','2015051100','Plugin installed',NULL,'',0,1445488898),(702,0,'tool_installaddon',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488898),(703,0,'tool_installaddon','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488898),(704,0,'tool_installaddon','2015051100','2015051100','Plugin installed',NULL,'',0,1445488898),(705,0,'tool_langimport',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488898),(706,0,'tool_langimport','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488898),(707,0,'tool_langimport','2015051100','2015051100','Plugin installed',NULL,'',0,1445488899),(708,0,'tool_log',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488899),(709,0,'tool_log','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488899),(710,0,'tool_log','2015051100','2015051100','Plugin installed',NULL,'',0,1445488899),(711,0,'tool_messageinbound',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488899),(712,0,'tool_messageinbound','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488899),(713,0,'tool_messageinbound','2015051100','2015051100','Plugin installed',NULL,'',0,1445488899),(714,0,'tool_monitor',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488899),(715,0,'tool_monitor','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488900),(716,0,'tool_monitor','2015051100','2015051100','Plugin installed',NULL,'',0,1445488901),(717,0,'tool_multilangupgrade',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488901),(718,0,'tool_multilangupgrade','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488901),(719,0,'tool_multilangupgrade','2015051100','2015051100','Plugin installed',NULL,'',0,1445488901),(720,0,'tool_phpunit',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488901),(721,0,'tool_phpunit','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488901),(722,0,'tool_phpunit','2015051100','2015051100','Plugin installed',NULL,'',0,1445488901),(723,0,'tool_profiling',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488901),(724,0,'tool_profiling','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488901),(725,0,'tool_profiling','2015051100','2015051100','Plugin installed',NULL,'',0,1445488901),(726,0,'tool_replace',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488901),(727,0,'tool_replace','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488901),(728,0,'tool_replace','2015051100','2015051100','Plugin installed',NULL,'',0,1445488901),(729,0,'tool_spamcleaner',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488902),(730,0,'tool_spamcleaner','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488902),(731,0,'tool_spamcleaner','2015051100','2015051100','Plugin installed',NULL,'',0,1445488902),(732,0,'tool_task',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488902),(733,0,'tool_task','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488902),(734,0,'tool_task','2015051100','2015051100','Plugin installed',NULL,'',0,1445488902),(735,0,'tool_templatelibrary',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488902),(736,0,'tool_templatelibrary','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488902),(737,0,'tool_templatelibrary','2015051100','2015051100','Plugin installed',NULL,'',0,1445488902),(738,0,'tool_unsuproles',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488902),(739,0,'tool_unsuproles','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488902),(740,0,'tool_unsuproles','2015051100','2015051100','Plugin installed',NULL,'',0,1445488902),(741,0,'tool_uploadcourse',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488902),(742,0,'tool_uploadcourse','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488903),(743,0,'tool_uploadcourse','2015051100','2015051100','Plugin installed',NULL,'',0,1445488903),(744,0,'tool_uploaduser',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488903),(745,0,'tool_uploaduser','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488903),(746,0,'tool_uploaduser','2015051100','2015051100','Plugin installed',NULL,'',0,1445488903),(747,0,'tool_xmldb',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488903),(748,0,'tool_xmldb','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488903),(749,0,'tool_xmldb','2015051100','2015051100','Plugin installed',NULL,'',0,1445488903),(750,0,'cachestore_file',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488903),(751,0,'cachestore_file','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488903),(752,0,'cachestore_file','2015051100','2015051100','Plugin installed',NULL,'',0,1445488904),(753,0,'cachestore_memcache',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488904),(754,0,'cachestore_memcache','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488904),(755,0,'cachestore_memcache','2015051100','2015051100','Plugin installed',NULL,'',0,1445488904),(756,0,'cachestore_memcached',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488904),(757,0,'cachestore_memcached','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488904),(758,0,'cachestore_memcached','2015051100','2015051100','Plugin installed',NULL,'',0,1445488904),(759,0,'cachestore_mongodb',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488904),(760,0,'cachestore_mongodb','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488904),(761,0,'cachestore_mongodb','2015051100','2015051100','Plugin installed',NULL,'',0,1445488904),(762,0,'cachestore_session',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488904),(763,0,'cachestore_session','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488904),(764,0,'cachestore_session','2015051100','2015051100','Plugin installed',NULL,'',0,1445488905),(765,0,'cachestore_static',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488905),(766,0,'cachestore_static','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488905),(767,0,'cachestore_static','2015051100','2015051100','Plugin installed',NULL,'',0,1445488905),(768,0,'cachelock_file',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488905),(769,0,'cachelock_file','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488905),(770,0,'cachelock_file','2015051100','2015051100','Plugin installed',NULL,'',0,1445488905),(771,0,'theme_base',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488905),(772,0,'theme_base','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488905),(773,0,'theme_base','2015051100','2015051100','Plugin installed',NULL,'',0,1445488905),(774,0,'theme_bootstrapbase',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488905),(775,0,'theme_bootstrapbase','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488905),(776,0,'theme_bootstrapbase','2015051100','2015051100','Plugin installed',NULL,'',0,1445488905),(777,0,'theme_canvas',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488905),(778,0,'theme_canvas','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488906),(779,0,'theme_canvas','2015051100','2015051100','Plugin installed',NULL,'',0,1445488906),(780,0,'theme_clean',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488906),(781,0,'theme_clean','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488906),(782,0,'theme_clean','2015051100','2015051100','Plugin installed',NULL,'',0,1445488906),(783,0,'theme_more',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488906),(784,0,'theme_more','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488906),(785,0,'theme_more','2015051100','2015051100','Plugin installed',NULL,'',0,1445488906),(786,0,'assignsubmission_comments',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488906),(787,0,'assignsubmission_comments','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488906),(788,0,'assignsubmission_comments','2015051100','2015051100','Plugin installed',NULL,'',0,1445488907),(789,0,'assignsubmission_file',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488907),(790,0,'assignsubmission_file','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488907),(791,0,'assignsubmission_file','2015051100','2015051100','Plugin installed',NULL,'',0,1445488907),(792,0,'assignsubmission_onlinetext',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488907),(793,0,'assignsubmission_onlinetext','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488907),(794,0,'assignsubmission_onlinetext','2015051100','2015051100','Plugin installed',NULL,'',0,1445488909),(795,0,'assignfeedback_comments',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488909),(796,0,'assignfeedback_comments','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488909),(797,0,'assignfeedback_comments','2015051100','2015051100','Plugin installed',NULL,'',0,1445488909),(798,0,'assignfeedback_editpdf',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488909),(799,0,'assignfeedback_editpdf','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488910),(800,0,'assignfeedback_editpdf','2015051100','2015051100','Plugin installed',NULL,'',0,1445488910),(801,0,'assignfeedback_file',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488910),(802,0,'assignfeedback_file','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488910),(803,0,'assignfeedback_file','2015051100','2015051100','Plugin installed',NULL,'',0,1445488911),(804,0,'assignfeedback_offline',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488911),(805,0,'assignfeedback_offline','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488911),(806,0,'assignfeedback_offline','2015051100','2015051100','Plugin installed',NULL,'',0,1445488911),(807,0,'assignment_offline',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488911),(808,0,'assignment_offline','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488912),(809,0,'assignment_offline','2015051100','2015051100','Plugin installed',NULL,'',0,1445488912),(810,0,'assignment_online',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488912),(811,0,'assignment_online','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488912),(812,0,'assignment_online','2015051100','2015051100','Plugin installed',NULL,'',0,1445488912),(813,0,'assignment_upload',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488912),(814,0,'assignment_upload','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488912),(815,0,'assignment_upload','2015051100','2015051100','Plugin installed',NULL,'',0,1445488912),(816,0,'assignment_uploadsingle',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488912),(817,0,'assignment_uploadsingle','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488912),(818,0,'assignment_uploadsingle','2015051100','2015051100','Plugin installed',NULL,'',0,1445488912),(819,0,'booktool_exportimscp',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488912),(820,0,'booktool_exportimscp','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488913),(821,0,'booktool_exportimscp','2015051100','2015051100','Plugin installed',NULL,'',0,1445488913),(822,0,'booktool_importhtml',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488913),(823,0,'booktool_importhtml','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488913),(824,0,'booktool_importhtml','2015051100','2015051100','Plugin installed',NULL,'',0,1445488913),(825,0,'booktool_print',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488913),(826,0,'booktool_print','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488913),(827,0,'booktool_print','2015051100','2015051100','Plugin installed',NULL,'',0,1445488914),(828,0,'datafield_checkbox',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488914),(829,0,'datafield_checkbox','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488914),(830,0,'datafield_checkbox','2015051100','2015051100','Plugin installed',NULL,'',0,1445488914),(831,0,'datafield_date',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488914),(832,0,'datafield_date','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488914),(833,0,'datafield_date','2015051100','2015051100','Plugin installed',NULL,'',0,1445488914),(834,0,'datafield_file',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488914),(835,0,'datafield_file','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488914),(836,0,'datafield_file','2015051100','2015051100','Plugin installed',NULL,'',0,1445488914),(837,0,'datafield_latlong',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488914),(838,0,'datafield_latlong','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488914),(839,0,'datafield_latlong','2015051100','2015051100','Plugin installed',NULL,'',0,1445488915),(840,0,'datafield_menu',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488915),(841,0,'datafield_menu','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488915),(842,0,'datafield_menu','2015051100','2015051100','Plugin installed',NULL,'',0,1445488915),(843,0,'datafield_multimenu',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488915),(844,0,'datafield_multimenu','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488915),(845,0,'datafield_multimenu','2015051100','2015051100','Plugin installed',NULL,'',0,1445488915),(846,0,'datafield_number',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488915),(847,0,'datafield_number','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488915),(848,0,'datafield_number','2015051100','2015051100','Plugin installed',NULL,'',0,1445488915),(849,0,'datafield_picture',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488915),(850,0,'datafield_picture','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488915),(851,0,'datafield_picture','2015051100','2015051100','Plugin installed',NULL,'',0,1445488915),(852,0,'datafield_radiobutton',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488915),(853,0,'datafield_radiobutton','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488916),(854,0,'datafield_radiobutton','2015051100','2015051100','Plugin installed',NULL,'',0,1445488916),(855,0,'datafield_text',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488916),(856,0,'datafield_text','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488916),(857,0,'datafield_text','2015051100','2015051100','Plugin installed',NULL,'',0,1445488916),(858,0,'datafield_textarea',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488916),(859,0,'datafield_textarea','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488916),(860,0,'datafield_textarea','2015051100','2015051100','Plugin installed',NULL,'',0,1445488916),(861,0,'datafield_url',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488916),(862,0,'datafield_url','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488916),(863,0,'datafield_url','2015051100','2015051100','Plugin installed',NULL,'',0,1445488916),(864,0,'datapreset_imagegallery',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488916),(865,0,'datapreset_imagegallery','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488916),(866,0,'datapreset_imagegallery','2015051100','2015051100','Plugin installed',NULL,'',0,1445488916),(867,0,'ltiservice_profile',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488916),(868,0,'ltiservice_profile','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488916),(869,0,'ltiservice_profile','2015051100','2015051100','Plugin installed',NULL,'',0,1445488917),(870,0,'ltiservice_toolproxy',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488917),(871,0,'ltiservice_toolproxy','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488917),(872,0,'ltiservice_toolproxy','2015051100','2015051100','Plugin installed',NULL,'',0,1445488917),(873,0,'ltiservice_toolsettings',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488917),(874,0,'ltiservice_toolsettings','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488917),(875,0,'ltiservice_toolsettings','2015051100','2015051100','Plugin installed',NULL,'',0,1445488917),(876,0,'quiz_grading',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488917),(877,0,'quiz_grading','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488917),(878,0,'quiz_grading','2015051100','2015051100','Plugin installed',NULL,'',0,1445488918),(879,0,'quiz_overview',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488918),(880,0,'quiz_overview','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488918),(881,0,'quiz_overview','2015051100','2015051100','Plugin installed',NULL,'',0,1445488918),(882,0,'quiz_responses',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488918),(883,0,'quiz_responses','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488918),(884,0,'quiz_responses','2015051100','2015051100','Plugin installed',NULL,'',0,1445488919),(885,0,'quiz_statistics',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488919),(886,0,'quiz_statistics','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488919),(887,0,'quiz_statistics','2015051100','2015051100','Plugin installed',NULL,'',0,1445488919),(888,0,'quizaccess_delaybetweenattempts',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488919),(889,0,'quizaccess_delaybetweenattempts','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488919),(890,0,'quizaccess_delaybetweenattempts','2015051100','2015051100','Plugin installed',NULL,'',0,1445488919),(891,0,'quizaccess_ipaddress',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488919),(892,0,'quizaccess_ipaddress','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488919),(893,0,'quizaccess_ipaddress','2015051100','2015051100','Plugin installed',NULL,'',0,1445488920),(894,0,'quizaccess_numattempts',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488920),(895,0,'quizaccess_numattempts','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488920),(896,0,'quizaccess_numattempts','2015051100','2015051100','Plugin installed',NULL,'',0,1445488920),(897,0,'quizaccess_openclosedate',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488920),(898,0,'quizaccess_openclosedate','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488920),(899,0,'quizaccess_openclosedate','2015051100','2015051100','Plugin installed',NULL,'',0,1445488920),(900,0,'quizaccess_password',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488920),(901,0,'quizaccess_password','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488920),(902,0,'quizaccess_password','2015051100','2015051100','Plugin installed',NULL,'',0,1445488920),(903,0,'quizaccess_safebrowser',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488920),(904,0,'quizaccess_safebrowser','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488920),(905,0,'quizaccess_safebrowser','2015051100','2015051100','Plugin installed',NULL,'',0,1445488920),(906,0,'quizaccess_securewindow',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488920),(907,0,'quizaccess_securewindow','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488921),(908,0,'quizaccess_securewindow','2015051100','2015051100','Plugin installed',NULL,'',0,1445488921),(909,0,'quizaccess_timelimit',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488921),(910,0,'quizaccess_timelimit','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488921),(911,0,'quizaccess_timelimit','2015051100','2015051100','Plugin installed',NULL,'',0,1445488921),(912,0,'scormreport_basic',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488921),(913,0,'scormreport_basic','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488921),(914,0,'scormreport_basic','2015051100','2015051100','Plugin installed',NULL,'',0,1445488921),(915,0,'scormreport_graphs',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488921),(916,0,'scormreport_graphs','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488921),(917,0,'scormreport_graphs','2015051100','2015051100','Plugin installed',NULL,'',0,1445488921),(918,0,'scormreport_interactions',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488921),(919,0,'scormreport_interactions','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488921),(920,0,'scormreport_interactions','2015051100','2015051100','Plugin installed',NULL,'',0,1445488921),(921,0,'scormreport_objectives',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488922),(922,0,'scormreport_objectives','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488922),(923,0,'scormreport_objectives','2015051100','2015051100','Plugin installed',NULL,'',0,1445488922),(924,0,'workshopform_accumulative',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488922),(925,0,'workshopform_accumulative','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488922),(926,0,'workshopform_accumulative','2015051100','2015051100','Plugin installed',NULL,'',0,1445488922),(927,0,'workshopform_comments',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488922),(928,0,'workshopform_comments','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488923),(929,0,'workshopform_comments','2015051100','2015051100','Plugin installed',NULL,'',0,1445488923),(930,0,'workshopform_numerrors',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488923),(931,0,'workshopform_numerrors','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488923),(932,0,'workshopform_numerrors','2015051100','2015051100','Plugin installed',NULL,'',0,1445488923),(933,0,'workshopform_rubric',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488923),(934,0,'workshopform_rubric','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488924),(935,0,'workshopform_rubric','2015051100','2015051100','Plugin installed',NULL,'',0,1445488924),(936,0,'workshopallocation_manual',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488924),(937,0,'workshopallocation_manual','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488924),(938,0,'workshopallocation_manual','2015051100','2015051100','Plugin installed',NULL,'',0,1445488924),(939,0,'workshopallocation_random',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488924),(940,0,'workshopallocation_random','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488924),(941,0,'workshopallocation_random','2015051100','2015051100','Plugin installed',NULL,'',0,1445488924),(942,0,'workshopallocation_scheduled',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488924),(943,0,'workshopallocation_scheduled','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488925),(944,0,'workshopallocation_scheduled','2015051100','2015051100','Plugin installed',NULL,'',0,1445488925),(945,0,'workshopeval_best',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488925),(946,0,'workshopeval_best','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488925),(947,0,'workshopeval_best','2015051100','2015051100','Plugin installed',NULL,'',0,1445488925),(948,0,'atto_accessibilitychecker',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488925),(949,0,'atto_accessibilitychecker','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488925),(950,0,'atto_accessibilitychecker','2015051100','2015051100','Plugin installed',NULL,'',0,1445488925),(951,0,'atto_accessibilityhelper',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488925),(952,0,'atto_accessibilityhelper','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488925),(953,0,'atto_accessibilityhelper','2015051100','2015051100','Plugin installed',NULL,'',0,1445488926),(954,0,'atto_align',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488926),(955,0,'atto_align','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488926),(956,0,'atto_align','2015051100','2015051100','Plugin installed',NULL,'',0,1445488926),(957,0,'atto_backcolor',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488926),(958,0,'atto_backcolor','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488926),(959,0,'atto_backcolor','2015051100','2015051100','Plugin installed',NULL,'',0,1445488926),(960,0,'atto_bold',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488926),(961,0,'atto_bold','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488926),(962,0,'atto_bold','2015051100','2015051100','Plugin installed',NULL,'',0,1445488926),(963,0,'atto_charmap',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488926),(964,0,'atto_charmap','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488927),(965,0,'atto_charmap','2015051100','2015051100','Plugin installed',NULL,'',0,1445488927),(966,0,'atto_clear',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488927),(967,0,'atto_clear','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488927),(968,0,'atto_clear','2015051100','2015051100','Plugin installed',NULL,'',0,1445488927),(969,0,'atto_collapse',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488927),(970,0,'atto_collapse','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488927),(971,0,'atto_collapse','2015051100','2015051100','Plugin installed',NULL,'',0,1445488927),(972,0,'atto_emoticon',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488928),(973,0,'atto_emoticon','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488928),(974,0,'atto_emoticon','2015051100','2015051100','Plugin installed',NULL,'',0,1445488928),(975,0,'atto_equation',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488928),(976,0,'atto_equation','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488928),(977,0,'atto_equation','2015051100','2015051100','Plugin installed',NULL,'',0,1445488928),(978,0,'atto_fontcolor',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488928),(979,0,'atto_fontcolor','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488928),(980,0,'atto_fontcolor','2015051100','2015051100','Plugin installed',NULL,'',0,1445488928),(981,0,'atto_html',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488928),(982,0,'atto_html','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488929),(983,0,'atto_html','2015051100','2015051100','Plugin installed',NULL,'',0,1445488929),(984,0,'atto_image',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488930),(985,0,'atto_image','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488930),(986,0,'atto_image','2015051100','2015051100','Plugin installed',NULL,'',0,1445488930),(987,0,'atto_indent',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488930),(988,0,'atto_indent','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488931),(989,0,'atto_indent','2015051100','2015051100','Plugin installed',NULL,'',0,1445488931),(990,0,'atto_italic',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488931),(991,0,'atto_italic','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488931),(992,0,'atto_italic','2015051100','2015051100','Plugin installed',NULL,'',0,1445488931),(993,0,'atto_link',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488931),(994,0,'atto_link','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488931),(995,0,'atto_link','2015051100','2015051100','Plugin installed',NULL,'',0,1445488931),(996,0,'atto_managefiles',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488932),(997,0,'atto_managefiles','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488932),(998,0,'atto_managefiles','2015051100','2015051100','Plugin installed',NULL,'',0,1445488932),(999,0,'atto_media',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488932),(1000,0,'atto_media','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488932),(1001,0,'atto_media','2015051100','2015051100','Plugin installed',NULL,'',0,1445488932),(1002,0,'atto_noautolink',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488932),(1003,0,'atto_noautolink','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488932),(1004,0,'atto_noautolink','2015051100','2015051100','Plugin installed',NULL,'',0,1445488932),(1005,0,'atto_orderedlist',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488932),(1006,0,'atto_orderedlist','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488933),(1007,0,'atto_orderedlist','2015051100','2015051100','Plugin installed',NULL,'',0,1445488933),(1008,0,'atto_rtl',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488933),(1009,0,'atto_rtl','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488933),(1010,0,'atto_rtl','2015051100','2015051100','Plugin installed',NULL,'',0,1445488934),(1011,0,'atto_strike',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488934),(1012,0,'atto_strike','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488934),(1013,0,'atto_strike','2015051100','2015051100','Plugin installed',NULL,'',0,1445488934),(1014,0,'atto_subscript',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488934),(1015,0,'atto_subscript','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488934),(1016,0,'atto_subscript','2015051100','2015051100','Plugin installed',NULL,'',0,1445488935),(1017,0,'atto_superscript',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488935),(1018,0,'atto_superscript','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488935),(1019,0,'atto_superscript','2015051100','2015051100','Plugin installed',NULL,'',0,1445488936),(1020,0,'atto_table',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488936),(1021,0,'atto_table','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488936),(1022,0,'atto_table','2015051100','2015051100','Plugin installed',NULL,'',0,1445488936),(1023,0,'atto_title',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488936),(1024,0,'atto_title','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488936),(1025,0,'atto_title','2015051100','2015051100','Plugin installed',NULL,'',0,1445488936),(1026,0,'atto_underline',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488936),(1027,0,'atto_underline','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488936),(1028,0,'atto_underline','2015051100','2015051100','Plugin installed',NULL,'',0,1445488937),(1029,0,'atto_undo',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488937),(1030,0,'atto_undo','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488937),(1031,0,'atto_undo','2015051100','2015051100','Plugin installed',NULL,'',0,1445488937),(1032,0,'atto_unorderedlist',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488937),(1033,0,'atto_unorderedlist','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488937),(1034,0,'atto_unorderedlist','2015051100','2015051100','Plugin installed',NULL,'',0,1445488937),(1035,0,'tinymce_ctrlhelp',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488937),(1036,0,'tinymce_ctrlhelp','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488937),(1037,0,'tinymce_ctrlhelp','2015051100','2015051100','Plugin installed',NULL,'',0,1445488937),(1038,0,'tinymce_managefiles',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488937),(1039,0,'tinymce_managefiles','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488937),(1040,0,'tinymce_managefiles','2015051100','2015051100','Plugin installed',NULL,'',0,1445488937),(1041,0,'tinymce_moodleemoticon',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488938),(1042,0,'tinymce_moodleemoticon','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488938),(1043,0,'tinymce_moodleemoticon','2015051100','2015051100','Plugin installed',NULL,'',0,1445488938),(1044,0,'tinymce_moodleimage',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488938),(1045,0,'tinymce_moodleimage','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488938),(1046,0,'tinymce_moodleimage','2015051100','2015051100','Plugin installed',NULL,'',0,1445488938),(1047,0,'tinymce_moodlemedia',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488938),(1048,0,'tinymce_moodlemedia','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488938),(1049,0,'tinymce_moodlemedia','2015051100','2015051100','Plugin installed',NULL,'',0,1445488938),(1050,0,'tinymce_moodlenolink',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488938),(1051,0,'tinymce_moodlenolink','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488938),(1052,0,'tinymce_moodlenolink','2015051100','2015051100','Plugin installed',NULL,'',0,1445488938),(1053,0,'tinymce_pdw',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488938),(1054,0,'tinymce_pdw','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488938),(1055,0,'tinymce_pdw','2015051100','2015051100','Plugin installed',NULL,'',0,1445488939),(1056,0,'tinymce_spellchecker',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488939),(1057,0,'tinymce_spellchecker','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488939),(1058,0,'tinymce_spellchecker','2015051100','2015051100','Plugin installed',NULL,'',0,1445488939),(1059,0,'tinymce_wrap',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488939),(1060,0,'tinymce_wrap','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488939),(1061,0,'tinymce_wrap','2015051100','2015051100','Plugin installed',NULL,'',0,1445488939),(1062,0,'logstore_database',NULL,'2015051100','Starting plugin installation',NULL,'',0,1445488939),(1063,0,'logstore_database','2015051100','2015051100','Upgrade savepoint reached',NULL,'',0,1445488939),(1064,0,'logstore_database','2015051100','2015051100','Plugin installed',NULL,'',0,1445488940),(1065,0,'logstore_legacy',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488940),(1066,0,'logstore_legacy','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488941),(1067,0,'logstore_legacy','2015051101','2015051101','Plugin installed',NULL,'',0,1445488941),(1068,0,'logstore_standard',NULL,'2015051101','Starting plugin installation',NULL,'',0,1445488941),(1069,0,'logstore_standard','2015051101','2015051101','Upgrade savepoint reached',NULL,'',0,1445488941),(1070,0,'logstore_standard','2015051101','2015051101','Plugin installed',NULL,'',0,1445488941),(1071,0,'theme_essential',NULL,'2015062412','Starting plugin installation',NULL,'',2,1446685199),(1072,0,'theme_essential','2015062412','2015062412','Upgrade savepoint reached',NULL,'',2,1446685199),(1073,0,'theme_essential','2015062412','2015062412','Plugin installed',NULL,'',2,1446685199),(1074,0,'theme_bcu',NULL,'2015070100','Starting plugin installation',NULL,'',2,1446686002),(1075,0,'theme_bcu','2015070100','2015070100','Upgrade savepoint reached',NULL,'',2,1446686002),(1076,0,'theme_bcu','2015070100','2015070100','Plugin installed',NULL,'',2,1446686002),(1077,0,'theme_eguru',NULL,'2015100900','Starting plugin installation',NULL,'',2,1446686907),(1078,0,'theme_eguru','2015100900','2015100900','Upgrade savepoint reached',NULL,'',2,1446686907),(1079,0,'theme_eguru','2015100900','2015100900','Plugin installed',NULL,'',2,1446686907),(1080,0,'format_onetopic',NULL,'2015051700','Starting plugin installation',NULL,'',2,1446688966),(1081,0,'format_onetopic','2015051700','2015051700','Upgrade savepoint reached',NULL,'',2,1446688967),(1082,0,'format_onetopic','2015051700','2015051700','Plugin installed',NULL,'',2,1446688967),(1083,0,'format_mindmap',NULL,'2015070900','Starting plugin installation',NULL,'',2,1446700103),(1084,0,'format_mindmap','2015070900','2015070900','Upgrade savepoint reached',NULL,'',2,1446700103),(1085,0,'format_mindmap','2015070900','2015070900','Plugin installed',NULL,'',2,1446700103),(1086,0,'theme_joomdlebs',NULL,'2015072516','Starting plugin installation',NULL,'',2,1446700104),(1087,0,'theme_joomdlebs','2015072516','2015072516','Upgrade savepoint reached',NULL,'',2,1446700104),(1088,0,'theme_joomdlebs','2015072516','2015072516','Plugin installed',NULL,'',2,1446700104),(1089,0,'theme_klass',NULL,'2015070600','Starting plugin installation',NULL,'',2,1446701622),(1090,0,'theme_klass','2015070600','2015070600','Upgrade savepoint reached',NULL,'',2,1446701622),(1091,0,'theme_klass','2015070600','2015070600','Plugin installed',NULL,'',2,1446701622),(1092,0,'mod_socialwiki',NULL,'2015101500','Starting plugin installation',NULL,'',2,1446703150),(1093,0,'mod_socialwiki','2015101500','2015101500','Upgrade savepoint reached',NULL,'',2,1446703151),(1094,0,'mod_socialwiki','2015101500','2015101500','Plugin installed',NULL,'',2,1446703153),(1095,0,'enrol_attributes',NULL,'2015101300','Starting plugin installation',NULL,'',2,1446703153),(1096,0,'enrol_attributes','2015101300','2015101300','Upgrade savepoint reached',NULL,'',2,1446703153),(1097,0,'enrol_attributes','2015101300','2015101300','Plugin installed',NULL,'',2,1446703154),(1098,0,'format_socialwall',NULL,'2015101500','Starting plugin installation',NULL,'',2,1446703154),(1099,0,'format_socialwall','2015101500','2015101500','Upgrade savepoint reached',NULL,'',2,1446703154),(1100,0,'format_socialwall','2015101500','2015101500','Plugin installed',NULL,'',2,1446703157),(1101,0,'atto_wordimport',NULL,'2015101501','Starting plugin installation',NULL,'',2,1446703158),(1102,0,'atto_wordimport','2015101501','2015101501','Upgrade savepoint reached',NULL,'',2,1446703158),(1103,0,'atto_wordimport','2015101501','2015101501','Plugin installed',NULL,'',2,1446703158),(1104,0,'block_my_grades',NULL,'2015041400','Starting plugin installation',NULL,'',2,1447987621),(1105,0,'block_my_grades','2015041400','2015041400','Upgrade savepoint reached',NULL,'',2,1447987621),(1106,0,'block_my_grades','2015041400','2015041400','Plugin installed',NULL,'',2,1447987622),(1107,0,'block_grade_me',NULL,'2015060401','Starting plugin installation',NULL,'',2,1447990174),(1108,0,'block_grade_me','2015060401','2015060401','Upgrade savepoint reached',NULL,'',2,1447990174),(1109,0,'block_grade_me','2015060401','2015060401','Plugin installed',NULL,'',2,1447990174),(1110,0,'block_searchcourses',NULL,'2014122600','Starting plugin installation',NULL,'',2,1447992932),(1111,0,'block_searchcourses','2014122600','2014122600','Upgrade savepoint reached',NULL,'',2,1447992932),(1112,0,'block_searchcourses','2014122600','2014122600','Plugin installed',NULL,'',2,1447992933),(1113,0,'mod_certificate',NULL,'2015083100','Starting plugin installation',NULL,'',2,1447993577),(1114,0,'mod_certificate','2015083100','2015083100','Upgrade savepoint reached',NULL,'',2,1447993577),(1115,0,'mod_certificate','2015083100','2015083100','Plugin installed',NULL,'',2,1447993578),(1116,0,'block_report_certificates',NULL,'2015071500','Starting plugin installation',NULL,'',2,1447993578),(1117,0,'block_report_certificates','2015071500','2015071500','Upgrade savepoint reached',NULL,'',2,1447993578),(1118,0,'block_report_certificates','2015071500','2015071500','Plugin installed',NULL,'',2,1447993578),(1119,0,'mod_checklist',NULL,'2015110800','Starting plugin installation',NULL,'',2,1447993769),(1120,0,'mod_checklist','2015110800','2015110800','Upgrade savepoint reached',NULL,'',2,1447993770),(1121,0,'mod_checklist','2015110800','2015110800','Plugin installed',NULL,'',2,1447993771),(1122,0,'block_checklist',NULL,'2015102300','Starting plugin installation',NULL,'',2,1447993771),(1123,0,'block_checklist','2015102300','2015102300','Upgrade savepoint reached',NULL,'',2,1447993771),(1124,0,'block_checklist','2015102300','2015102300','Plugin installed',NULL,'',2,1447993771),(1125,0,'block_massaction',NULL,'2015032600','Starting plugin installation',NULL,'',2,1447993852),(1126,0,'block_massaction','2015032600','2015032600','Upgrade savepoint reached',NULL,'',2,1447993852),(1127,0,'block_massaction','2015032600','2015032600','Plugin installed',NULL,'',2,1447993852),(1128,0,'block_messageteacher',NULL,'2014082000','Starting plugin installation',NULL,'',2,1447993967),(1129,0,'block_messageteacher','2014082000','2014082000','Upgrade savepoint reached',NULL,'',2,1447993967),(1130,0,'block_messageteacher','2014082000','2014082000','Plugin installed',NULL,'',2,1447993967),(1131,0,'block_learning_plan',NULL,'2014082003','Starting plugin installation',NULL,'',2,1447994324),(1132,0,'block_learning_plan','2014082003','2014082003','Upgrade savepoint reached',NULL,'',2,1447994325),(1133,0,'block_learning_plan','2014082003','2014082003','Plugin installed',NULL,'',2,1447994326),(1134,0,'filter_tabs',NULL,'2015051102','Starting plugin installation',NULL,'',2,1448322318),(1135,0,'filter_tabs','2015051102','2015051102','Upgrade savepoint reached',NULL,'',2,1448322318),(1136,0,'filter_tabs','2015051102','2015051102','Plugin installed',NULL,'',2,1448322318),(1137,0,'filter_collapsible',NULL,'2015010801','Starting plugin installation',NULL,'',2,1448323228),(1138,0,'filter_collapsible','2015010801','2015010801','Upgrade savepoint reached',NULL,'',2,1448323228),(1139,0,'filter_collapsible','2015010801','2015010801','Plugin installed',NULL,'',2,1448323228),(1140,0,'filter_fontawesome',NULL,'2015073100','Starting plugin installation',NULL,'',2,1448325802),(1141,0,'filter_fontawesome','2015073100','2015073100','Upgrade savepoint reached',NULL,'',2,1448325802),(1142,0,'filter_fontawesome','2015073100','2015073100','Plugin installed',NULL,'',2,1448325802),(1143,0,'availability_coursecompleted',NULL,'2015120100','Starting plugin installation',NULL,'',2,1448327084),(1144,0,'availability_coursecompleted','2015120100','2015120100','Upgrade savepoint reached',NULL,'',2,1448327084),(1145,0,'availability_coursecompleted','2015120100','2015120100','Plugin installed',NULL,'',2,1448327085),(1146,0,'report_myfeedback',NULL,'2015090401','Starting plugin installation',NULL,'',2,1448327841),(1147,0,'report_myfeedback','2015090401','2015090401','Upgrade savepoint reached',NULL,'',2,1448327841),(1148,0,'report_myfeedback','2015090401','2015090401','Plugin installed',NULL,'',2,1448327841),(1149,0,'profilefield_certificateswall',NULL,'2012052400','Starting plugin installation',NULL,'',2,1448331214),(1150,0,'profilefield_certificateswall','2012052400','2012052400','Upgrade savepoint reached',NULL,'',2,1448331214),(1151,0,'profilefield_certificateswall','2012052400','2012052400','Plugin installed',NULL,'',2,1448331215),(1152,0,'block_login_info',NULL,'2015052500','Starting plugin installation',NULL,'',2,1448331759),(1153,0,'block_login_info','2015052500','2015052500','Upgrade savepoint reached',NULL,'',2,1448331760),(1154,0,'block_login_info','2015052500','2015052500','Plugin installed',NULL,'',2,1448331760),(1155,0,'filter_generico',NULL,'2015091701','Starting plugin installation',NULL,'',2,1448331898),(1156,0,'filter_generico','2015091701','2015091701','Upgrade savepoint reached',NULL,'',2,1448331898),(1157,0,'filter_generico','2015091701','2015091701','Plugin installed',NULL,'',2,1448331898),(1158,0,'block_course_status_tracker',NULL,'2015020201','Starting plugin installation',NULL,'',2,1448332214),(1159,0,'block_course_status_tracker','2015020201','2015020201','Upgrade savepoint reached',NULL,'',2,1448332214),(1160,0,'block_course_status_tracker','2015020201','2015020201','Plugin installed',NULL,'',2,1448332214),(1161,0,'block_analytics_graphs',NULL,'2015092901','Starting plugin installation',NULL,'',2,1448332351),(1162,0,'block_analytics_graphs','2015092901','2015092901','Upgrade savepoint reached',NULL,'',2,1448332351),(1163,0,'block_analytics_graphs','2015092901','2015092901','Plugin installed',NULL,'',2,1448332352),(1164,0,'block_metalink',NULL,'2014080617','Starting plugin installation',NULL,'',2,1448332480),(1165,0,'block_metalink','2014080617','2014080617','Upgrade savepoint reached',NULL,'',2,1448332480),(1166,0,'block_metalink','2014080617','2014080617','Plugin installed',NULL,'',2,1448332480),(1167,0,'block_dashboard',NULL,'2013042501','Starting plugin installation',NULL,'',2,1448333457),(1168,0,'block_dashboard','2013042501','2013042501','Upgrade savepoint reached',NULL,'',2,1448333458),(1169,0,'block_dashboard','2013042501','2013042501','Plugin installed',NULL,'',2,1448333458),(1170,0,'tool_sync',NULL,'2015070400','Starting plugin installation',NULL,'',2,1448333553),(1171,0,'tool_sync','2015070400','2015070400','Upgrade savepoint reached',NULL,'',2,1448333553),(1172,0,'tool_sync','2015070400','2015070400','Plugin installed',NULL,'',2,1448333554),(1173,0,'enrol_metabulk',NULL,'2015082100','Starting plugin installation',NULL,'',2,1448334158),(1174,0,'enrol_metabulk','2015082100','2015082100','Upgrade savepoint reached',NULL,'',2,1448334158),(1175,0,'enrol_metabulk','2015082100','2015082100','Plugin installed',NULL,'',2,1448334158),(1176,0,'tool_uploadcoursecategory',NULL,'2011091700','Starting plugin installation',NULL,'',2,1448339170),(1177,0,'tool_uploadcoursecategory','2011091700','2011091700','Upgrade savepoint reached',NULL,'',2,1448339170),(1178,0,'tool_uploadcoursecategory','2011091700','2011091700','Plugin installed',NULL,'',2,1448339170);
/*!40000 ALTER TABLE `mdl_upgrade_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_url`
--

DROP TABLE IF EXISTS `mdl_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_url` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `externalurl` longtext NOT NULL,
  `display` smallint(4) NOT NULL DEFAULT '0',
  `displayoptions` longtext,
  `parameters` longtext,
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_url_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='each record is one url resource';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_url`
--

LOCK TABLES `mdl_url` WRITE;
/*!40000 ALTER TABLE `mdl_url` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user`
--

DROP TABLE IF EXISTS `mdl_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `auth` varchar(20) NOT NULL DEFAULT 'manual',
  `confirmed` tinyint(1) NOT NULL DEFAULT '0',
  `policyagreed` tinyint(1) NOT NULL DEFAULT '0',
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `suspended` tinyint(1) NOT NULL DEFAULT '0',
  `mnethostid` bigint(10) NOT NULL DEFAULT '0',
  `username` varchar(100) NOT NULL DEFAULT '',
  `password` varchar(255) NOT NULL DEFAULT '',
  `idnumber` varchar(255) NOT NULL DEFAULT '',
  `firstname` varchar(100) NOT NULL DEFAULT '',
  `lastname` varchar(100) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL DEFAULT '',
  `emailstop` tinyint(1) NOT NULL DEFAULT '0',
  `icq` varchar(15) NOT NULL DEFAULT '',
  `skype` varchar(50) NOT NULL DEFAULT '',
  `yahoo` varchar(50) NOT NULL DEFAULT '',
  `aim` varchar(50) NOT NULL DEFAULT '',
  `msn` varchar(50) NOT NULL DEFAULT '',
  `phone1` varchar(20) NOT NULL DEFAULT '',
  `phone2` varchar(20) NOT NULL DEFAULT '',
  `institution` varchar(255) NOT NULL DEFAULT '',
  `department` varchar(255) NOT NULL DEFAULT '',
  `address` varchar(255) NOT NULL DEFAULT '',
  `city` varchar(120) NOT NULL DEFAULT '',
  `country` varchar(2) NOT NULL DEFAULT '',
  `lang` varchar(30) NOT NULL DEFAULT 'en',
  `calendartype` varchar(30) NOT NULL DEFAULT 'gregorian',
  `theme` varchar(50) NOT NULL DEFAULT '',
  `timezone` varchar(100) NOT NULL DEFAULT '99',
  `firstaccess` bigint(10) NOT NULL DEFAULT '0',
  `lastaccess` bigint(10) NOT NULL DEFAULT '0',
  `lastlogin` bigint(10) NOT NULL DEFAULT '0',
  `currentlogin` bigint(10) NOT NULL DEFAULT '0',
  `lastip` varchar(45) NOT NULL DEFAULT '',
  `secret` varchar(15) NOT NULL DEFAULT '',
  `picture` bigint(10) NOT NULL DEFAULT '0',
  `url` varchar(255) NOT NULL DEFAULT '',
  `description` longtext,
  `descriptionformat` tinyint(2) NOT NULL DEFAULT '1',
  `mailformat` tinyint(1) NOT NULL DEFAULT '1',
  `maildigest` tinyint(1) NOT NULL DEFAULT '0',
  `maildisplay` tinyint(2) NOT NULL DEFAULT '2',
  `autosubscribe` tinyint(1) NOT NULL DEFAULT '1',
  `trackforums` tinyint(1) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `trustbitmask` bigint(10) NOT NULL DEFAULT '0',
  `imagealt` varchar(255) DEFAULT NULL,
  `lastnamephonetic` varchar(255) DEFAULT NULL,
  `firstnamephonetic` varchar(255) DEFAULT NULL,
  `middlename` varchar(255) DEFAULT NULL,
  `alternatename` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_user_mneuse_uix` (`mnethostid`,`username`),
  KEY `mdl_user_del_ix` (`deleted`),
  KEY `mdl_user_con_ix` (`confirmed`),
  KEY `mdl_user_fir_ix` (`firstname`),
  KEY `mdl_user_las_ix` (`lastname`),
  KEY `mdl_user_cit_ix` (`city`),
  KEY `mdl_user_cou_ix` (`country`),
  KEY `mdl_user_las2_ix` (`lastaccess`),
  KEY `mdl_user_ema_ix` (`email`),
  KEY `mdl_user_aut_ix` (`auth`),
  KEY `mdl_user_idn_ix` (`idnumber`),
  KEY `mdl_user_fir2_ix` (`firstnamephonetic`),
  KEY `mdl_user_las3_ix` (`lastnamephonetic`),
  KEY `mdl_user_mid_ix` (`middlename`),
  KEY `mdl_user_alt_ix` (`alternatename`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='One record for each person';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user`
--

LOCK TABLES `mdl_user` WRITE;
/*!40000 ALTER TABLE `mdl_user` DISABLE KEYS */;
INSERT INTO `mdl_user` VALUES (1,'manual',1,0,0,0,1,'guest','$2y$10$8QOptMxJ8w.G3J4SGkzMGO3Tij8ke6HE.aseLIMNlSNaNzcDTJf9i','','Guest user',' ','root@localhost',0,'','','','','','','','','','','','','en','gregorian','','99',0,0,0,0,'','',0,'','This user is a special user that allows read-only access to some courses.',1,1,0,2,1,0,0,1445488655,0,NULL,NULL,NULL,NULL,NULL),(2,'manual',1,0,0,0,1,'mattgleeson','$2y$10$XA7CWWlASBQ0J5Vs6djOUOYUDyief/cN85/7TRQKLD/ePBbm4vzAG','','Matt','Gleeson','cstc@cstc.org.au',0,'','','','','','','','','','','Springfield','AU','en','gregorian','','Australia/Brisbane',1445489407,1449708625,1449502822,1449708557,'120.146.47.56','',0,'','',1,1,0,1,1,0,0,1446690117,0,'','','','',''),(3,'manual',1,0,0,0,1,'student1','$2y$10$bOOfhwTZ4JIYaDTMHwQRsO0V5GA8c4Eo97YTm6K8VKW0iJ0YLchsa','','Stu','Dent One','matt.m.gleeson+s1@gmail.com',0,'','','','','','','','','','','Springfield','AU','en','gregorian','','Australia/Brisbane',1446682363,1446699345,1446693373,1446699345,'118.102.105.70','',0,'','',1,1,0,1,1,0,1446682025,1446682025,0,'','','','',''),(4,'manual',1,0,1,0,1,'sean.mcgrath@cstc.org.au.1447304866','$2y$10$0YS1EnfNLEp0k0RfE01kw.8OxJUUXE5ycAIgm/Tnd0F3aVwWsI8ai','','Sean','McGrath','2feb266540c3346da46fa28de0963f3b',0,'','','','','','','','','','','','','en','gregorian','','99',0,0,0,0,'','',0,'','',1,1,0,2,1,0,1447304758,1447304866,0,'','','','',''),(5,'manual',1,0,0,0,1,'smcgrath','$2y$10$n1Pl4cII3SmPJtL1aQqYL.24KzbOWRS5bUSjOINxPmZ/5MLavPtai','','Sean','McGrath','Sean.McGrath@cstc.org.au',0,'','','','','','','','','','','','','en','gregorian','','99',1447373198,1449626196,1449010650,1449626196,'118.102.105.70','',0,'','',1,1,0,2,1,0,1447304908,1447304908,0,'','','','',''),(6,'manual',1,0,0,0,1,'amitchell','$2y$10$dRfy0SokTXw4l0k0T0Zy1.oMts6Wq7sZApWLjsPugSxftIQLAMp8i','','Annelise','Mitchell','Annelise.Mitchell@cstc.org.au',0,'','','','','','','','','','','','','en','gregorian','','99',1447889946,1449101504,1448606362,1449101107,'118.102.105.70','',0,'','',1,1,0,2,1,0,1447304943,1447304943,0,'','','','',''),(7,'manual',1,0,0,0,1,'student2','$2y$10$qDT8W.6rW29PF8td8p6L/OiqAgvU/3R8DosQIQok7J/O54ZETAtUe','','student','two','Sean.McGrath+1@cstc.org.au',0,'','','','','','','','','','','','','en','gregorian','','99',0,0,0,0,'','',0,'','',1,1,0,2,1,0,1448330670,1448330670,0,'','','','',''),(8,'manual',1,0,0,0,1,'vsimcoe','$2y$10$lelu4SOGnk6p7fKdTLIRMe8Hu4B0BFR8RHMkCKEYUorkzj1.Xv/ey','','Virginia','Simcoe','Virginia.Simcoe@cstc.org.au',0,'','','','','','','','','','','','AU','en','gregorian','','99',1448594644,1448595142,1448594644,1448595080,'118.102.105.70','',0,'','',1,1,0,2,1,0,1448591126,1448591126,0,'','','','',''),(9,'manual',1,0,0,0,1,'testing','$2y$10$BIjlk3Qkq/VApIGqAsk3JuX5pkmW/FSPgsNQrQQ4R5RrzmurNrl5m','','testing','testing','matt.m.gleeson+testing@gmail.com',0,'','','','','','','','','','','','','en','gregorian','','99',0,0,0,0,'','',0,'','',1,1,0,2,1,0,1448591253,1448591253,0,'','','','',''),(10,'manual',1,0,0,0,1,'jcurro','$2y$10$NHyAWLm7Tfll5YGXvTwYJeBBVai7./.6HN9KoFroRFFgyLghb6gDW','','Jonathan','Curro','Jonathan.Curro@cstc.org.au',0,'','','','','','','','','','','','','en','gregorian','','99',1449104022,1449104195,1449104149,1449104195,'118.102.105.70','',0,'','',1,1,0,2,1,0,1449088517,1449088517,0,'','','','','');
/*!40000 ALTER TABLE `mdl_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user_devices`
--

DROP TABLE IF EXISTS `mdl_user_devices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user_devices` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `appid` varchar(128) NOT NULL DEFAULT '',
  `name` varchar(32) NOT NULL DEFAULT '',
  `model` varchar(32) NOT NULL DEFAULT '',
  `platform` varchar(32) NOT NULL DEFAULT '',
  `version` varchar(32) NOT NULL DEFAULT '',
  `pushid` varchar(255) NOT NULL DEFAULT '',
  `uuid` varchar(255) NOT NULL DEFAULT '',
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_userdevi_pususe_uix` (`pushid`,`userid`),
  KEY `mdl_userdevi_uuiuse_ix` (`uuid`,`userid`),
  KEY `mdl_userdevi_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This table stores user''s mobile devices information in order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user_devices`
--

LOCK TABLES `mdl_user_devices` WRITE;
/*!40000 ALTER TABLE `mdl_user_devices` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_user_devices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user_enrolments`
--

DROP TABLE IF EXISTS `mdl_user_enrolments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user_enrolments` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `status` bigint(10) NOT NULL DEFAULT '0',
  `enrolid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `timestart` bigint(10) NOT NULL DEFAULT '0',
  `timeend` bigint(10) NOT NULL DEFAULT '2147483647',
  `modifierid` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_userenro_enruse_uix` (`enrolid`,`userid`),
  KEY `mdl_userenro_enr_ix` (`enrolid`),
  KEY `mdl_userenro_use_ix` (`userid`),
  KEY `mdl_userenro_mod_ix` (`modifierid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Users participating in courses (aka enrolled users) - everyb';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user_enrolments`
--

LOCK TABLES `mdl_user_enrolments` WRITE;
/*!40000 ALTER TABLE `mdl_user_enrolments` DISABLE KEYS */;
INSERT INTO `mdl_user_enrolments` VALUES (1,0,187,2,1448287200,0,2,1448336004,1448336004),(2,0,187,5,1448287200,0,2,1448336006,1448336006),(3,0,187,6,1448287200,0,2,1448336006,1448336006),(4,0,187,7,1448287200,0,2,1448336008,1448336008),(5,0,187,3,1448287200,0,2,1448336009,1448336009);
/*!40000 ALTER TABLE `mdl_user_enrolments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user_info_category`
--

DROP TABLE IF EXISTS `mdl_user_info_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user_info_category` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customisable fields categories';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user_info_category`
--

LOCK TABLES `mdl_user_info_category` WRITE;
/*!40000 ALTER TABLE `mdl_user_info_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_user_info_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user_info_data`
--

DROP TABLE IF EXISTS `mdl_user_info_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user_info_data` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `fieldid` bigint(10) NOT NULL DEFAULT '0',
  `data` longtext NOT NULL,
  `dataformat` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_userinfodata_usefie_uix` (`userid`,`fieldid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data for the customisable user fields';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user_info_data`
--

LOCK TABLES `mdl_user_info_data` WRITE;
/*!40000 ALTER TABLE `mdl_user_info_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_user_info_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user_info_field`
--

DROP TABLE IF EXISTS `mdl_user_info_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user_info_field` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `shortname` varchar(255) NOT NULL DEFAULT 'shortname',
  `name` longtext NOT NULL,
  `datatype` varchar(255) NOT NULL DEFAULT '',
  `description` longtext,
  `descriptionformat` tinyint(2) NOT NULL DEFAULT '0',
  `categoryid` bigint(10) NOT NULL DEFAULT '0',
  `sortorder` bigint(10) NOT NULL DEFAULT '0',
  `required` tinyint(2) NOT NULL DEFAULT '0',
  `locked` tinyint(2) NOT NULL DEFAULT '0',
  `visible` smallint(4) NOT NULL DEFAULT '0',
  `forceunique` tinyint(2) NOT NULL DEFAULT '0',
  `signup` tinyint(2) NOT NULL DEFAULT '0',
  `defaultdata` longtext,
  `defaultdataformat` tinyint(2) NOT NULL DEFAULT '0',
  `param1` longtext,
  `param2` longtext,
  `param3` longtext,
  `param4` longtext,
  `param5` longtext,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customisable user profile fields';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user_info_field`
--

LOCK TABLES `mdl_user_info_field` WRITE;
/*!40000 ALTER TABLE `mdl_user_info_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_user_info_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user_lastaccess`
--

DROP TABLE IF EXISTS `mdl_user_lastaccess`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user_lastaccess` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `courseid` bigint(10) NOT NULL DEFAULT '0',
  `timeaccess` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_userlast_usecou_uix` (`userid`,`courseid`),
  KEY `mdl_userlast_use_ix` (`userid`),
  KEY `mdl_userlast_cou_ix` (`courseid`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COMMENT='To keep track of course page access times, used in online pa';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user_lastaccess`
--

LOCK TABLES `mdl_user_lastaccess` WRITE;
/*!40000 ALTER TABLE `mdl_user_lastaccess` DISABLE KEYS */;
INSERT INTO `mdl_user_lastaccess` VALUES (1,2,53,1446094343),(2,2,18,1447282767),(3,2,34,1447286170),(4,2,64,1448504461),(5,2,156,1448345280),(6,6,17,1449101385),(7,6,64,1448502675),(8,6,19,1448606383),(9,5,64,1448845501),(10,5,32,1448845575),(11,5,65,1448846207),(12,5,67,1448846222),(13,5,78,1448857375),(14,6,36,1449101148),(15,6,15,1449101164),(16,6,3,1449101175),(17,6,16,1449101525);
/*!40000 ALTER TABLE `mdl_user_lastaccess` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user_password_history`
--

DROP TABLE IF EXISTS `mdl_user_password_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user_password_history` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL,
  `hash` varchar(255) NOT NULL DEFAULT '',
  `timecreated` bigint(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_userpasshist_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A rotating log of hashes of previously used passwords for ea';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user_password_history`
--

LOCK TABLES `mdl_user_password_history` WRITE;
/*!40000 ALTER TABLE `mdl_user_password_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_user_password_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user_password_resets`
--

DROP TABLE IF EXISTS `mdl_user_password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user_password_resets` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL,
  `timerequested` bigint(10) NOT NULL,
  `timererequested` bigint(10) NOT NULL DEFAULT '0',
  `token` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `mdl_userpassrese_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='table tracking password reset confirmation tokens';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user_password_resets`
--

LOCK TABLES `mdl_user_password_resets` WRITE;
/*!40000 ALTER TABLE `mdl_user_password_resets` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_user_password_resets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user_preferences`
--

DROP TABLE IF EXISTS `mdl_user_preferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user_preferences` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `value` varchar(1333) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_userpref_usenam_uix` (`userid`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8 COMMENT='Allows modules to store arbitrary user preferences';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user_preferences`
--

LOCK TABLES `mdl_user_preferences` WRITE;
/*!40000 ALTER TABLE `mdl_user_preferences` DISABLE KEYS */;
INSERT INTO `mdl_user_preferences` VALUES (1,2,'auth_manual_passwordupdatetime','1446690117'),(2,2,'email_bounce_count','0'),(3,2,'email_send_count','9'),(4,2,'filepicker_recentrepository','4'),(5,2,'filepicker_recentlicense','allrightsreserved'),(6,2,'admin_bookmarks','tooluploadcourse'),(7,3,'auth_forcepasswordchange','0'),(8,3,'email_bounce_count','1'),(9,3,'email_send_count','1'),(10,2,'login_failed_count_since_success','2'),(15,5,'email_bounce_count','1'),(16,5,'email_send_count','10'),(18,6,'email_bounce_count','1'),(19,6,'email_send_count','10'),(20,5,'auth_manual_passwordupdatetime','1447373304'),(21,2,'userselector_preserveselected','0'),(22,2,'userselector_autoselectunique','0'),(23,2,'userselector_searchanywhere','0'),(24,6,'auth_manual_passwordupdatetime','1447889993'),(25,7,'auth_forcepasswordchange','1'),(26,7,'email_bounce_count','1'),(27,7,'email_send_count','2'),(28,6,'login_failed_count_since_success','1'),(30,8,'email_bounce_count','1'),(31,8,'email_send_count','2'),(32,9,'auth_forcepasswordchange','1'),(33,9,'email_bounce_count','1'),(34,9,'email_send_count','2'),(35,8,'auth_manual_passwordupdatetime','1448594745'),(36,5,'login_failed_count_since_success','1'),(37,5,'block285hidden','1'),(38,5,'docked_block_instance_4','0'),(39,5,'docked_block_instance_285','0'),(40,5,'docked_block_instance_290','0'),(41,5,'docked_block_instance_292','0'),(42,5,'docked_block_instance_282','0'),(43,5,'docked_block_instance_287','0'),(45,10,'email_bounce_count','1'),(46,10,'email_send_count','5'),(47,10,'auth_manual_passwordupdatetime','1449104034'),(48,10,'login_failed_count_since_success','1');
/*!40000 ALTER TABLE `mdl_user_preferences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_user_private_key`
--

DROP TABLE IF EXISTS `mdl_user_private_key`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_user_private_key` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `script` varchar(128) NOT NULL DEFAULT '',
  `value` varchar(128) NOT NULL DEFAULT '',
  `userid` bigint(10) NOT NULL,
  `instance` bigint(10) DEFAULT NULL,
  `iprestriction` varchar(255) DEFAULT NULL,
  `validuntil` bigint(10) DEFAULT NULL,
  `timecreated` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_userprivkey_scrval_ix` (`script`,`value`),
  KEY `mdl_userprivkey_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='access keys used in cookieless scripts - rss, etc.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_user_private_key`
--

LOCK TABLES `mdl_user_private_key` WRITE;
/*!40000 ALTER TABLE `mdl_user_private_key` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_user_private_key` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_webdav_locks`
--

DROP TABLE IF EXISTS `mdl_webdav_locks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_webdav_locks` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `token` varchar(255) NOT NULL DEFAULT '',
  `path` varchar(255) NOT NULL DEFAULT '',
  `expiry` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `recursive` tinyint(1) NOT NULL DEFAULT '0',
  `exclusivelock` tinyint(1) NOT NULL DEFAULT '0',
  `created` bigint(10) NOT NULL DEFAULT '0',
  `modified` bigint(10) NOT NULL DEFAULT '0',
  `owner` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_webdlock_tok_uix` (`token`),
  KEY `mdl_webdlock_pat_ix` (`path`),
  KEY `mdl_webdlock_exp_ix` (`expiry`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Resource locks for WebDAV users';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_webdav_locks`
--

LOCK TABLES `mdl_webdav_locks` WRITE;
/*!40000 ALTER TABLE `mdl_webdav_locks` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_webdav_locks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_wiki`
--

DROP TABLE IF EXISTS `mdl_wiki`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_wiki` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT 'Wiki',
  `intro` longtext,
  `introformat` smallint(4) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `firstpagetitle` varchar(255) NOT NULL DEFAULT 'First Page',
  `wikimode` varchar(20) NOT NULL DEFAULT 'collaborative',
  `defaultformat` varchar(20) NOT NULL DEFAULT 'creole',
  `forceformat` tinyint(1) NOT NULL DEFAULT '1',
  `editbegin` bigint(10) NOT NULL DEFAULT '0',
  `editend` bigint(10) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_wiki_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores Wiki activity configuration';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_wiki`
--

LOCK TABLES `mdl_wiki` WRITE;
/*!40000 ALTER TABLE `mdl_wiki` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_wiki` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_wiki_links`
--

DROP TABLE IF EXISTS `mdl_wiki_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_wiki_links` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `subwikiid` bigint(10) NOT NULL DEFAULT '0',
  `frompageid` bigint(10) NOT NULL DEFAULT '0',
  `topageid` bigint(10) NOT NULL DEFAULT '0',
  `tomissingpage` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_wikilink_fro_ix` (`frompageid`),
  KEY `mdl_wikilink_sub_ix` (`subwikiid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Page wiki links';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_wiki_links`
--

LOCK TABLES `mdl_wiki_links` WRITE;
/*!40000 ALTER TABLE `mdl_wiki_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_wiki_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_wiki_locks`
--

DROP TABLE IF EXISTS `mdl_wiki_locks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_wiki_locks` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `pageid` bigint(10) NOT NULL DEFAULT '0',
  `sectionname` varchar(255) DEFAULT NULL,
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `lockedat` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Manages page locks';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_wiki_locks`
--

LOCK TABLES `mdl_wiki_locks` WRITE;
/*!40000 ALTER TABLE `mdl_wiki_locks` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_wiki_locks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_wiki_pages`
--

DROP TABLE IF EXISTS `mdl_wiki_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_wiki_pages` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `subwikiid` bigint(10) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT 'title',
  `cachedcontent` longtext NOT NULL,
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `timerendered` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `pageviews` bigint(10) NOT NULL DEFAULT '0',
  `readonly` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_wikipage_subtituse_uix` (`subwikiid`,`title`,`userid`),
  KEY `mdl_wikipage_sub_ix` (`subwikiid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores wiki pages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_wiki_pages`
--

LOCK TABLES `mdl_wiki_pages` WRITE;
/*!40000 ALTER TABLE `mdl_wiki_pages` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_wiki_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_wiki_subwikis`
--

DROP TABLE IF EXISTS `mdl_wiki_subwikis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_wiki_subwikis` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `wikiid` bigint(10) NOT NULL DEFAULT '0',
  `groupid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_wikisubw_wikgrouse_uix` (`wikiid`,`groupid`,`userid`),
  KEY `mdl_wikisubw_wik_ix` (`wikiid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores subwiki instances';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_wiki_subwikis`
--

LOCK TABLES `mdl_wiki_subwikis` WRITE;
/*!40000 ALTER TABLE `mdl_wiki_subwikis` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_wiki_subwikis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_wiki_synonyms`
--

DROP TABLE IF EXISTS `mdl_wiki_synonyms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_wiki_synonyms` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `subwikiid` bigint(10) NOT NULL DEFAULT '0',
  `pageid` bigint(10) NOT NULL DEFAULT '0',
  `pagesynonym` varchar(255) NOT NULL DEFAULT 'Pagesynonym',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_wikisyno_pagpag_uix` (`pageid`,`pagesynonym`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores wiki pages synonyms';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_wiki_synonyms`
--

LOCK TABLES `mdl_wiki_synonyms` WRITE;
/*!40000 ALTER TABLE `mdl_wiki_synonyms` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_wiki_synonyms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_wiki_versions`
--

DROP TABLE IF EXISTS `mdl_wiki_versions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_wiki_versions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `pageid` bigint(10) NOT NULL DEFAULT '0',
  `content` longtext NOT NULL,
  `contentformat` varchar(20) NOT NULL DEFAULT 'creole',
  `version` mediumint(5) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_wikivers_pag_ix` (`pageid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores wiki page history';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_wiki_versions`
--

LOCK TABLES `mdl_wiki_versions` WRITE;
/*!40000 ALTER TABLE `mdl_wiki_versions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_wiki_versions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop`
--

DROP TABLE IF EXISTS `mdl_workshop`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `intro` longtext,
  `introformat` smallint(3) NOT NULL DEFAULT '0',
  `instructauthors` longtext,
  `instructauthorsformat` smallint(3) NOT NULL DEFAULT '0',
  `instructreviewers` longtext,
  `instructreviewersformat` smallint(3) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL,
  `phase` smallint(3) DEFAULT '0',
  `useexamples` tinyint(2) DEFAULT '0',
  `usepeerassessment` tinyint(2) DEFAULT '0',
  `useselfassessment` tinyint(2) DEFAULT '0',
  `grade` decimal(10,5) DEFAULT '80.00000',
  `gradinggrade` decimal(10,5) DEFAULT '20.00000',
  `strategy` varchar(30) NOT NULL DEFAULT '',
  `evaluation` varchar(30) NOT NULL DEFAULT '',
  `gradedecimals` smallint(3) DEFAULT '0',
  `nattachments` smallint(3) DEFAULT '0',
  `latesubmissions` tinyint(2) DEFAULT '0',
  `maxbytes` bigint(10) DEFAULT '100000',
  `examplesmode` smallint(3) DEFAULT '0',
  `submissionstart` bigint(10) DEFAULT '0',
  `submissionend` bigint(10) DEFAULT '0',
  `assessmentstart` bigint(10) DEFAULT '0',
  `assessmentend` bigint(10) DEFAULT '0',
  `phaseswitchassessment` tinyint(2) NOT NULL DEFAULT '0',
  `conclusion` longtext,
  `conclusionformat` smallint(3) NOT NULL DEFAULT '1',
  `overallfeedbackmode` smallint(3) DEFAULT '1',
  `overallfeedbackfiles` smallint(3) DEFAULT '0',
  `overallfeedbackmaxbytes` bigint(10) DEFAULT '100000',
  PRIMARY KEY (`id`),
  KEY `mdl_work_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This table keeps information about the module instances and ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop`
--

LOCK TABLES `mdl_workshop` WRITE;
/*!40000 ALTER TABLE `mdl_workshop` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_aggregations`
--

DROP TABLE IF EXISTS `mdl_workshop_aggregations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_aggregations` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL,
  `userid` bigint(10) NOT NULL,
  `gradinggrade` decimal(10,5) DEFAULT NULL,
  `timegraded` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_workaggr_woruse_uix` (`workshopid`,`userid`),
  KEY `mdl_workaggr_wor_ix` (`workshopid`),
  KEY `mdl_workaggr_use_ix` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Aggregated grades for assessment are stored here. The aggreg';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_aggregations`
--

LOCK TABLES `mdl_workshop_aggregations` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_aggregations` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_aggregations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_assessments`
--

DROP TABLE IF EXISTS `mdl_workshop_assessments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_assessments` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `submissionid` bigint(10) NOT NULL,
  `reviewerid` bigint(10) NOT NULL,
  `weight` bigint(10) NOT NULL DEFAULT '1',
  `timecreated` bigint(10) DEFAULT '0',
  `timemodified` bigint(10) DEFAULT '0',
  `grade` decimal(10,5) DEFAULT NULL,
  `gradinggrade` decimal(10,5) DEFAULT NULL,
  `gradinggradeover` decimal(10,5) DEFAULT NULL,
  `gradinggradeoverby` bigint(10) DEFAULT NULL,
  `feedbackauthor` longtext,
  `feedbackauthorformat` smallint(3) DEFAULT '0',
  `feedbackauthorattachment` smallint(3) DEFAULT '0',
  `feedbackreviewer` longtext,
  `feedbackreviewerformat` smallint(3) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_workasse_sub_ix` (`submissionid`),
  KEY `mdl_workasse_gra_ix` (`gradinggradeoverby`),
  KEY `mdl_workasse_rev_ix` (`reviewerid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Info about the made assessment and automatically calculated ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_assessments`
--

LOCK TABLES `mdl_workshop_assessments` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_assessments` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_assessments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_assessments_old`
--

DROP TABLE IF EXISTS `mdl_workshop_assessments_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_assessments_old` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL DEFAULT '0',
  `submissionid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `timegraded` bigint(10) NOT NULL DEFAULT '0',
  `timeagreed` bigint(10) NOT NULL DEFAULT '0',
  `grade` double NOT NULL DEFAULT '0',
  `gradinggrade` smallint(3) NOT NULL DEFAULT '0',
  `teachergraded` smallint(3) NOT NULL DEFAULT '0',
  `mailed` smallint(3) NOT NULL DEFAULT '0',
  `resubmission` smallint(3) NOT NULL DEFAULT '0',
  `donotuse` smallint(3) NOT NULL DEFAULT '0',
  `generalcomment` longtext,
  `teachercomment` longtext,
  `newplugin` varchar(28) DEFAULT NULL,
  `newid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_workasseold_use_ix` (`userid`),
  KEY `mdl_workasseold_mai_ix` (`mailed`),
  KEY `mdl_workasseold_wor_ix` (`workshopid`),
  KEY `mdl_workasseold_sub_ix` (`submissionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Legacy workshop_assessments table to be dropped later in Moo';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_assessments_old`
--

LOCK TABLES `mdl_workshop_assessments_old` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_assessments_old` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_assessments_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_comments_old`
--

DROP TABLE IF EXISTS `mdl_workshop_comments_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_comments_old` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL DEFAULT '0',
  `assessmentid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `mailed` tinyint(2) NOT NULL DEFAULT '0',
  `comments` longtext NOT NULL,
  `newplugin` varchar(28) DEFAULT NULL,
  `newid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_workcommold_use_ix` (`userid`),
  KEY `mdl_workcommold_mai_ix` (`mailed`),
  KEY `mdl_workcommold_wor_ix` (`workshopid`),
  KEY `mdl_workcommold_ass_ix` (`assessmentid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Legacy workshop_comments table to be dropped later in Moodle';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_comments_old`
--

LOCK TABLES `mdl_workshop_comments_old` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_comments_old` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_comments_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_elements_old`
--

DROP TABLE IF EXISTS `mdl_workshop_elements_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_elements_old` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL DEFAULT '0',
  `elementno` smallint(3) NOT NULL DEFAULT '0',
  `description` longtext NOT NULL,
  `scale` smallint(3) NOT NULL DEFAULT '0',
  `maxscore` smallint(3) NOT NULL DEFAULT '1',
  `weight` smallint(3) NOT NULL DEFAULT '11',
  `stddev` double NOT NULL DEFAULT '0',
  `totalassessments` bigint(10) NOT NULL DEFAULT '0',
  `newplugin` varchar(28) DEFAULT NULL,
  `newid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_workelemold_wor_ix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Legacy workshop_elements table to be dropped later in Moodle';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_elements_old`
--

LOCK TABLES `mdl_workshop_elements_old` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_elements_old` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_elements_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_grades`
--

DROP TABLE IF EXISTS `mdl_workshop_grades`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_grades` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `assessmentid` bigint(10) NOT NULL,
  `strategy` varchar(30) NOT NULL DEFAULT '',
  `dimensionid` bigint(10) NOT NULL,
  `grade` decimal(10,5) NOT NULL,
  `peercomment` longtext,
  `peercommentformat` smallint(3) DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_workgrad_assstrdim_uix` (`assessmentid`,`strategy`,`dimensionid`),
  KEY `mdl_workgrad_ass_ix` (`assessmentid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='How the reviewers filled-up the grading forms, given grades ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_grades`
--

LOCK TABLES `mdl_workshop_grades` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_grades` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_grades` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_grades_old`
--

DROP TABLE IF EXISTS `mdl_workshop_grades_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_grades_old` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL DEFAULT '0',
  `assessmentid` bigint(10) NOT NULL DEFAULT '0',
  `elementno` bigint(10) NOT NULL DEFAULT '0',
  `feedback` longtext NOT NULL,
  `grade` smallint(3) NOT NULL DEFAULT '0',
  `newplugin` varchar(28) DEFAULT NULL,
  `newid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_workgradold_wor_ix` (`workshopid`),
  KEY `mdl_workgradold_ass_ix` (`assessmentid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Legacy workshop_grades table to be dropped later in Moodle 2';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_grades_old`
--

LOCK TABLES `mdl_workshop_grades_old` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_grades_old` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_grades_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_old`
--

DROP TABLE IF EXISTS `mdl_workshop_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_old` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `course` bigint(10) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `wtype` smallint(3) NOT NULL DEFAULT '0',
  `nelements` smallint(3) NOT NULL DEFAULT '1',
  `nattachments` smallint(3) NOT NULL DEFAULT '0',
  `phase` tinyint(2) NOT NULL DEFAULT '0',
  `format` tinyint(2) NOT NULL DEFAULT '0',
  `gradingstrategy` tinyint(2) NOT NULL DEFAULT '1',
  `resubmit` tinyint(2) NOT NULL DEFAULT '0',
  `agreeassessments` tinyint(2) NOT NULL DEFAULT '0',
  `hidegrades` tinyint(2) NOT NULL DEFAULT '0',
  `anonymous` tinyint(2) NOT NULL DEFAULT '0',
  `includeself` tinyint(2) NOT NULL DEFAULT '0',
  `maxbytes` bigint(10) NOT NULL DEFAULT '100000',
  `submissionstart` bigint(10) NOT NULL DEFAULT '0',
  `assessmentstart` bigint(10) NOT NULL DEFAULT '0',
  `submissionend` bigint(10) NOT NULL DEFAULT '0',
  `assessmentend` bigint(10) NOT NULL DEFAULT '0',
  `releasegrades` bigint(10) NOT NULL DEFAULT '0',
  `grade` smallint(3) NOT NULL DEFAULT '0',
  `gradinggrade` smallint(3) NOT NULL DEFAULT '0',
  `ntassessments` smallint(3) NOT NULL DEFAULT '0',
  `assessmentcomps` smallint(3) NOT NULL DEFAULT '2',
  `nsassessments` smallint(3) NOT NULL DEFAULT '0',
  `overallocation` smallint(3) NOT NULL DEFAULT '0',
  `timemodified` bigint(10) NOT NULL DEFAULT '0',
  `teacherweight` smallint(3) NOT NULL DEFAULT '1',
  `showleaguetable` smallint(3) NOT NULL DEFAULT '0',
  `usepassword` smallint(3) NOT NULL DEFAULT '0',
  `password` varchar(32) NOT NULL DEFAULT '',
  `newplugin` varchar(28) DEFAULT NULL,
  `newid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_workold_cou_ix` (`course`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Legacy workshop table to be dropped later in Moodle 2.x';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_old`
--

LOCK TABLES `mdl_workshop_old` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_old` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_rubrics_old`
--

DROP TABLE IF EXISTS `mdl_workshop_rubrics_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_rubrics_old` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL DEFAULT '0',
  `elementno` bigint(10) NOT NULL DEFAULT '0',
  `rubricno` smallint(3) NOT NULL DEFAULT '0',
  `description` longtext NOT NULL,
  `newplugin` varchar(28) DEFAULT NULL,
  `newid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_workrubrold_wor_ix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Legacy workshop_rubrics table to be dropped later in Moodle ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_rubrics_old`
--

LOCK TABLES `mdl_workshop_rubrics_old` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_rubrics_old` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_rubrics_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_stockcomments_old`
--

DROP TABLE IF EXISTS `mdl_workshop_stockcomments_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_stockcomments_old` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL DEFAULT '0',
  `elementno` bigint(10) NOT NULL DEFAULT '0',
  `comments` longtext NOT NULL,
  `newplugin` varchar(28) DEFAULT NULL,
  `newid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_workstocold_wor_ix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Legacy workshop_stockcomments table to be dropped later in M';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_stockcomments_old`
--

LOCK TABLES `mdl_workshop_stockcomments_old` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_stockcomments_old` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_stockcomments_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_submissions`
--

DROP TABLE IF EXISTS `mdl_workshop_submissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_submissions` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL,
  `example` tinyint(2) DEFAULT '0',
  `authorid` bigint(10) NOT NULL,
  `timecreated` bigint(10) NOT NULL,
  `timemodified` bigint(10) NOT NULL,
  `title` varchar(255) NOT NULL DEFAULT '',
  `content` longtext,
  `contentformat` smallint(3) NOT NULL DEFAULT '0',
  `contenttrust` smallint(3) NOT NULL DEFAULT '0',
  `attachment` tinyint(2) DEFAULT '0',
  `grade` decimal(10,5) DEFAULT NULL,
  `gradeover` decimal(10,5) DEFAULT NULL,
  `gradeoverby` bigint(10) DEFAULT NULL,
  `feedbackauthor` longtext,
  `feedbackauthorformat` smallint(3) DEFAULT '0',
  `timegraded` bigint(10) DEFAULT NULL,
  `published` tinyint(2) DEFAULT '0',
  `late` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_worksubm_wor_ix` (`workshopid`),
  KEY `mdl_worksubm_gra_ix` (`gradeoverby`),
  KEY `mdl_worksubm_aut_ix` (`authorid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Info about the submission and the aggregation of the grade f';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_submissions`
--

LOCK TABLES `mdl_workshop_submissions` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_submissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_submissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshop_submissions_old`
--

DROP TABLE IF EXISTS `mdl_workshop_submissions_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshop_submissions_old` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL DEFAULT '0',
  `userid` bigint(10) NOT NULL DEFAULT '0',
  `title` varchar(100) NOT NULL DEFAULT '',
  `timecreated` bigint(10) NOT NULL DEFAULT '0',
  `mailed` tinyint(2) NOT NULL DEFAULT '0',
  `description` longtext NOT NULL,
  `gradinggrade` smallint(3) NOT NULL DEFAULT '0',
  `finalgrade` smallint(3) NOT NULL DEFAULT '0',
  `late` smallint(3) NOT NULL DEFAULT '0',
  `nassessments` bigint(10) NOT NULL DEFAULT '0',
  `newplugin` varchar(28) DEFAULT NULL,
  `newid` bigint(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `mdl_worksubmold_use_ix` (`userid`),
  KEY `mdl_worksubmold_mai_ix` (`mailed`),
  KEY `mdl_worksubmold_wor_ix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Legacy workshop_submissions table to be dropped later in Moo';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshop_submissions_old`
--

LOCK TABLES `mdl_workshop_submissions_old` WRITE;
/*!40000 ALTER TABLE `mdl_workshop_submissions_old` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshop_submissions_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshopallocation_scheduled`
--

DROP TABLE IF EXISTS `mdl_workshopallocation_scheduled`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshopallocation_scheduled` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL,
  `enabled` tinyint(2) NOT NULL DEFAULT '0',
  `submissionend` bigint(10) NOT NULL,
  `timeallocated` bigint(10) DEFAULT NULL,
  `settings` longtext,
  `resultstatus` bigint(10) DEFAULT NULL,
  `resultmessage` varchar(1333) DEFAULT NULL,
  `resultlog` longtext,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_worksche_wor_uix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the allocation settings for the scheduled allocator';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshopallocation_scheduled`
--

LOCK TABLES `mdl_workshopallocation_scheduled` WRITE;
/*!40000 ALTER TABLE `mdl_workshopallocation_scheduled` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshopallocation_scheduled` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshopeval_best_settings`
--

DROP TABLE IF EXISTS `mdl_workshopeval_best_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshopeval_best_settings` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL,
  `comparison` smallint(3) DEFAULT '5',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_workbestsett_wor_uix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Settings for the grading evaluation subplugin Comparison wit';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshopeval_best_settings`
--

LOCK TABLES `mdl_workshopeval_best_settings` WRITE;
/*!40000 ALTER TABLE `mdl_workshopeval_best_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshopeval_best_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshopform_accumulative`
--

DROP TABLE IF EXISTS `mdl_workshopform_accumulative`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshopform_accumulative` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL,
  `sort` bigint(10) DEFAULT '0',
  `description` longtext,
  `descriptionformat` smallint(3) DEFAULT '0',
  `grade` bigint(10) NOT NULL,
  `weight` mediumint(5) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `mdl_workaccu_wor_ix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The assessment dimensions definitions of Accumulative gradin';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshopform_accumulative`
--

LOCK TABLES `mdl_workshopform_accumulative` WRITE;
/*!40000 ALTER TABLE `mdl_workshopform_accumulative` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshopform_accumulative` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshopform_comments`
--

DROP TABLE IF EXISTS `mdl_workshopform_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshopform_comments` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL,
  `sort` bigint(10) DEFAULT '0',
  `description` longtext,
  `descriptionformat` smallint(3) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_workcomm_wor_ix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The assessment dimensions definitions of Comments strategy f';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshopform_comments`
--

LOCK TABLES `mdl_workshopform_comments` WRITE;
/*!40000 ALTER TABLE `mdl_workshopform_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshopform_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshopform_numerrors`
--

DROP TABLE IF EXISTS `mdl_workshopform_numerrors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshopform_numerrors` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL,
  `sort` bigint(10) DEFAULT '0',
  `description` longtext,
  `descriptionformat` smallint(3) DEFAULT '0',
  `descriptiontrust` bigint(10) DEFAULT NULL,
  `grade0` varchar(50) DEFAULT NULL,
  `grade1` varchar(50) DEFAULT NULL,
  `weight` mediumint(5) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `mdl_worknume_wor_ix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The assessment dimensions definitions of Number of errors gr';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshopform_numerrors`
--

LOCK TABLES `mdl_workshopform_numerrors` WRITE;
/*!40000 ALTER TABLE `mdl_workshopform_numerrors` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshopform_numerrors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshopform_numerrors_map`
--

DROP TABLE IF EXISTS `mdl_workshopform_numerrors_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshopform_numerrors_map` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL,
  `nonegative` bigint(10) NOT NULL,
  `grade` decimal(10,5) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_worknumemap_wornon_uix` (`workshopid`,`nonegative`),
  KEY `mdl_worknumemap_wor_ix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='This maps the number of errors to a percentual grade for sub';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshopform_numerrors_map`
--

LOCK TABLES `mdl_workshopform_numerrors_map` WRITE;
/*!40000 ALTER TABLE `mdl_workshopform_numerrors_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshopform_numerrors_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshopform_rubric`
--

DROP TABLE IF EXISTS `mdl_workshopform_rubric`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshopform_rubric` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL,
  `sort` bigint(10) DEFAULT '0',
  `description` longtext,
  `descriptionformat` smallint(3) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_workrubr_wor_ix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The assessment dimensions definitions of Rubric grading stra';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshopform_rubric`
--

LOCK TABLES `mdl_workshopform_rubric` WRITE;
/*!40000 ALTER TABLE `mdl_workshopform_rubric` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshopform_rubric` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshopform_rubric_config`
--

DROP TABLE IF EXISTS `mdl_workshopform_rubric_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshopform_rubric_config` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `workshopid` bigint(10) NOT NULL,
  `layout` varchar(30) DEFAULT 'list',
  PRIMARY KEY (`id`),
  UNIQUE KEY `mdl_workrubrconf_wor_uix` (`workshopid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Configuration table for the Rubric grading strategy';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshopform_rubric_config`
--

LOCK TABLES `mdl_workshopform_rubric_config` WRITE;
/*!40000 ALTER TABLE `mdl_workshopform_rubric_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshopform_rubric_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mdl_workshopform_rubric_levels`
--

DROP TABLE IF EXISTS `mdl_workshopform_rubric_levels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mdl_workshopform_rubric_levels` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `dimensionid` bigint(10) NOT NULL,
  `grade` decimal(10,5) NOT NULL,
  `definition` longtext,
  `definitionformat` smallint(3) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mdl_workrubrleve_dim_ix` (`dimensionid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The definition of rubric rating scales';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mdl_workshopform_rubric_levels`
--

LOCK TABLES `mdl_workshopform_rubric_levels` WRITE;
/*!40000 ALTER TABLE `mdl_workshopform_rubric_levels` DISABLE KEYS */;
/*!40000 ALTER TABLE `mdl_workshopform_rubric_levels` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-12-10 11:51:00
